2008-11-03  Benjamin Berg  <benjamin@sipsolutions.net>

	* configure.in:
	* desktop-themes/ClearlooksTest/.cvsignore:
	* desktop-themes/ClearlooksTest/Makefile.am:
	* desktop-themes/ClearlooksTest/index.theme.in:
	* desktop-themes/Makefile.am:
	* gtk-themes/ClearlooksTest/Makefile.am:
	* gtk-themes/ClearlooksTest/gtkrc:
	* gtk-themes/Makefile.am:
	Add a test theme as proposed on desktop-devel-list earlier. It is
	not the default though.
	The theme will only be build in unstable releases, or when specified
	at configure time.

2008-10-18  Luca Ferretti  <elle.uca@libero.it>

	* icon-themes/HighContrast-SVG/scalable/mimetypes/Makefile.am:
	* icon-themes/HighContrast-SVG/scalable/mimetypes/text-x-generic-template.svg:
	* icon-themes/HighContrast-SVG/scalable/mimetypes/x-office-address-book.svg:
	* icon-themes/HighContrast-SVG/scalable/mimetypes/x-office-document.svg:
	* icon-themes/HighContrast-SVG/scalable/mimetypes/x-office-presentation.svg:

	Add missing placeholders for MimeTypes category.

2008-10-14  Luca Ferretti  <elle.uca@libero.it>

	* icon-themes/HighContrast-SVG/scalable/actions/Makefile.am:
	* icon-themes/HighContrast-SVG/scalable/apps/Makefile.am:
	* icon-themes/HighContrast-SVG/scalable/categories/Makefile.am:
	* icon-themes/HighContrast-SVG/scalable/devices/Makefile.am:

	Use placeholder icons.

	* icon-themes/HighContrast-SVG/scalable/apps/system-software-install.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/document-send.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/call-start.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/call-stop.svg:

	Add missing placeholder files, copying from existing ones. 

2008-10-14  Luca Ferretti <elle.uca@libero.it>

	reviewed by: Calum Benson  <calum.benson@sun.com>

	* autogen.sh:
	* configure.in:

	Add support to placeholder icons. Closes bug #451878
	Side effects: clean up autogen.sh and configure.in, replace
	--disable-legacy-icon-mapping option with --enable-icon-mapping,
	and add --enable-placeholders, update required icon-naming-utils
	to 0.8.7 (following gnome-icon-theme).

	Note that now by default gnome-themes during development
	release	(odd minor) will not create symlinks for legacy icons
	and will install placeholder icons, automatically. On stable
	releases this behavior is, of course, swithched.

	Vendors can force this policy using provide --enable-* options
	at configure time.
	
	* icon-themes/HighContrast-SVG/scalable/actions/Makefile.am:

	Start using placeholders. More will come.

2008-10-14  Calum Benson  <calum.benson@sun.com>

	* desktop-themes/HighContrastLargePrint/Makefile.am:
	* desktop-themes/HighContrastLargePrintInverse/Makefile.am:
	* desktop-themes/LargePrint/Makefile.am:
	* desktop-themes/LowContrast/Makefile.am:
	* desktop-themes/LowContrastLargePrint/Makefile.am:

	Clean up the CORE_FILES_ONLY installation-- don't bother
	checking for a file called 'index.theme~' any more, we haven't
	used that for years.

2008-10-14  Luca Ferretti  <elle.uca@libero.it>

	* icon-themes/HighContrast-SVG/scalable/actions/zoom-best-fit.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/Makefile.am:

	Following latest spec, moved to zoom-fit-best.svg

2008-10-14  Luca Ferretti  <elle.uca@libero.it>

	* icon-themes/HighContrast-SVG/scalable/places/user-bookmarks.svg:
	* icon-themes/HighContrast-SVG/scalable/places/Makefile.am:

	Added "user-bookmarks" copying existing bookmarsk-view from
	action-extras

2008-10-14  Luca Ferretti  <elle.uca@libero.it>

	* icon-themes/HighContrast-SVG/scalable/actions/edit-clear.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/edit-find-replace.svg:

	Convert from 48 points to 48 pixels and other small adjustments.

	* icon-themes/HighContrast-SVG/scalable/actions/format-text-italic.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/format-text-bold.svg:

	Small changes in orderd to make those appear like "real" bold and 
	italic version of the same A charatec (for example, put the horizontal
	line at same height, but thinner in italic). Maybe not really needed
	in HC theme, but we love details :)

2008-10-09  Calum Benson  <calum.benson@sun.com>

	* gtk-themes/HighContrastLargePrint/gtkrc.in:
	* gtk-themes/HighContrastLargePrintInverse/gtkrc.in:
	* gtk-themes/LargePrint/gtkrc.in:

	Set GtkTreeView::grid-line-width to 2px in the large print themes.
	Closes bug #548761 (reported by Benjamin Berg), although might
	still need further tweaking. 

2008-09-22  Calum Benson  <calum.benson@sun.com>

	* NEWS:
	* configure.in:

	Update for 2.24.0 release.

2008-09-05  Calum Benson  <calum.benson@sun.com>

	* icon-themes/HighContrastLargePrintInverse/48x48/apps/preferences-desktop-keyboard.png
	* icon-themes/HighContrastLargePrint/48x48/apps/preferences-desktop-keyboard.png
	* icon-themes/HighContrastLargePrintInverse/48x48/apps/gok.png
	* icon-themes/HighContrastLargePrintInverse/48x48/apps/Makefile.am
	* icon-themes/HighContrastLargePrintInverse/48x48/apps/gnome-settings-accessibility-keyboard.png
	* icon-themes/HighContrastLargePrint/48x48/apps/gok.png
	* icon-themes/HighContrastLargePrint/48x48/apps/Makefile.am
	* icon-themes/HighContrastLargePrint/48x48/apps/gnome-settings-accessibility-keyboard.png

	Add preferences-desktop-keyboard to the HC themes, and update a
	couple of the 'old-style' HC keyboard icons to the new style.

2008-09-01  Calum Benson  <calum.benson@sun.com>

	* NEWS:

	Update for 2.23.91.

2008-08-29  Calum Benson  <calum.benson@sun.com>

	* common/mkiconlinks.sh:
	* icon-themes/HighContrastLargePrint/48x48/apps/symlinks.dat:
	* icon-themes/HighContrastLargePrintInverse/48x48/apps/symlinks.dat
	:

	Re-enable the HC symlinks stuff, and use it to symlink 
	session-properties to preferences-system-session (for new gdm).

2008-08-29  Calum Benson  <calum.benson@sun.com>

	* icon-themes/HighContrastLargePrint/48x48/actions/go-home.png
	* icon-themes/HighContrastLargePrint/48x48/actions/media-playback-pause.png
	* icon-themes/HighContrastLargePrint/48x48/actions/system-shutdown.png
	* icon-themes/HighContrastLargePrint/48x48/actions/view-refresh.png
	* icon-themes/HighContrastLargePrint/48x48/apps/preferences-desktop-locale.png
	* icon-themes/HighContrastLargePrint/48x48/emblems/emblem-default.png
	* icon-themes/HighContrastLargePrintInverse/48x48/actions/go-home.png
	* icon-themes/HighContrastLargePrintInverse/48x48/actions/media-playback-pause.png
	* icon-themes/HighContrastLargePrintInverse/48x48/actions/system-shutdown.png
	* icon-themes/HighContrastLargePrintInverse/48x48/actions/view-refresh.png
	* icon-themes/HighContrastLargePrintInverse/48x48/apps/preferences-desktop-locale.png
	* icon-themes/HighContrastLargePrintInverse/48x48/emblems/emblem-default.png
	* icon-themes/HighContrastLargePrint/48x48/actions/Makefile.am
	* icon-themes/HighContrastLargePrint/48x48/apps/Makefile.am
	* icon-themes/HighContrastLargePrint/48x48/apps/preferences-desktop-accessibility.png
	* icon-themes/HighContrastLargePrint/48x48/devices/input-keyboard.png
	* icon-themes/HighContrastLargePrint/48x48/devices/symlinks.dat
	* icon-themes/HighContrastLargePrint/48x48/emblems/Makefile.am
	* icon-themes/HighContrastLargePrintInverse/48x48/actions/Makefile.am
	* icon-themes/HighContrastLargePrintInverse/48x48/apps/Makefile.am
	* icon-themes/HighContrastLargePrintInverse/48x48/apps/preferences-desktop-accessibility.png
	* icon-themes/HighContrastLargePrintInverse/48x48/devices/input-keyboard.png
	* icon-themes/HighContrastLargePrintInverse/48x48/emblems/Makefile.am

	Add HC icons for new gdm, per <http://mail.gnome.org/archives/gnome-themes-list/2008-August/msg00018.html>

2008-08-19  Benjamin Berg  <benjamin@sipsolutions.net>

	* gtk-themes/ClearlooksClassic/gtkrc:
	* gtk-themes/Glossy/gtkrc:
	* gtk-themes/Inverted/gtkrc:
	Rework the gtkrcs so that all clearlooks based gtkrcs match better.

2008-08-18  Calum Benson  <calum.benson@sun.com>

	Add volume control icons to HC and HCI themes, fixes 363342.

	* icon-themes/HighContrastLargePrintInverse/48x48/status/Makefile.am
	* icon-themes/HighContrastLargePrint/48x48/status/Makefile.am
	* icon-themes/HighContrastLargePrintInverse/48x48/status/audio-volume-muted.png
	* icon-themes/HighContrastLargePrintInverse/48x48/status/audio-volume-high.png
	* icon-themes/HighContrastLargePrintInverse/48x48/status/audio-volume-medium.png
	* icon-themes/HighContrastLargePrintInverse/48x48/status/audio-volume-low.png
	* icon-themes/HighContrastLargePrint/48x48/status/audio-volume-muted.png
	* icon-themes/HighContrastLargePrint/48x48/status/audio-volume-high.png
	* icon-themes/HighContrastLargePrint/48x48/status/audio-volume-medium.png
	* icon-themes/HighContrastLargePrint/48x48/status/audio-volume-low.png


2008-08-18  Calum Benson  <calum.benson@sun.com>

	Add stock_new-tab icon from piers@gnome.org (320624)

	* icon-themes/HighContrastLargePrintInverse/48x48/actions/Makefile.am
	* icon-themes/HighContrastLargePrintInverse/48x48/actions/stock_new-tab.png
	* icon-themes/HighContrastLargePrint/48x48/actions/Makefile.am
	* icon-themes/HighContrastLargePrint/48x48/actions/stock_new-tab.png

2008-08-18  Calum Benson  <calum.benson@sun.com>

	* icon-themes/HighContrastLargePrintInverse/48x48/emblems/Makefile.am
	* icon-themes/HighContrastLargePrintInverse/48x48/emblems/emblem-desktop.png
	* icon-themes/HighContrastLargePrint/48x48/emblems/Makefile.am
	* icon-themes/HighContrastLargePrint/48x48/emblems/emblem-desktop.png

	Add desktop-emblem to HC and HCI themes, fixes 140773.

2008-08-18  Calum Benson  <calum.benson@sun.com>

	Ensure all category icons are represented in the HC and HCI themes
	(fixes bug 434839).  Also remove extraneous search directories
	from HC and HCI index.theme files.

	Modified:
	* icon-themes/HighContrastLargePrintInverse/48x48/categories/Makefile.am
	* icon-themes/HighContrastLargePrintInverse/index.theme.in
	* icon-themes/HighContrastLargePrint/index.theme.in
	* icon-themes/HighContrastLargePrint/48x48/categories/Makefile.am

	Added:
	* icon-themes/HighContrastLargePrint/48x48/categories/applications-science.png
	* icon-themes/HighContrastLargePrint/48x48/categories/applications-utilities.png
	* icon-themes/HighContrastLargePrint/48x48/categories/applications-other.png
	* icon-themes/HighContrastLargePrint/48x48/categories/preferences-system-network.png
	* icon-themes/HighContrastLargePrint/48x48/categories/applications-engineering.png
	* icon-themes/HighContrastLargePrint/48x48/categories/preferences-other.png
	* icon-themes/HighContrastLargePrint/48x48/categories/preferences-system.png
	* icon-themes/HighContrastLargePrint/48x48/categories/preferences-desktop-peripherals.png
	* icon-themes/HighContrastLargePrint/48x48/categories/preferences-desktop-personal.png
	* icon-themes/HighContrastLargePrintInverse/48x48/categories/applications-science.png
	* icon-themes/HighContrastLargePrintInverse/48x48/categories/applications-utilities.png
	* icon-themes/HighContrastLargePrintInverse/48x48/categories/applications-other.png
	* icon-themes/HighContrastLargePrintInverse/48x48/categories/preferences-system-network.png
	* icon-themes/HighContrastLargePrintInverse/48x48/categories/applications-engineering.png
	* icon-themes/HighContrastLargePrintInverse/48x48/categories/preferences-other.png
	* icon-themes/HighContrastLargePrintInverse/48x48/categories/preferences-system.png
	* icon-themes/HighContrastLargePrintInverse/48x48/categories/preferences-desktop-peripherals.png
	* icon-themes/HighContrastLargePrintInverse/48x48/categories/preferences-desktop-personal.png



2008-08-18  Benjamin Berg  <benjamin@sipsolutions.net>

	* gtk-themes/HighContrast/gtkrc.in:
	* gtk-themes/HighContrastInverse/gtkrc.in:
	* gtk-themes/HighContrastLargePrint/gtkrc.in:
	* gtk-themes/HighContrastLargePrintInverse/gtkrc.in:
	Fix the x/ythickness and increase some other sizes in the
	highcontrast theme. (bug #452062, Étienne Bersac)

2008-08-15  Benjamin Berg  <benjamin@sipsolutions.net>

	* configure.in:
	Bump required gtk-engines version to 2.15.3 (current trunk)

	* gtk-themes/ClearlooksClassic/gtkrc:
	* gtk-themes/Glossy/gtkrc:
	* gtk-themes/Inverted/gtkrc:
	Set a style property that is installed by Gecko on GtkEntry.
	Together with a workaround in the engine, this allows us to have
	properly rounded corners for entries on webpages.


	* configure.in:
	* icon-themes/Crux/16x16/actions/Makefile.am:
	* icon-themes/Crux/16x16/places/Makefile.am:
	* icon-themes/Crux/16x16/status/Makefile.am:
	* icon-themes/Crux/22x22/actions/Makefile.am:
	* icon-themes/Crux/22x22/places/Makefile.am:
	* icon-themes/Crux/22x22/status/Makefile.am:
	* icon-themes/Crux/24x24/actions/Makefile.am:
	* icon-themes/Crux/24x24/places/Makefile.am:
	* icon-themes/Crux/24x24/status/Makefile.am:
	* icon-themes/Crux/32x32/actions/Makefile.am:
	* icon-themes/Crux/32x32/places/Makefile.am:
	* icon-themes/Crux/32x32/status/Makefile.am:
	* icon-themes/Crux/scalable/actions/Makefile.am:
	* icon-themes/Crux/scalable/places/Makefile.am:
	* icon-themes/Crux/scalable/status/Makefile.am:
	* icon-themes/HighContrast-SVG/48x48/animations/Makefile.am:
	* icon-themes/HighContrast-SVG/scalable/actions/Makefile.am:
	* icon-themes/HighContrast-SVG/scalable/apps/Makefile.am:
	* icon-themes/HighContrast-SVG/scalable/categories/Makefile.am:
	* icon-themes/HighContrast-SVG/scalable/devices/Makefile.am:
	* icon-themes/HighContrast-SVG/scalable/emblems/Makefile.am:
	* icon-themes/HighContrast-SVG/scalable/emotes/Makefile.am:
	* icon-themes/HighContrast-SVG/scalable/mimetypes/Makefile.am:
	* icon-themes/HighContrast-SVG/scalable/places/Makefile.am:
	* icon-themes/HighContrast-SVG/scalable/status/Makefile.am:
	* icon-themes/HighContrastLargePrint/36x36/animations/Makefile.am:
	* icon-themes/HighContrastLargePrint/48x48/actions/Makefile.am:
	* icon-themes/HighContrastLargePrint/48x48/apps/Makefile.am:
	* icon-themes/HighContrastLargePrint/48x48/categories/Makefile.am:
	* icon-themes/HighContrastLargePrint/48x48/devices/Makefile.am:
	* icon-themes/HighContrastLargePrint/48x48/emblems/Makefile.am:
	* icon-themes/HighContrastLargePrint/48x48/mimetypes/Makefile.am:
	* icon-themes/HighContrastLargePrint/48x48/places/Makefile.am:
	* icon-themes/HighContrastLargePrint/48x48/status/Makefile.am:
	* icon-themes/HighContrastLargePrintInverse/36x36/animations/Makefi
	le.am:
	* icon-themes/HighContrastLargePrintInverse/48x48/actions/Makefile.
	am:
	* icon-themes/HighContrastLargePrintInverse/48x48/apps/Makefile.am:
	* icon-themes/HighContrastLargePrintInverse/48x48/categories/Makefi
	le.am:
	* icon-themes/HighContrastLargePrintInverse/48x48/devices/Makefile.
	am:
	* icon-themes/HighContrastLargePrintInverse/48x48/emblems/Makefile.
	am:
	* icon-themes/HighContrastLargePrintInverse/48x48/mimetypes/Makefil
	e.am:
	* icon-themes/HighContrastLargePrintInverse/48x48/places/Makefile.a
	m:
	* icon-themes/HighContrastLargePrintInverse/48x48/status/Makefile.a
	m:
	* icon-themes/Mist/16x16/actions/Makefile.am:
	* icon-themes/Mist/16x16/places/Makefile.am:
	* icon-themes/Mist/16x16/status/Makefile.am:
	* icon-themes/Mist/22x22/actions/Makefile.am:
	* icon-themes/Mist/22x22/places/Makefile.am:
	* icon-themes/Mist/22x22/status/Makefile.am:
	* icon-themes/Mist/24x24/actions/Makefile.am:
	* icon-themes/Mist/24x24/places/Makefile.am:
	* icon-themes/Mist/24x24/status/Makefile.am:
	* icon-themes/Mist/32x32/actions/Makefile.am:
	* icon-themes/Mist/32x32/places/Makefile.am:
	* icon-themes/Mist/32x32/status/Makefile.am:
	* icon-themes/Mist/scalable/actions/Makefile.am:
	* icon-themes/Mist/scalable/places/Makefile.am:
	* icon-themes/Mist/scalable/status/Makefile.am:

	Add a --disable-legacy-icon-mapping build option for development
	and testing purposes.  (May enable this automatically for dev
	builds and disable it for stable releases, as per gnome-icon-theme;
	we'll see.)

2008-06-02  Calum Benson  <calum.benson@sun.com>

	* NEWS:
	* configure.in:
	
	Update for 2.23.3 release.

2008-05-30  Calum Benson  <calum.benson@sun.com>

	* icon-themes/HighContrastLargePrint/48x48/apps/Makefile.am:
	* icon-themes/HighContrastLargePrintInverse/48x48/apps/Makefile.am:

	Remember to update the Makefiles this time...

2008-05-30  Calum Benson  <calum.benson@sun.com>

	Deleted:
	* icon-themes/HighContrastLargePrintInverse/48x48/apps/gnome-cdplayer-icon.png
	* icon-themes/HighContrastLargePrintInverse/48x48/apps/gnome-ghex.png
	* icon-themes/HighContrastLargePrintInverse/48x48/apps/gnome-eog.png
	* icon-themes/HighContrastLargePrintInverse/48x48/apps/gnome-screenshot.png
	* icon-themes/HighContrastLargePrintInverse/48x48/apps/gnome-ghostview.png
	* icon-themes/HighContrastLargePrintInverse/48x48/apps/evolution-1.4.png
	* icon-themes/HighContrastLargePrintInverse/48x48/apps/gcalctool.png
	* icon-themes/HighContrastLargePrintInverse/48x48/apps/gedit-icon.png
	* icon-themes/HighContrastLargePrint/48x48/apps/gnome-cdplayer-icon.png
	* icon-themes/HighContrastLargePrint/48x48/apps/gnome-ghex.png
	* icon-themes/HighContrastLargePrint/48x48/apps/gnome-eog.png
	* icon-themes/HighContrastLargePrint/48x48/apps/gnome-screenshot.png
	* icon-themes/HighContrastLargePrint/48x48/apps/gnome-ghostview.png
	* icon-themes/HighContrastLargePrint/48x48/apps/evolution-1.4.png
	* icon-themes/HighContrastLargePrint/48x48/apps/gcalctool.png
	* icon-themes/HighContrastLargePrint/48x48/apps/gedit-icon.png

	Added:
	* icon-themes/HighContrastLargePrint/48x48/apps/evolution.png
	* icon-themes/HighContrastLargePrint/48x48/apps/applets-screenshooter.png
	* icon-themes/HighContrastLargePrintInverse/48x48/apps/sound-juicer.png
	* icon-themes/HighContrastLargePrintInverse/48x48/apps/accessories-text-editor.png
	* icon-themes/HighContrastLargePrintInverse/48x48/apps/gimp.png
	* icon-themes/HighContrastLargePrintInverse/48x48/apps/evince.png
	* icon-themes/HighContrastLargePrintInverse/48x48/apps/eog.png
	* icon-themes/HighContrastLargePrintInverse/48x48/apps/gok.png
	* icon-themes/HighContrastLargePrintInverse/48x48/apps/accessories-calculator.png
	* icon-themes/HighContrastLargePrintInverse/48x48/apps/ghex.png
	* icon-themes/HighContrastLargePrintInverse/48x48/apps/evolution.png
	* icon-themes/HighContrastLargePrintInverse/48x48/apps/applets-screenshooter.png
	* icon-themes/HighContrastLargePrint/48x48/apps/sound-juicer.png
	* icon-themes/HighContrastLargePrint/48x48/apps/accessories-text-editor.png
	* icon-themes/HighContrastLargePrint/48x48/apps/gimp.png
	* icon-themes/HighContrastLargePrint/48x48/apps/evince.png
	* icon-themes/HighContrastLargePrint/48x48/apps/eog.png
	* icon-themes/HighContrastLargePrint/48x48/apps/gok.png
	* icon-themes/HighContrastLargePrint/48x48/apps/accessories-calculator.png
	* icon-themes/HighContrastLargePrint/48x48/apps/ghex.png

	Update some application names.

2008-05-29  Calum Benson  <calum.benson@sun.com>

	* common/mkiconlinks.sh:
	* icon-themes/HighContrastLargePrint/36x36/Makefile.am:
	* icon-themes/HighContrastLargePrint/36x36/animations/Makefile.am:
	* icon-themes/HighContrastLargePrint/48x48/Makefile.am:
	* icon-themes/HighContrastLargePrint/48x48/actions/Makefile.am:
	* icon-themes/HighContrastLargePrint/48x48/apps/Makefile.am:
	* icon-themes/HighContrastLargePrint/48x48/categories/Makefile.am:
	* icon-themes/HighContrastLargePrint/48x48/devices/Makefile.am:
	* icon-themes/HighContrastLargePrint/48x48/emblems/Makefile.am:
	* icon-themes/HighContrastLargePrint/48x48/mimetypes/Makefile.am:
	* icon-themes/HighContrastLargePrint/48x48/places/Makefile.am:
	* icon-themes/HighContrastLargePrint/48x48/status/Makefile.am:
	* icon-themes/HighContrastLargePrint/Makefile.am:
	* icon-themes/HighContrastLargePrint/index.theme:
	* icon-themes/HighContrastLargePrint/index.theme.in:
	* icon-themes/HighContrastLargePrintInverse/36x36/Makefile.am:
	* icon-themes/HighContrastLargePrintInverse/36x36/animations/Makefi
	le.am:
	* icon-themes/HighContrastLargePrintInverse/48x48/Makefile.am:
	* icon-themes/HighContrastLargePrintInverse/48x48/actions/Makefile.
	am:
	* icon-themes/HighContrastLargePrintInverse/48x48/apps/Makefile.am:
	* icon-themes/HighContrastLargePrintInverse/48x48/categories/Makefi
	le.am:
	* icon-themes/HighContrastLargePrintInverse/48x48/devices/Makefile.
	am:
	* icon-themes/HighContrastLargePrintInverse/48x48/emblems/Makefile.
	am:
	* icon-themes/HighContrastLargePrintInverse/48x48/mimetypes/Makefil
	e.am:
	* icon-themes/HighContrastLargePrintInverse/48x48/places/Makefile.a
	m:
	* icon-themes/HighContrastLargePrintInverse/48x48/status/Makefile.a
	m:
	* icon-themes/HighContrastLargePrintInverse/Makefile.am:
	* icon-themes/HighContrastLargePrintInverse/index.theme:
	* icon-themes/HighContrastLargePrintInverse/index.theme.in:

	Reinstate icon-name-mapping for HCLP and HCLPI themes, plus some other
	fixes to make Makefiles more consistent with the other themes in
	the module. symlink.dat stuff still disabled.

2008-05-29  Calum Benson  <calum.benson@sun.com>

	* icon-themes/HighContrastLargePrint/48x48/apps/Makefile.am
	* icon-themes/HighContrastLargePrintInverse/48x48/apps/Makefile.am
	
	Deleted:
	* icon-themes/HighContrastLargePrintInverse/48x48/apps/accessibility-directory.png
	* icon-themes/HighContrastLargePrintInverse/48x48/apps/keyboard.png
	* icon-themes/HighContrastLargePrintInverse/48x48/apps/gucharmap.png
	* icon-themes/HighContrastLargePrint/48x48/apps/accessibility-directory.png
	* icon-themes/HighContrastLargePrint/48x48/apps/keyboard.png
	* icon-themes/HighContrastLargePrint/48x48/apps/gucharmap.png

	Deleted more legacy icons that now have f.d.o. replacements.


2008-05-29  Calum Benson  <calum.benson@sun.com>

	* common/mkiconlinks.sh:
	* configure.in:
	* icon-themes/HighContrast/index.theme:
	* icon-themes/HighContrastInverse/index.theme:
	* icon-themes/HighContrastLargePrint/36x36/Makefile.am:
	* icon-themes/HighContrastLargePrint/48x48/Makefile.am:
	* icon-themes/HighContrastLargePrint/48x48/apps/Makefile.am:
	* icon-themes/HighContrastLargePrint/index.theme:
	* icon-themes/HighContrastLargePrintInverse/36x36/Makefile.am:
	* icon-themes/HighContrastLargePrintInverse/36x36/apps/.cvsignore:
	* icon-themes/HighContrastLargePrintInverse/36x36/apps/Makefile.am:
	* icon-themes/HighContrastLargePrintInverse/48x48/Makefile.am:
	* icon-themes/HighContrastLargePrintInverse/48x48/apps/Makefile.am:
	* icon-themes/HighContrastLargePrintInverse/index.theme:

	Now builds and installs.  symlinks.dat and icon-name-mapping
	stuff still disabled for now.

2008-05-29  Calum Benson  <calum.benson@sun.com>

	* configure.in:
	* icon-themes/HighContrastLargePrint/48x48/filesystems/.cvsignore:
	* icon-themes/HighContrastLargePrint/48x48/filesystems/Makefile.am:
	* icon-themes/HighContrastLargePrint/48x48/filesystems/gnome-fs-dir
	ectory-accept.icon:
	* icon-themes/HighContrastLargePrint/48x48/filesystems/gnome-fs-dir
	ectory.icon:

	Delete some more cruft, and update configure.in.

2008-05-29  Calum Benson  <calum.benson@sun.com>

	* icon-themes/HighContrastLargePrint/48x48/apps/Makefile.am:
	* icon-themes/HighContrastLargePrint/48x48/devices/Makefile.am:
	* icon-themes/HighContrastLargePrint/48x48/mimetypes/Makefile.am:
	* icon-themes/HighContrastLargePrint/48x48/places/Makefile.am:
	* icon-themes/HighContrastLargePrintInverse/36x36/Makefile.am:
	* icon-themes/HighContrastLargePrintInverse/36x36/animations/Makefi
	le.am:
	* icon-themes/HighContrastLargePrintInverse/48x48/actions/Makefile.
	am:
	* icon-themes/HighContrastLargePrintInverse/48x48/apps/Makefile.am:
	* icon-themes/HighContrastLargePrintInverse/48x48/categories/Makefi
	le.am:
	* icon-themes/HighContrastLargePrintInverse/48x48/devices/Makefile.
	am:
	* icon-themes/HighContrastLargePrintInverse/48x48/emblems/Makefile.
	am:
	* icon-themes/HighContrastLargePrintInverse/48x48/mimetypes/Makefil
	e.am:
	* icon-themes/HighContrastLargePrintInverse/48x48/places/Makefile.a
	m:
	* icon-themes/HighContrastLargePrintInverse/48x48/status/Makefile.a
	m:

	First pass at updated makefiles for HCLPI theme, plus fix a few
	inconsistencies between HCLP and HCLPI themes.  symlinks.dat stuff
	still broken for now.

2008-05-29  Calum Benson  <calum.benson@sun.com>

	* icon-themes/HighContrastLargePrint/48x48/actions/Makefile.am:
	* icon-themes/HighContrastLargePrint/48x48/apps/Makefile.am:
	* icon-themes/HighContrastLargePrint/48x48/categories/Makefile.am:
	* icon-themes/HighContrastLargePrint/48x48/devices/Makefile.am:
	* icon-themes/HighContrastLargePrint/48x48/emblems/Makefile.am:
	* icon-themes/HighContrastLargePrint/48x48/status/Makefile.am:

	First pass at updated makefiles for HCLP theme.  
	symlinks.dat stuff still broken for now.

2008-05-29  Calum Benson  <calum.benson@sun.com>

	* icon-themes/HighContrastLargePrint
	* icon-themes/HighContrastLargePrintInverse

	~160 icons renamed to match freedesktop icon naming spec.  Now to
	do some more tidying up and get it building again...

2008-04-21  Calum Benson  <calum.benson@sun.com>

	* NEWS:
	* configure.in:

	Update for 2.23.1.

2008-03-10  Calum Benson  <calum.benson@sun.com>

	* NEWS:
	* configure.in:

	Update for 2.22.0.

2008-03-02  Benjamin Berg  <benjamin@sipsolutions.net>

	* gtk-themes/ClearlooksClassic/gtkrc:
	* gtk-themes/Glider/gtkrc:
	* gtk-themes/Glossy/gtkrc:
	* gtk-themes/Inverted/gtkrc:
	Add work arounds for dark themes. This workarounds for
	GtkCList/GtkCTree, GtkList and GtkComboBox and its popup menu.
	Also fixed the event boxes in notebooks in Glossy.

2008-02-27  Andrea Cimitan  <andrea.cimitan@gmail.com>

	* metacity-themes/Clearlooks/metacity-theme-1.xml:
	Dummy commit to highlight a wrong svn comment of rev 1427

2008-02-27  Andrea Cimitan  <andrea.cimitan@gmail.com>

	* metacity-themes/Clearlooks/metacity-theme-1.xml:
	1px change.

2008-02-18  Andrea Cimitan  <andrea.cimitan@gmail.com>

	* metacity-themes/Clearlooks/metacity-theme-1.xml:
	* metacity-themes/ClearlooksClassic/metacity-theme-1.xml:
	* metacity-themes/Glossy/metacity-theme-1.xml:
	* metacity-themes/Inverted/metacity-theme-1.xml:
	Ugly workaround to a metacity bug with RGBA colormaps:
	http://bugzilla.gnome.org/show_bug.cgi?id=516226
	I hope this won't break performances too much...

2008-02-13  Calum Benson  <calum.benson@sun.com>

	* NEWS:
	* configure.in:
	For 2.21.91 release.

2008-01-27  Luca Ferretti  <elle.uca@libero.it>

	* icon-themes/HighContrast-SVG/scalable/categories/places/start-here.svg:
	Initial work to fix size and appearance...

2008-01-27  Luca Ferretti  <elle.uca@libero.it>

	* icon-themes/HighContrast-SVG/scalable/categories/applications-multimedia.svg:
	copy audio-x-generic here, waiting for a best icon

2008-01-26  Luca Ferretti  <elle.uca@libero.it>

	* configure.in:
	* icon-themes/HighContrastLargePrintInverse/index.theme
	* icon-themes/HighContrastLargePrintInverse/48x48/Makefile.am:
	* icon-themes/HighContrastLargePrintInverse/48x48/filesystems/*:
	Die filesystems, die...

	* icon-themes/HighContrastLargePrintInverse/48x48/mimetypes/Makefile.am:
	* icon-themes/HighContrastLargePrintInverse/48x48/mimetypes/text-x-preview.png:
	Move gnome-fs-regular here, according to icon-naming-utils.

2008-01-26  Luca Ferretti  <elle.uca@libero.it>

	* icon-themes/HighContrastLargePrintInverse/48x48/devices/drive-harddisk.png:
	* icon-themes/HighContrastLargePrintInverse/48x48/devices/Makefile.am:
	drive-harddisk, not media-harddisk

2008-01-26  Luca Ferretti  <elle.uca@libero.it>

	* icon-themes/HighContrastLargePrintInverse/48x48/devices/*:
	Port existing devices icon to Naming Spec.

2008-01-26  Luca Ferretti  <elle.uca@libero.it>

	* icon-themes/HighContrastLargePrintInverse/48x48/mimetypes/Makefile.am:
	Fixed a typo in previous commit

2008-01-26  Luca Ferretti  <elle.uca@libero.it>

	* icon-themes/HighContrastLargePrintInverse/48x48/mimetypes/*:
	Move icons to new fd.o Naming Spec names.
	Remove symlinks.dat, links and fallback icons are managed by
	icon-naming-utils and applications.

2008-01-26  Luca Ferretti  <elle.uca@libero.it>

	* icon-themes/HighContrastLargePrintInverse/48x48/places/Makefile.am:
	* icon-themes/HighContrastLargePrintInverse/48x48/apps/start-here.png:
	* icon-themes/HighContrastLargePrintInverse/48x48/apps/Makefile.am:
	* icon-themes/HighContrastLargePrintInverse/48x48/places/start-here.png:
	Move existing start-here icon to places

	* icon-themes/HighContrastLargePrintInverse/48x48/filesystems/Makefile.am:
	* icon-themes/HighContrastLargePrintInverse/48x48/filesystems/gnome-fs-client.png:
	* icon-themes/HighContrastLargePrintInverse/48x48/places/network-server.png:
	Move gnome-fs-client to network-server (suboptimal, but this completes the
	places icon set).

2008-01-26  Luca Ferretti  <elle.uca@libero.it>

	* configure.in:
	* icon-themes/HighContrastLargePrintInverse/48x48/Makefile.am:
	* icon-themes/HighContrastLargePrintInverse/48x48/status/*:
	* icon-themes/HighContrastLargePrintInverse/48x48/places/*:
	Add new status and places directories.
	
	* icon-themes/HighContrastLargePrintInverse/48x48/filesystems/symlinks.dat:
	* icon-themes/HighContrastLargePrintInverse/48x48/filesystems/Makefile.am
	* icon-themes/HighContrastLargePrintInverse/48x48/filesystems/gnome-fs-home.png:
	* icon-themes/HighContrastLargePrintInverse/48x48/filesystems/gnome-fs-network.png:
	* icon-themes/HighContrastLargePrintInverse/48x48/filesystems/gnome-fs-directory-accept.png:
	* icon-themes/HighContrastLargePrintInverse/48x48/filesystems/gnome-fs-share.png:
	* icon-themes/HighContrastLargePrintInverse/48x48/filesystems/gnome-fs-directory.png:
	* icon-themes/HighContrastLargePrintInverse/48x48/filesystems/gnome-fs-directory-accept.icon:
	* icon-themes/HighContrastLargePrintInverse/48x48/filesystems/gnome-fs-directory.icon:
	* icon-themes/HighContrastLargePrintInverse/48x48/filesystems/gnome-fs-desktop.png:
	* icon-themes/HighContrastLargePrintInverse/48x48/filesystems/gnome-fs-trash-empty.png:
	* icon-themes/HighContrastLargePrintInverse/48x48/filesystems/gnome-fs-trash-full.png:
	Move old named icons to places and status, using fd.o Naming Spec names. Also remove
	no longer needed links in symlinks.dat (let icon-naming-utils create theme).

	* icon-themes/HighContrastLargePrintInverse/index.theme:
	Add new directories and remove all sizes (16, 24, ..) not included in this theme.
	This should save cpu cycles in lookup.

	Note: we have to migrate to fd.o Naming Spec because Nautilus is now using this.
	More moves will come.

2008-01-23  Andrea Cimitan  <andrea.cimitan@gmail.com>

	* metacity-themes/Clearlooks/metacity-theme-1.xml:
	* metacity-themes/ClearlooksClassic/metacity-theme-1.xml:
	* metacity-themes/Glossy/metacity-theme-1.xml:
	* metacity-themes/Inverted/metacity-theme-1.xml:
	
	Performance boost for ClearlooksClassic, Glossy, Inverted.
	Fix in Clearlooks and smooth effect on top corners

2008-01-22  Andrea Cimitan  <andrea.cimitan@gmail.com>

	* gtk-themes/Glossy/gtkrc:
	* gtk-themes/Inverted/gtkrc:
	
	Fixed GtkProgressbars inside GtkMenu

	* metacity-themes/ClearlooksClassic/metacity-theme-1.xml:
	* metacity-themes/Glossy/metacity-theme-1.xml:
	* metacity-themes/Inverted/metacity-theme-1.xml:
	
	Indents

2008-01-10  Luca Ferretti  <elle.uca@libero.it>

	* icon-themes/HighContrast-SVG/scalable/actions/format-text-underline.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/format-text-strikethrough.svg:
	
	Updated, matching italic and bold palcement, plus of course canvas
	size, pixel perfect and borders.

2008-01-09  Luca Ferretti  <elle.uca@libero.it>

	* icon-themes/HighContrast-SVG/scalable/actions/media-skip-backward.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/media-skip-forward.svg:

	Fix canvas size (60->48), pixel perfect and borders.

2008-01-09  Luca Ferretti  <elle.uca@libero.it>

	* icon-themes/HighContrast-SVG/scalable/actions/media-record.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/media-playback-pause.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/media-playback-stop.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/media-eject.svg:

	Fix canvas size (60->48), pixel perfect and borders.

2008-01-07  Luca Ferretti  <elle.uca@libero.it>

	* configure.in:
	* desktop-themes/HighContrastLargePrint/index.theme.in.in:
	* desktop-themes/HighContrastLargePrintInverse/index.theme.in.in:
	* desktop-themes/LargePrint/index.theme.in.in:

	Define LARGEPRINT_DOCUMENTS_FONT and LARGEPRINT_WINDOW_FONT
	and use them in index.theme.in.in to set recently added
	DocumentsFont and WindowTitleFont keys (see gnome-control-center
	bug #504250 for details about those keys).

	This means that now all GTK+/GNOME managed fonts on screen will
	use the same family and size when you choose to use suggested
	font by *LargePrint* themes.

	* icon-themes/HighContrast-SVG/scalable/actions/view-restore.svg:

	Updated, simplified a little.

2008-01-07  Calum Benson  <calum.benson@sun.com>

	* configure.in:
	* desktop-themes/LowContrast/index.theme.in:
	* desktop-themes/LowContrastLargePrint/index.theme.in:
	* icon-themes/LowContrast: removed
	* icon-themes/LowContrastLargePrint: removed

	Removed low contrast icon theme, which incurs high maintenance
	for little benefit at present.  Will hopefully reinstate some
	of its functionality with a low contrast engine instead in future. 

2007-12-22  Thomas Wood  <thos@gnome.org>

	Patch by: Michael Hofmann <mh21@piware.de>

	* gtk-themes/ClearlooksClassic/gtkrc:
	Patch from bug 499998 - Work around bug 382646 in ClearlooksClassic

2007-11-12  Andrea Cimitan  <andrea.cimitan@gmail.com>

	* metacity-themes/Clearlooks/metacity-theme-1.xml:
	
	+20-30% speed boost, obteined by using <line> instead <tint>
	operations.
	Fixes: https://bugs.freedesktop.org/show_bug.cgi?id=12450
	(Compiz gwd is buggied, by this improvements helps a lot).
	
	I'm afraid I haven't committed in time for 2.21.1, this is a
	great improvement for they guys who are using compiz  :(

2007-11-11  Luca Ferretti  <elle.uca@libero.it>

	* icon-themes/HighContrast-SVG/scalable/actions/edit-copy.svg:

	Updated to use the same "paper" showed in edit-paste.

2007-11-11  Luca Ferretti  <elle.uca@libero.it>

	* icon-themes/HighContrast-SVG/scalable/actions/edit-cut.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/edit-paste.svg:

	Fix canvas size (60->48), pixel perfect and borders.

2007-11-06  Luca Ferretti  <elle.uca@libero.it>

	* icon-themes/HighContrast-SVG/index.theme.in:

	Enable *-extra directories in index.theme.

2007-11-06  Luca Ferretti  <elle.uca@libero.it>

	* icon-themes/HighContrast-SVG/scalable/actions/mail-forward.svg:

	Just flip mail-reply sender from Andreas...

2007-11-06  Luca Ferretti  <elle.uca@libero.it>

	* icon-themes/HighContrast-SVG/scalable/actions/document-properties.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/edit-undo.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/edit-redo.svg:

	Fix canvas size (60->48) and make pixel perfect.


	* icon-themes/HighContrast-SVG/scalable/actions/format-text-italic.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/format-text-bold.svg:

	As previous, plus more bold in format-text-bold and more italic in
	format text italic. They should be mutually vertically aligned too.
	
2007-11-06  Luca Ferretti  <elle.uca@libero.it>

	* icon-themes/HighContrast-SVG/scalable/actions/mail-reply-sender.svg:
	* icon-themes/HighContrast-SVG/scalable/apps/preferences-desktop-accessibility.svg:
	* icon-themes/HighContrast-SVG/scalable/apps/preferences-desktop-locale.svg:
	* icon-themes/HighContrast-SVG/scalable/apps/system-file-manager.svg:
	* icon-themes/HighContrast-SVG/scalable/apps-extra/Makefile.am:
	* icon-themes/HighContrast-SVG/scalable/apps-extra/bug-buddy.svg:
	* icon-themes/HighContrast-SVG/scalable/apps-extra/glchess.svg:
	* icon-themes/HighContrast-SVG/scalable/apps-extra/tomboy.svg:
	* icon-themes/HighContrast-SVG/scalable/categories/applications-development.svg:
	* icon-themes/HighContrast-SVG/scalable/categories/preferences-desktop-peripherals.svg:

	New or updated icons from Andreas Nilsson.

2007-11-03  Luca Ferretti  <elle.uca@libero.it>

	* configure.in:
	* gtk-themes/LargePrint/Makefile.am:
	* gtk-themes/LargePrint/gtkrc.in:
	* gtk-themes/LargePrint/pixmaps/*:

	Don't use GTK+ stock icons in LargePrint, but grab
	icons directly from current icon theme (yeah, this
	is the theme formerly known as LargoEmbargo on
	gnome-themes-list).

	The pixmap directory was removed from svn 'cause no
	longer used.

2007-10-22  Andrea Cimitan  <andrea.cimitan@gmail.com>

	* metacity-themes/Clearlooks/metacity-theme-1.xml:
	
	Shading fixes

2007-10-22  Andrea Cimitan  <andrea.cimitan@gmail.com>

	* NEWS:
	* metacity-themes/Clearlooks/metacity-theme-1.xml:
	
	Improved rendering speed of the Clearlooks theme by removing useless
	<tint> operations. This may fix few leaks with compiz (due to compiz buggied decorator)

2007-10-15  Calum Benson  <calum.benson@sun.com>

	* NEWS:
	* configure.in:

	Update for 2.20.1 release.

2007-09-19  Calum Benson  <calum.benson@sun.com>

	* NEWS:

	2.20 release.

2007-09-19  Andrea Cimitan  <andrea.cimitan@gmail.com>

	* configure.in:

	2.20 release.
	
	* gtk-themes/Glossy/gtkrc:
	
	Fixed glossy colorscheme (less blueish, as 2.18 ones.

2007-09-16  Andrea Cimitan  <andrea.cimitan@gmail.com>

	* metacity-themes/Clearlooks/metacity-theme-1.xml:
	* metacity-themes/ClearlooksClassic/metacity-theme-1.xml:
	* metacity-themes/Glossy/metacity-theme-1.xml:
	* metacity-themes/Inverted/metacity-theme-1.xml:

	Very little minimal small fix to a shade, 0.5 -> 0.45.
	This is not a risk in stability, so I don't think we can consider it
	an break in the freeze (just a simple number...).
	If calum agrees OK, otherwise just tag and tarball agaisnt the 
	previous revision.
	Just don't kill me :) 
	- Andrea

2007-09-10  Benjamin Berg  <benjamin@sipsolutions.net>

	* gtk-themes/Glossy/gtkrc:
	Use gtk-tooltip* instead of gtk-tooltips to match the tooltip
	window.

2007-09-09  Benjamin Berg  <benjamin@sipsolutions.net>

	* gtk-themes/ClearlooksClassic/gtkrc:
	* gtk-themes/Glider/gtkrc:

	Add support for tooltip_*_color in Glider and ClearlooksClassic.

2007-09-09  Andrea Cimitan  <andrea.cimitan@gmail.com>

	* metacity-themes/Clearlooks/metacity-theme-1.xml:
	* metacity-themes/ClearlooksClassic/metacity-theme-1.xml:
	* metacity-themes/Glossy/metacity-theme-1.xml:
	* metacity-themes/Inverted/metacity-theme-1.xml:

	More polishing and more fixes. Ready for the final tarball :)

2007-09-09  Andrea Cimitan  <andrea.cimitan@gmail.com>

	* metacity-themes/Clearlooks/metacity-theme-1.xml:
	* metacity-themes/ClearlooksClassic/metacity-theme-1.xml:
	* metacity-themes/Glossy/metacity-theme-1.xml:
	* metacity-themes/Inverted/metacity-theme-1.xml:

	Tweaks in shadings and polished code.

2007-09-05  Andrea Cimitan  <andrea.cimitan@gmail.com>

	* gtk-themes/Gummy/Makefile.am:
	* gtk-themes/Gummy/gtkrc:
	* metacity-themes/Gummy/metacity-theme-1.xml:

	We forgot the svn del :), removed those outdated folders.

	* metacity-themes/Clearlooks/metacity-theme-1.xml:
	* metacity-themes/ClearlooksClassic/metacity-theme-1.xml:
	* metacity-themes/Glossy/metacity-theme-1.xml:
	* metacity-themes/Inverted/metacity-theme-1.xml:

	Fix _A LOT_ of themes (the one with dark fg_selected), for the 2.20 release!

2007-09-03  Calum Benson  <calum@gnome.org>

	* NEWS:

	Update for 2.19.92 release.

2007-08-28  Calum Benson  <calum@gnome.org>

	* NEWS:
	* configure.in:
	
	Update for 2.19.91 release.

2007-08-20  Andrea Cimitan  <andrea.cimitan@gmail.com>

	* metacity-themes/Clearlooks/metacity-theme-1.xml:
	new shadings. A little tweak to improve support on colorschemes

2007-08-13  Calum Benson  <calum@solaris-devx>

	* NEWS:
	* configure.in:

	Update for 2.19.90 release.

2007-07-31  Andrea Cimitan  <andrea.cimitan@gmail.com>

	* gtk-themes/Glossy/gtkrc:
	* metacity-themes/Glossy/metacity-theme-1.xml:
	
	Updated Glossy menuitems and metacity

2007-07-30  Calum Benson  <calum.benson@sun.com>

	* configure.in:

	Post-release version bump.

2007-07-29  Andrea Cimitan  <andrea.cimitan@gmail.com>

	* metacity-themes/Clearlooks/metacity-theme-1.xml:

	Improvements in button shadings.

2007-07-28  Andrea Cimitan  <andrea.cimitan@gmail.com>

	* configure.in:
	* gtk-themes/ClearlooksClassic/Makefile.am:
	* gtk-themes/ClearlooksClassic/gtkrc:
	* gtk-themes/Makefile.am:
	* metacity-themes/Clearlooks/metacity-theme-1.xml:
	* metacity-themes/ClearlooksClassic/metacity-theme-1.xml:
	* metacity-themes/Makefile.am:

	Updated namings, Now Gummy is Clearlooks and Clearlooks is ClearlooksClassic.

2007-07-28  Andrea Cimitan  <andrea.cimitan@gmail.com>

	* gtk-themes/Gummy/gtkrc:
	
	Fix a mistake

2007-07-27  Andrea Cimitan  <andrea.cimitan@gmail.com>

	* gtk-themes/Gummy/gtkrc:

	Implemented new handles on sliders

2007-07-09  Luca Ferretti  <elle.uca@libero.it>

	* icon-themes/HighContrast-SVG/scalable/devices/phone.svg:
	New from Andreas Nilsson.

2007-06-28  Luca Ferretti  <elle.uca@libero.it>

	* icon-themes/HighContrast-SVG/scalable/status/software-update-available.svg:
	* icon-themes/HighContrast-SVG/scalable/status/software-update-urgent.svg:
	200% more roundess!!!

	* icon-themes/HighContrast-SVG/scalable/status/network-offline.svg:
	* icon-themes/HighContrast-SVG/scalable/status/network-online.svg:
	Size, pixel perfect, borders...

2007-06-27  Luca Ferretti  <elle.uca@libero.it>

	* gtk-themes/*/pixmaps/stock_menu-panel.png:
	* gtk-themes/*/pixmaps/stock_sliding-panel.png:
	* gtk-themes/*/pixmaps/stock_floating-panel.png:
	* gtk-themes/*/pixmaps/stock_corner-panel.png:
	* gtk-themes/*/pixmaps/stock_panel_hide_*.png:
	* common/all-stock-icons.data:
	* common/panel-stock-icons.rc:

	Remove from a11y themes old, no longer used stock icons
	for GNOME Panel.

2007-06-26  Luca Ferretti  <elle.uca@libero.it>

	* icon-themes/HighContrast-SVG/scalable/status/Makefile.am:
	* icon-themes/HighContrast-SVG/scalable/status/software-update-available.svg:
	* icon-themes/HighContrast-SVG/scalable/status/software-update-urgent.svg:
	New icons for software update.

2007-06-22  Luca Ferretti  <elle.uca@libero.it>

	* icon-themes/HighContrast-SVG/scalable/mimetypes/video-x-generic.svg:
	New icon, using film stripe metaphor (just a test, needs feedback
	from theme list people).

	* icon-themes/HighContrast-SVG/scalable/mimetypes/audio-x-generic.svg:
	Edit, changing some strage, crooked lines.

2007-06-20  Andrea Cimitan  <andrea.cimitan@gmail.com>

	* metacity-themes/Inverted/metacity-theme-1.xml:

	Minor change.

2007-06-20  Andrea Cimitan  <andrea.cimitan@gmail.com>

	* metacity-themes/Clearlooks/metacity-theme-1.xml:
	* metacity-themes/Glossy/metacity-theme-1.xml:
	* metacity-themes/Gummy/metacity-theme-1.xml:
	* metacity-themes/Inverted/metacity-theme-1.xml:

	Tweaks in the top-left hilights.

2007-06-19  Andrea Cimitan  <andrea.cimitan@gmail.com>

	* gtk-themes/Gummy/gtkrc:

	Typo error :)

2007-06-19  Andrea Cimitan  <andrea.cimitan@gmail.com>

	* gtk-themes/Gummy/gtkrc:

	Few changes in buttons shadings, lower quality but much more 
	compatibility with wide-ranges of colours.

2007-06-18  Andrea Cimitan  <andrea.cimitan@gmail.com>

	* metacity-themes/Gummy/metacity-theme-1.xml:

	Tweaks in shadings.

2007-06-18  Andrea Cimitan  <andrea.cimitan@gmail.com>

	* gtk-themes/Glossy/gtkrc:
	* gtk-themes/Gummy/gtkrc:
	* metacity-themes/Gummy/metacity-theme-1.xml:

	Gummy is using toolbarstyle = 1.
	Gummy's got a thinner border and a different top-left highlight.

2007-06-04  Calum Benson  <calum.benson@sun.com>

	* NEWS: update for 2.19.3.
		
2007-06-04  Luca Ferretti  <elle.uca@libero.it>

	* icon-themes/HighContrast-SVG/scalable/status-extra/user.svg:

	A single user icon. I've to check if it's in I.N. spec or used
	somewhere with another name.

2007-06-04  Luca Ferretti  <elle.uca@libero.it>

	* icon-themes/HighContrast-SVG/scalable/places-extra/Makefile.am:
	* icon-themes/HighContrast-SVG/scalable/places-extra/library-internet-radio.svg:
	* icon-themes/HighContrast-SVG/scalable/places-extra/library-podcast.svg:
	* icon-themes/HighContrast-SVG/scalable/places-extra/playlist-automatic.svg:
	* icon-themes/HighContrast-SVG/scalable/places-extra/playlist.svg:

	HC extra icons for themeable icons in Rhythmbox
	(we hope other music players will follow the same naming scheme)
	By Andreas Nilsson.

2007-06-01  Andrea Cimitan  <andrea.cimitan@gmail.com>

	* gtk-themes/Inverted/gtkrc:

	Fixed nautilus extra widget.	

2007-05-31  Andrea Cimitan  <andrea.cimitan@gmail.com>

	* gtk-themes/Glossy/gtkrc:
	* gtk-themes/Gummy/gtkrc:
	* gtk-themes/Inverted/gtkrc:

	Use colorize_scrollbar in style options.
	WARNING: requires svn version of gtk-engines

2007-05-31  Andrea Cimitan  <andrea.cimitan@gmail.com>

	* gtk-themes/Gummy/gtkrc:

	Changed colorscheme.

2007-05-22  Andrea Cimitan  <andrea.cimitan@gmail.com>

	* gtk-themes/Glossy/gtkrc:
	* gtk-themes/Gummy/gtkrc:

	GtkRange must use bg[NORMAL] from the parentbg, 
	since otherwise it is drawn with a different color 
	and it is not merging the window's bg. 
	(Try Glossy or Gummy with Clearlooks colors)

2007-05-19  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	reviewed by: Benjamin Berg  <benjamin@sipsolutions.net>

	* gtk-themes/Gummy/gtkrc:

	Use the text color for the cursor color as well to make
	the cursor not disappear with inverted (light on dark)
	color schemes.

2007-05-16  Luca Ferretti  <elle.uca@libero.it>

	* icon-themes/HighContrast-SVG/scalable/devices/Makefile.am:
	* icon-themes/HighContrast-SVG/scalable/devices/camera-web.svg:
	* icon-themes/HighContrast-SVG/scalable/devices/input-tablet.svg:
	* icon-themes/HighContrast-SVG/scalable/devices/pda.svg:
	* icon-themes/HighContrast-SVG/scalable/devices/phone.svg:
	* icon-themes/HighContrast-SVG/scalable/devices/scanner.svg:

	Placeholders for new named icons in the spec.

	* icon-themes/HighContrast-SVG/scalable/devices/multimedia-player.svg:

	Fresh icon, using iPod(R)(TM) shape by now.
	
2007-05-15  Calum Benson  <calum.benson@sun.com>

	* configure.in: Post-release version bump.

2007-05-15  Calum Benson  <calum.benson@sun.com>

	* NEWS: for 2.19.2 release.

2007-05-13  Andrea Cimitan  <andrea.cimitan@gmail.com>

	* configure.in:
	* desktop-themes/Inverted/Makefile.am:
	* desktop-themes/Inverted/index.theme.in:
	* desktop-themes/Makefile.am:

	Removed Inverted metatheme, sorry Calum for adding this before.

	* gtk-themes/Glossy/gtkrc:
	
	Added nautilus extra widget with symbolic color.

	* gtk-themes/Gummy/Makefile.am:
	* gtk-themes/Gummy/gtkrc:
	* gtk-themes/Makefile.am:
	* metacity-themes/Gummy/metacity-theme-1.xml:
	* metacity-themes/Makefile.am:

	Added Gummy gtkrc and metacity theme.

2007-05-09  Andrea Cimitan  <andrea.cimitan@gmail.com>

	* gtk-themes/Glossy/gtkrc:
	
	More shade on pressed buttons.

2007-05-07  Andrea Cimitan  <andrea.cimitan@gmail.com>

	* gtk-themes/Glossy/gtkrc:

	Usability fix on inactive buttons.

2007-05-07  Andrea Cimitan  <andrea.cimitan@gmail.com>

	* gtk-themes/Glossy/gtkrc:

	Changed bg_color.

2007-05-07  Andrea Cimitan  <andrea.cimitan@gmail.com>

	* gtk-themes/Glossy/gtkrc:

	Notebook was too shine :).

2007-05-07  Andrea Cimitan  <andrea.cimitan@gmail.com>

	* gtk-themes/Glossy/gtkrc:

	Using brighter bg for notebook and toolbar.

2007-05-05  Pedro Villavicencio  <pvillavi@gnome.org>

	* configure.in: Fixed the build, re-added Makefile for
	gtk-themes/HighContrastLargePrintInverse/pixmaps directory.

2007-05-04  Andrea Cimitan  <andrea.cimitan@gmail.com>

	* metacity-themes/Clearlooks/metacity-theme-1.xml:
	* metacity-themes/Glossy/metacity-theme-1.xml:
	* metacity-themes/Inverted/metacity-theme-1.xml:

	Fixed 1px of the button's inset.

2007-05-04  Andrea Cimitan  <andrea.cimitan@gmail.com>

	* configure.in:

	Added Makefile's dirs for "Inverted".

	* desktop-themes/Inverted/Makefile.am:
	* desktop-themes/Inverted/index.theme.in:
	* desktop-themes/Makefile.am:

	Added "Inverted" desktop entry (need i18n and a new description).

	* gtk-themes/Inverted/Makefile.am:
	* gtk-themes/Inverted/gtkrc:
	* gtk-themes/Makefile.am:

	Added "Inverted" gtk theme.

	* metacity-themes/Clearlooks/metacity-theme-1.xml:

	Removed useless code.

	* metacity-themes/Glossy/metacity-theme-1.xml:

	Removed useless code.

	* metacity-themes/Inverted/metacity-theme-1.xml:
	* metacity-themes/Makefile.am:

	Added "Inverted" metacity theme.

2007-05-03  Thomas Wood  <thos@gnome.org>

	* icon-themes/Mist/16x16/status/Makefile.am:
	* icon-themes/Mist/16x16/status/folder-visiting.svg:
	* icon-themes/Mist/22x22/status/Makefile.am:
	* icon-themes/Mist/22x22/status/folder-visiting.svg:
	* icon-themes/Mist/24x24/status/Makefile.am:
	* icon-themes/Mist/32x32/status/Makefile.am:
	* icon-themes/Mist/32x32/status/folder-visiting.svg:
	* icon-themes/Mist/scalable/status/Makefile.am:
	* icon-themes/Mist/scalable/status/folder-visiting.svg:

	Add missing folder-visiting to Mist icon theme

2007-05-03  Andrea Cimitan  <andrea.cimitan@gmail.com>

	* metacity-themes/Glossy/metacity-theme-1.xml:
	
	Various updates & fixes.

2007-05-02  Andrea Cimitan  <andrea.cimitan@gmail.com>

	* metacity-themes/Glossy/metacity-theme-1.xml:
	
	Improved unfocused titlebar & buttons.

2007-05-02  Andrea Cimitan  <andrea.cimitan@gmail.com>

	* gtk-themes/Glossy/gtkrc:

	New prelighted buttons.

2007-05-01  Andrea Cimitan  <andrea.cimitan@gmail.com>

	* gtk-themes/Glossy/gtkrc:

	Small updates to slider_lenght and listview header ythickness.

2007-05-01  Andrea Cimitan  <andrea.cimitan@gmail.com>

	* metacity-themes/Glossy/metacity-theme-1.xml:

	First Glossy version of the metacity theme, needs more work but it's
	still much better then the previous one.

2007-04-26  Andrea Cimitan  <andrea.cimitan@gmail.com>

	* metacity-themes/Clearlooks/metacity-theme-1.xml:
	
	New metacity theme for Clearlooks engine, expecially designed to be
	smooth and clear as the new Cairo-Enabled version of the gtk engine.
	First public release, but very complete and usable.	

2007-04-23  Calum Benson  <calum.benson@sun.com>

	* MAINTAINERS:
	* NEWS:

	2.19.1 release.

2007-04-09  Calum Benson  <calum.benson@sun.com>

	* NEWS:
	* configure.in:
	* icon-themes/HighContrastLargePrint/48x48/apps/symlinks.dat:
	* icon-themes/HighContrastLargePrintInverse/48x48/apps/symlinks.dat

	2.18.1 release.

2007-03-13  Calum Benson  <calum.benson@sun.com>

	* NEWS:
	* configure.in:

	2.18.0 release. Yay!

2007-02-26  Calum Benson  <calum.benson@sun.com>

	Fix some more of my own build breakage.

	* configure.in:
	* icon-themes/LargePrint/Makefile.am:

2007-02-26  Calum Benson  <calum.benson@sun.com>

	Moved a11y icon themes to icon-themes directory.

	* gtk-themes/LargePrint/Makefile.am:
	* icon-themes/LargePrint/pixmaps/.cvsignore:
	* icon-themes/LargePrint/pixmaps/Makefile.am:
	* icon-themes/LargePrint/pixmaps/double-click-maybe.png:
	* icon-themes/LargePrint/pixmaps/double-click-off.png:
	* icon-themes/LargePrint/pixmaps/double-click-on.png:
	* icon-themes/LargePrint/pixmaps/media-backward.png:
	* icon-themes/LargePrint/pixmaps/media-eject.png:
	* icon-themes/LargePrint/pixmaps/media-forward.png:
	* icon-themes/LargePrint/pixmaps/media-next.png:
	* icon-themes/LargePrint/pixmaps/media-pause.png:
	* icon-themes/LargePrint/pixmaps/media-play.png:
	* icon-themes/LargePrint/pixmaps/media-prev.png:
	* icon-themes/LargePrint/pixmaps/media-record.png:
	* icon-themes/LargePrint/pixmaps/media-stop.png:
	* icon-themes/LargePrint/pixmaps/metacity-delete.png:
	* icon-themes/LargePrint/pixmaps/metacity-maximize.png:
	* icon-themes/LargePrint/pixmaps/metacity-minimize.png:
	* icon-themes/LargePrint/pixmaps/printer-broken.png:
	* icon-themes/LargePrint/pixmaps/printer-default.png:
	* icon-themes/LargePrint/pixmaps/printer-inkjet.png:
	* icon-themes/LargePrint/pixmaps/printer-personal-laser.png:
	* icon-themes/LargePrint/pixmaps/printer-workgroup-laser.png:
	* icon-themes/LargePrint/pixmaps/stock_about.png:
	* icon-themes/LargePrint/pixmaps/stock_accessories.png:
	* icon-themes/LargePrint/pixmaps/stock_add.png:
	* icon-themes/LargePrint/pixmaps/stock_amusements.png:
	* icon-themes/LargePrint/pixmaps/stock_apply.png:
	* icon-themes/LargePrint/pixmaps/stock_attach.png:
	* icon-themes/LargePrint/pixmaps/stock_back.png:
	* icon-themes/LargePrint/pixmaps/stock_balance.png:
	* icon-themes/LargePrint/pixmaps/stock_bold.png:
	* icon-themes/LargePrint/pixmaps/stock_book.png:
	* icon-themes/LargePrint/pixmaps/stock_book_open.png:
	* icon-themes/LargePrint/pixmaps/stock_cancel.png:
	* icon-themes/LargePrint/pixmaps/stock_cde-menu.png:
	* icon-themes/LargePrint/pixmaps/stock_cdrom.png:
	* icon-themes/LargePrint/pixmaps/stock_clear.png:
	* icon-themes/LargePrint/pixmaps/stock_close.png:
	* icon-themes/LargePrint/pixmaps/stock_commandline-browser.xpm:
	* icon-themes/LargePrint/pixmaps/stock_commandline-history.xpm:
	* icon-themes/LargePrint/pixmaps/stock_connect.png:
	* icon-themes/LargePrint/pixmaps/stock_convert.png:
	* icon-themes/LargePrint/pixmaps/stock_copy.png:
	* icon-themes/LargePrint/pixmaps/stock_corner-panel.png:
	* icon-themes/LargePrint/pixmaps/stock_cut.png:
	* icon-themes/LargePrint/pixmaps/stock_delete.png:
	* icon-themes/LargePrint/pixmaps/stock_dialog_error.png:
	* icon-themes/LargePrint/pixmaps/stock_dialog_info.png:
	* icon-themes/LargePrint/pixmaps/stock_dialog_question.png:
	* icon-themes/LargePrint/pixmaps/stock_dialog_warning.png:
	* icon-themes/LargePrint/pixmaps/stock_disconnect.png:
	* icon-themes/LargePrint/pixmaps/stock_dnd.png:
	* icon-themes/LargePrint/pixmaps/stock_dnd_multiple.png:
	* icon-themes/LargePrint/pixmaps/stock_drawer.png:
	* icon-themes/LargePrint/pixmaps/stock_edge-panel.png:
	* icon-themes/LargePrint/pixmaps/stock_edit.png:
	* icon-themes/LargePrint/pixmaps/stock_empty.png:
	* icon-themes/LargePrint/pixmaps/stock_execute.png:
	* icon-themes/LargePrint/pixmaps/stock_export.png:
	* icon-themes/LargePrint/pixmaps/stock_find-and-replace.png:
	* icon-themes/LargePrint/pixmaps/stock_find.png:
	* icon-themes/LargePrint/pixmaps/stock_floating-panel.png:
	* icon-themes/LargePrint/pixmaps/stock_floppy.png:
	* icon-themes/LargePrint/pixmaps/stock_gnome-logo.png:
	* icon-themes/LargePrint/pixmaps/stock_gnome-util.png:
	* icon-themes/LargePrint/pixmaps/stock_go-back.png:
	* icon-themes/LargePrint/pixmaps/stock_go-down.png:
	* icon-themes/LargePrint/pixmaps/stock_go-forward.png:
	* icon-themes/LargePrint/pixmaps/stock_go-up.png:
	* icon-themes/LargePrint/pixmaps/stock_goto-bottom.png:
	* icon-themes/LargePrint/pixmaps/stock_goto-first.png:
	* icon-themes/LargePrint/pixmaps/stock_goto-last.png:
	* icon-themes/LargePrint/pixmaps/stock_goto-top.png:
	* icon-themes/LargePrint/pixmaps/stock_harddisk.png:
	* icon-themes/LargePrint/pixmaps/stock_help.png:
	* icon-themes/LargePrint/pixmaps/stock_home.png:
	* icon-themes/LargePrint/pixmaps/stock_import.png:
	* icon-themes/LargePrint/pixmaps/stock_index.png:
	* icon-themes/LargePrint/pixmaps/stock_info.png:
	* icon-themes/LargePrint/pixmaps/stock_insert-image.png:
	* icon-themes/LargePrint/pixmaps/stock_insert-object.png:
	* icon-themes/LargePrint/pixmaps/stock_insert-table.png:
	* icon-themes/LargePrint/pixmaps/stock_internet.png:
	* icon-themes/LargePrint/pixmaps/stock_italic.png:
	* icon-themes/LargePrint/pixmaps/stock_jump-to.png:
	* icon-themes/LargePrint/pixmaps/stock_justify-center.png:
	* icon-themes/LargePrint/pixmaps/stock_justify-fill.png:
	* icon-themes/LargePrint/pixmaps/stock_justify-left.png:
	* icon-themes/LargePrint/pixmaps/stock_justify-right.png:
	* icon-themes/LargePrint/pixmaps/stock_launcher-program.png:
	* icon-themes/LargePrint/pixmaps/stock_line-in.png:
	* icon-themes/LargePrint/pixmaps/stock_lockscreen.png:
	* icon-themes/LargePrint/pixmaps/stock_logout.png:
	* icon-themes/LargePrint/pixmaps/stock_menu-panel.png:
	* icon-themes/LargePrint/pixmaps/stock_mic.png:
	* icon-themes/LargePrint/pixmaps/stock_missing-image.png:
	* icon-themes/LargePrint/pixmaps/stock_multimedia.png:
	* icon-themes/LargePrint/pixmaps/stock_new.png:
	* icon-themes/LargePrint/pixmaps/stock_no.png:
	* icon-themes/LargePrint/pixmaps/stock_ok.png:
	* icon-themes/LargePrint/pixmaps/stock_open.png:
	* icon-themes/LargePrint/pixmaps/stock_palette.png:
	* icon-themes/LargePrint/pixmaps/stock_panel_hide_down.png:
	* icon-themes/LargePrint/pixmaps/stock_panel_hide_left.png:
	* icon-themes/LargePrint/pixmaps/stock_panel_hide_right.png:
	* icon-themes/LargePrint/pixmaps/stock_panel_hide_up.png:
	* icon-themes/LargePrint/pixmaps/stock_paste.png:
	* icon-themes/LargePrint/pixmaps/stock_preferences.png:
	* icon-themes/LargePrint/pixmaps/stock_print-preview.png:
	* icon-themes/LargePrint/pixmaps/stock_print.png:
	* icon-themes/LargePrint/pixmaps/stock_properties.png:
	* icon-themes/LargePrint/pixmaps/stock_quit.png:
	* icon-themes/LargePrint/pixmaps/stock_redo.png:
	* icon-themes/LargePrint/pixmaps/stock_refresh.png:
	* icon-themes/LargePrint/pixmaps/stock_remove.png:
	* icon-themes/LargePrint/pixmaps/stock_revert-to-saved.png:
	* icon-themes/LargePrint/pixmaps/stock_run.png:
	* icon-themes/LargePrint/pixmaps/stock_save-as.png:
	* icon-themes/LargePrint/pixmaps/stock_save.png:
	* icon-themes/LargePrint/pixmaps/stock_screenshot.png:
	* icon-themes/LargePrint/pixmaps/stock_searchtool.png:
	* icon-themes/LargePrint/pixmaps/stock_select-color.png:
	* icon-themes/LargePrint/pixmaps/stock_select-font.png:
	* icon-themes/LargePrint/pixmaps/stock_sliding-panel.png:
	* icon-themes/LargePrint/pixmaps/stock_sort-ascending.png:
	* icon-themes/LargePrint/pixmaps/stock_sort-descending.png:
	* icon-themes/LargePrint/pixmaps/stock_spell-check.png:
	* icon-themes/LargePrint/pixmaps/stock_stop.png:
	* icon-themes/LargePrint/pixmaps/stock_strikethrough.png:
	* icon-themes/LargePrint/pixmaps/stock_undelete.png:
	* icon-themes/LargePrint/pixmaps/stock_underline.png:
	* icon-themes/LargePrint/pixmaps/stock_undo.png:
	* icon-themes/LargePrint/pixmaps/stock_volume.png:
	* icon-themes/LargePrint/pixmaps/stock_yes.png:
	* icon-themes/LargePrint/pixmaps/stock_zoom-100.png:
	* icon-themes/LargePrint/pixmaps/stock_zoom-fit.png:
	* icon-themes/LargePrint/pixmaps/stock_zoom-in.png:
	* icon-themes/LargePrint/pixmaps/stock_zoom-out.png:
	* icon-themes/LargePrint/pixmaps/volume-max.png:
	* icon-themes/LargePrint/pixmaps/volume-medium.png:
	* icon-themes/LargePrint/pixmaps/volume-min.png:
	* icon-themes/LargePrint/pixmaps/volume-mute.png:
	* icon-themes/LargePrint/pixmaps/volume-zero.png:
	* icon-themes/LowContrastLargePrint/pixmaps/.cvsignore:
	* icon-themes/LowContrastLargePrint/pixmaps/Makefile.am:
	* icon-themes/LowContrastLargePrint/pixmaps/double-click-maybe.png:
	* icon-themes/LowContrastLargePrint/pixmaps/double-click-off.png:
	* icon-themes/LowContrastLargePrint/pixmaps/double-click-on.png:
	* icon-themes/LowContrastLargePrint/pixmaps/media-backward.png:
	* icon-themes/LowContrastLargePrint/pixmaps/media-eject.png:
	* icon-themes/LowContrastLargePrint/pixmaps/media-forward.png:
	* icon-themes/LowContrastLargePrint/pixmaps/media-next.png:
	* icon-themes/LowContrastLargePrint/pixmaps/media-pause.png:
	* icon-themes/LowContrastLargePrint/pixmaps/media-play.png:
	* icon-themes/LowContrastLargePrint/pixmaps/media-prev.png:
	* icon-themes/LowContrastLargePrint/pixmaps/media-record.png:
	* icon-themes/LowContrastLargePrint/pixmaps/media-stop.png:
	* icon-themes/LowContrastLargePrint/pixmaps/metacity-delete.png:
	* icon-themes/LowContrastLargePrint/pixmaps/metacity-maximize.png:
	* icon-themes/LowContrastLargePrint/pixmaps/metacity-minimize.png:
	* icon-themes/LowContrastLargePrint/pixmaps/printer-broken.png:
	* icon-themes/LowContrastLargePrint/pixmaps/printer-default.png:
	* icon-themes/LowContrastLargePrint/pixmaps/printer-inkjet.png:
	* icon-themes/LowContrastLargePrint/pixmaps/printer-personal-laser.
	png:
	* icon-themes/LowContrastLargePrint/pixmaps/printer-workgroup-laser
	.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_about.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_accessories.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_add.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_amusements.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_apply.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_attach.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_balance.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_bold.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_book.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_book_open.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_cancel.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_cde-menu.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_cdrom.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_clear.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_close.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_commandline-brows
	er.xpm:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_commandline-histo
	ry.xpm:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_connect.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_convert.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_copy.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_corner-panel.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_cut.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_delete.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_dialog_error.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_dialog_info.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_dialog_question.p
	ng:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_dialog_warning.pn
	g:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_disconnect.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_dnd.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_dnd_multiple.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_drawer.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_edge-panel.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_edit.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_empty.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_execute.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_export.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_find-and-replace.
	png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_find.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_floating-panel.pn
	g:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_floppy.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_gnome-logo.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_gnome-util.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_go-back.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_go-down.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_go-forward.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_go-up.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_goto-bottom.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_goto-first.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_goto-last.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_goto-top.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_harddisk.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_help.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_home.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_import.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_index.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_info.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_insert-image.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_insert-object.png
	:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_insert-table.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_internet.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_italic.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_jump-to.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_justify-center.pn
	g:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_justify-fill.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_justify-left.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_justify-right.png
	:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_launcher-program.
	png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_line-in.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_lockscreen.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_logout.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_menu-panel.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_mic.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_missing-image.png
	:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_multimedia.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_new.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_no.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_ok.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_open.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_palette.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_panel_hide_down.p
	ng:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_panel_hide_left.p
	ng:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_panel_hide_right.
	png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_panel_hide_up.png
	:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_paste.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_preferences.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_print-preview.png
	:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_print.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_properties.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_quit.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_redo.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_refresh.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_remove.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_revert-to-saved.p
	ng:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_run.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_save-as.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_save.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_screenshot.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_searchtool.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_select-color.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_select-font.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_sliding-panel.png
	:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_sort-ascending.pn
	g:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_sort-descending.p
	ng:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_spell-check.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_stop.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_strikethrough.png
	:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_undelete.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_underline.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_undo.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_volume.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_yes.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_zoom-100.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_zoom-fit.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_zoom-in.png:
	* icon-themes/LowContrastLargePrint/pixmaps/stock_zoom-out.png:
	* icon-themes/LowContrastLargePrint/pixmaps/volume-max.png:
	* icon-themes/LowContrastLargePrint/pixmaps/volume-medium.png:
	* icon-themes/LowContrastLargePrint/pixmaps/volume-min.png:
	* icon-themes/LowContrastLargePrint/pixmaps/volume-mute.png:
	* icon-themes/LowContrastLargePrint/pixmaps/volume-zero.png:

2007-02-26  Calum Benson  <calum.benson@sun.com>

	Duh, fix more breakage.

	* HighContrastInverse/Makefile.am:
	* HighContrastLargePrintInverse/Makefile.am:
	* LargePrint/Makefile.am:
	* LowContrast/Makefile.am:
	* LowContrastLargePrint/Makefile.am:

2007-02-26  Calum Benson  <calum.benson@sun.com>

	Forgot to svn add some files...

	* desktop-themes/HighContrast/Makefile.am:
	* desktop-themes/HighContrastInverse/Makefile.am:
	* desktop-themes/LowContrast/Makefile.am:

2007-02-26  Calum Benson  <calum.benson@sun.com>

	Moved a11y desktop themes from top level subdirs to
	desktop-themes subdir where they belong.  Just the
	icon themes left to move now...

	* HighContrast/Makefile.am:
	* HighContrast/index.theme.in:
	* HighContrastInverse/index.theme.in:
	* HighContrastLargePrint/Makefile.am:
	* HighContrastLargePrint/index.theme.in.in:
	* HighContrastLargePrintInverse/index.theme.in.in:
	* LargePrint/index.theme.in.in:
	* LowContrast/index.theme.in:
	* LowContrastLargePrint/index.theme.in.in:
	* configure.in:
	* desktop-themes/HighContrastLargePrint/Makefile.am:
	* desktop-themes/HighContrastLargePrintInverse/Makefile.am:
	* desktop-themes/LargePrint/Makefile.am:
	* desktop-themes/LowContrastLargePrint/Makefile.am:
	* desktop-themes/Makefile.am:

2007-02-24  Karsten Bräckelmann  <guenther@rudersport.de>

	* configure.in: Tidy up the i-n-u comment, since we depend hard on it.

2007-02-20  Calum Benson  <calum.benson@sun.com>

	* configure.in:
	Tidy up.

2007-02-20  Calum Benson  <calum.benson@sun.com>

	Moved a11y gtk themes from top level dirs into
	gtk-themes/ where they belong.  Will do the same
	with icon and metathemes in due course.

	* HighContrast/Makefile.am:
	* HighContrast/gtk-2.0/.cvsignore:
	* HighContrast/gtk-2.0/Makefile.am:
	* HighContrast/gtk-2.0/gtkrc.in:
	* HighContrastInverse/Makefile.am:
	* HighContrastInverse/gtk-2.0/.cvsignore:
	* HighContrastInverse/gtk-2.0/Makefile.am:
	* HighContrastInverse/gtk-2.0/gtkrc.in:
	* HighContrastLargePrint/Makefile.am:
	* HighContrastLargePrint/gtk-2.0/.cvsignore:
	* HighContrastLargePrint/gtk-2.0/Makefile.am:
	* HighContrastLargePrint/gtk-2.0/gtkrc.in:
	* HighContrastLargePrintInverse/Makefile.am:
	* HighContrastLargePrintInverse/gtk-2.0/.cvsignore:
	* HighContrastLargePrintInverse/gtk-2.0/Makefile.am:
	* HighContrastLargePrintInverse/gtk-2.0/gtkrc.in:
	* LargePrint/Makefile.am:
	* LargePrint/gtk-2.0/.cvsignore:
	* LargePrint/gtk-2.0/Makefile.am:
	* LargePrint/gtk-2.0/gtkrc.in:
	* LowContrast/Makefile.am:
	* LowContrast/gtk-2.0/.cvsignore:
	* LowContrast/gtk-2.0/Makefile.am:
	* LowContrast/gtk-2.0/gtkrc.in:
	* LowContrastLargePrint/Makefile.am:
	* LowContrastLargePrint/gtk-2.0/.cvsignore:
	* LowContrastLargePrint/gtk-2.0/Makefile.am:
	* LowContrastLargePrint/gtk-2.0/gtkrc.in:
	* configure.in:
	* gtk-themes/Makefile.am:

2007-02-12  Calum Benson  <calum.benson@sun.com>

	* MAINTAINERS:
	* NEWS:
	* configure.in:

	Updated for 2.17.91 tarball.

2007-01-22  Thomas Wood  <thos@gnome.org>

	Patch from: Sebastian Kapfer <sebastian_kapfer@web.de>

	* metacity-themes/Glider/metacity-theme-1.xml: Correct the unmaximize
	button's prelight icon. Fixes bug 157647.

2007-01-16  Thomas Wood  <thos@gnome.org>

	* desktop-themes/Glossy/Makefile.am: Fix THEME_NAME variable.
	Fixes bug 395121.

2007-01-13  Luca Ferretti  <elle.uca@libero.it>

	* icon-themes/HighContrast-SVG/scalable/actions/insert-object.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/process-stop.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/apps/multimedia-volume-control.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/devices/audio-input-microphone.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/mimetypes/audio-x-generic.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/mimetypes/image-x-generic.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/mimetypes/mimetypes/x-office-spreadsheet.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/mimetypes/status/mail-attachment.svg:

	Remove svn:executable property

2007-01-08  Thomas Wood  <thos@gnome.org>

	* gtk-themes/Glider/gtkrc: Add gtk-color-scheme support
	* gtk-themes/Glossy/gtkrc: Remove unused symbolic colour

2007-01-08  Thomas Wood  <thos@gnome.org>

	* gtk-themes/Glossy/gtkrc: Update menu style to improvements in
	Clearlooks. Also updated background colour to a nice metallic gray.

2006-12-18  Thomas Wood  <thos@gnome.org>

	* configure.in: We need gtk-engines >= 2.9.0 for the Glossy theme
	* gtk-themes/Glossy/gtkrc: Adjust menu xthickness for bug 382634
	(improvements to clearlooks menu selection)

2006-12-16  Luca Ferretti  <elle.uca@libero.it>

	* icon-themes/HighContrast-SVG/scalable/mimetypes/package-x-generic.svg:

	New icon for packages.

2006-12-15  Luca Ferretti  <elle.uca@libero.it>

	* icon-themes/HighContrast-SVG/scalable/actions-extra/Makefile.am:
	* icon-themes/HighContrast-SVG/scalable/actions-extra/bookmark-view.svg:

	New extra icon: bookmark-view for recent Epiphany

2006-12-15  Luca Ferretti  <elle.uca@libero.it>

	* icon-themes/HighContrast-SVG/scalable/actions-extra/Makefile.am:
	* icon-themes/HighContrast-SVG/scalable/actions-extra/history-view.svg:

	First extra icon: history-view for recent Epiphany build
	
2006-12-15  Luca Ferretti  <elle.uca@libero.it>

	* icon-themes/HighContrast-SVG/scalable/actions/window-new.svg:

	Add the + (plus) emblem as in document-new and folder-new
	
	* icon-themes/HighContrast-SVG/scalable/devices/camera-video.svg:

	New icon, shape inspired by a webcast icon I seen on Novell website
	
	* icon-themes/HighContrast-SVG/scalable/mimetypes/image-x-generic.svg:

	New icon, the previous was a simple black square, now we have
	a landscape (hope it works for impaired people)
	
	* icon-themes/HighContrast-SVG/scalable/mimetypes/x-office-calendar.svg:

	New icon, a grid with a large black header.

2006-12-15  Luca Ferretti <elle.uca@libero.it>

	* configure.in:
	* icon-themes/HighContrast-SVG/scalable/Makefile.am:
	* icon-themes/HighContrast-SVG/scalable/actions-extra/Makefile.am:
	* icon-themes/HighContrast-SVG/scalable/apps-extra/Makefile.am:
	* icon-themes/HighContrast-SVG/scalable/categories-extra/Makefile.am:
	* icon-themes/HighContrast-SVG/scalable/devices-extra/Makefile.am:
	* icon-themes/HighContrast-SVG/scalable/emblems-extra/Makefile.am:
	* icon-themes/HighContrast-SVG/scalable/emotes-extra/Makefile.am:
	* icon-themes/HighContrast-SVG/scalable/mimetypes-extra/Makefile.am:
	* icon-themes/HighContrast-SVG/scalable/places-extra/Makefile.am:
	* icon-themes/HighContrast-SVG/scalable/status-extra/Makefile.am:

	Add <context>-extra dirs to HighContrast SVG: here will be
	placed icons not listed in Icon Naming Spec but useful to GNOME
	Desktop applications (waiting for a common solution for HC icons)

2006-12-13  Benjamin Berg  <benjamin@sipsolutions.net>

	* gtk-themes/Glossy/gtkrc:
	- Removed some unused options.

2006-12-08  Luca Ferretti  <elle.uca@libero.it>

	* icon-themes/HighContrast-SVG/scalable/devices/media-tape.svg:
	New icon.

2006-12-04  Thomas Wood  <thos@gnome.org>

	* configure.in:
	* desktop-themes/Glossy/.cvsignore:
	* desktop-themes/Glossy/Makefile.am:
	* desktop-themes/Glossy/index.theme.in:
	* desktop-themes/Grand-Canyon/.cvsignore:
	* desktop-themes/Grand-Canyon/Makefile.am:
	* desktop-themes/Grand-Canyon/index.theme.in:
	* desktop-themes/Makefile.am:
	* desktop-themes/Ocean-Dream/.cvsignore:
	* desktop-themes/Ocean-Dream/Makefile.am:
	* desktop-themes/Ocean-Dream/index.theme.in:
	* desktop-themes/Plain/.cvsignore:
	* desktop-themes/Simple/.cvsignore:
	* desktop-themes/Simple/Makefile.am:
	* desktop-themes/Simple/index.theme.in:
	* desktop-themes/Smokey-Blue/.cvsignore:
	* desktop-themes/Smokey-Blue/Makefile.am:
	* desktop-themes/Smokey-Blue/index.theme.in:
	* desktop-themes/Traditional/.cvsignore:
	* gtk-themes/Clarius/.cvsignore:
	* gtk-themes/Clarius/Makefile.am:
	* gtk-themes/Clarius/gtkrc:
	* gtk-themes/Glossy/Makefile.am:
	* gtk-themes/Glossy/gtkrc:
	* gtk-themes/Grand-Canyon/.cvsignore:
	* gtk-themes/Grand-Canyon/3d_all_flat.png:
	* gtk-themes/Grand-Canyon/3d_all_normal.png:
	* gtk-themes/Grand-Canyon/3d_all_prelight.png:
	* gtk-themes/Grand-Canyon/3d_bottom_flat.png:
	* gtk-themes/Grand-Canyon/3d_bottom_normal.png:
	* gtk-themes/Grand-Canyon/3d_bottom_prelight.png:
	* gtk-themes/Grand-Canyon/3d_top_flat.png:
	* gtk-themes/Grand-Canyon/3d_top_normal.png:
	* gtk-themes/Grand-Canyon/3d_top_prelight.png:
	* gtk-themes/Grand-Canyon/Makefile.am:
	* gtk-themes/Grand-Canyon/arrow_down.png:
	* gtk-themes/Grand-Canyon/arrow_left.png:
	* gtk-themes/Grand-Canyon/arrow_null.png:
	* gtk-themes/Grand-Canyon/arrow_right.png:
	* gtk-themes/Grand-Canyon/arrow_sub.png:
	* gtk-themes/Grand-Canyon/arrow_up.png:
	* gtk-themes/Grand-Canyon/blank.png:
	* gtk-themes/Grand-Canyon/button_default.png:
	* gtk-themes/Grand-Canyon/check2.png:
	* gtk-themes/Grand-Canyon/entry1.png:
	* gtk-themes/Grand-Canyon/gtkrc:
	* gtk-themes/Grand-Canyon/gtkrc.pants:
	* gtk-themes/Grand-Canyon/hline.png:
	* gtk-themes/Grand-Canyon/htrough.png:
	* gtk-themes/Grand-Canyon/in.png:
	* gtk-themes/Grand-Canyon/menu_shadow.png:
	* gtk-themes/Grand-Canyon/minus.png:
	* gtk-themes/Grand-Canyon/mradio1.png:
	* gtk-themes/Grand-Canyon/mradio2.png:
	* gtk-themes/Grand-Canyon/notebook_bottom_flat.png:
	* gtk-themes/Grand-Canyon/notebook_left_flat.png:
	* gtk-themes/Grand-Canyon/notebook_right_flat.png:
	* gtk-themes/Grand-Canyon/notebook_top_flat.png:
	* gtk-themes/Grand-Canyon/option_menu.png:
	* gtk-themes/Grand-Canyon/plus.png:
	* gtk-themes/Grand-Canyon/radio2.png:
	* gtk-themes/Grand-Canyon/vtrough.png:
	* gtk-themes/Makefile.am:
	* gtk-themes/Smokey-Blue/.cvsignore:
	* gtk-themes/Smokey-Blue/Makefile.am:
	* gtk-themes/Smokey-Blue/bubble-blue-prelight.png:
	* gtk-themes/Smokey-Blue/bubble-blue-pressed.png:
	* gtk-themes/Smokey-Blue/bubble-blue-sb.png:
	* gtk-themes/Smokey-Blue/bubble-blue.png:
	* gtk-themes/Smokey-Blue/bubble-grey.png:
	* gtk-themes/Smokey-Blue/check1.png:
	* gtk-themes/Smokey-Blue/check2.png:
	* gtk-themes/Smokey-Blue/gtkrc:
	* gtk-themes/Smokey-Blue/halfbubble-bottom-blue.png:
	* gtk-themes/Smokey-Blue/halfbubble-bottom-grey.png:
	* gtk-themes/Smokey-Blue/halfbubble-left-blue.png:
	* gtk-themes/Smokey-Blue/halfbubble-left-grey.png:
	* gtk-themes/Smokey-Blue/halfbubble-right-blue.png:
	* gtk-themes/Smokey-Blue/halfbubble-right-grey.png:
	* gtk-themes/Smokey-Blue/halfbubble-top-blue.png:
	* gtk-themes/Smokey-Blue/halfbubble-top-blue1.png:
	* gtk-themes/Smokey-Blue/halfbubble-top-grey.png:
	* gtk-themes/Smokey-Blue/halfbubble-top-grey1.png:
	* gtk-themes/Smokey-Blue/lines_background.png:
	* gtk-themes/Smokey-Blue/lines_background_blue.png:
	* gtk-themes/Smokey-Blue/option1.png:
	* gtk-themes/Smokey-Blue/option2.png:
	* gtk-themes/gorilla/gtk-2.0/gtkrc:
	* gtk-themes/gorilla/gtk-2.0/stock_about.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_add.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_attach.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_balance.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_bold.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_book-open.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_book.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_cancel.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_cdrom.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_clear.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_close.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_connect.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_convert.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_copy.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_cut.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_delete.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_dialog_error.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_dialog_info.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_dialog_question.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_dialog_warning.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_disconnect.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_dnd.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_dnd_multiple.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_edit.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_execute.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_export.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_find-and-replace.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_find.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_floppy.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_go-back.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_go-down.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_go-forward.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_go-up.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_goto-bottom.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_goto-first.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_goto-last.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_goto-top.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_help.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_home.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_import.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_index.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_insert-image.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_insert-object.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_insert-table.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_italic.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_jump-to.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_justify-center.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_justify-fill.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_justify-left.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_justify-right.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_line-in.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_mic.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_missing-image.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_new.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_no.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_ok.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_open.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_paste.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_preferences.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_print-preview.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_print.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_properties.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_quit.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_redo.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_refresh.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_remove.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_reset.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_revert-to-saved.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_save-as.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_save.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_select-color.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_select-font.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_sort-ascending.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_sort-descending.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_spell-check.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_stop.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_strikethrough.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_undelete.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_underline.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_undo.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_volume.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_yes.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_zoom-100.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_zoom-fit.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_zoom-in.svg:
	* gtk-themes/gorilla/gtk-2.0/stock_zoom-out.svg:
	* gtk-themes/gorilla/gtk/gtkrc:
	* icon-themes/Flat-Blue/.cvsignore:
	* icon-themes/Sandy/.cvsignore:
	* icon-themes/Smokey-Blue/.cvsignore:
	* icon-themes/Smokey-Red/.cvsignore:
	* metacity-themes/Glossy/metacity-theme-1.xml:
	* metacity-themes/Makefile.am:
	* metacity-themes/Sandwish/active-border-top-left-border.png:
	* metacity-themes/Sandwish/active-border-top-right-border.png:
	* metacity-themes/Sandwish/active-bottom-left-border.png:
	* metacity-themes/Sandwish/active-bottom-left-corner.png:
	* metacity-themes/Sandwish/active-bottom-mid-left-border.png:
	* metacity-themes/Sandwish/active-bottom-mid-right-border.png:
	* metacity-themes/Sandwish/active-bottom-right-border.png:
	* metacity-themes/Sandwish/active-bottom-right-corner.png:
	* metacity-themes/Sandwish/active-button-prelight.png:
	* metacity-themes/Sandwish/active-button-pressed.png:
	* metacity-themes/Sandwish/active-button.png:
	* metacity-themes/Sandwish/active-close-button.png:
	* metacity-themes/Sandwish/active-left-border.png:
	* metacity-themes/Sandwish/active-left-top-border-shaded.png:
	* metacity-themes/Sandwish/active-left-top-border.png:
	* metacity-themes/Sandwish/active-maximize-button.png:
	* metacity-themes/Sandwish/active-menu-button-prelight.png:
	* metacity-themes/Sandwish/active-menu-button-pressed.png:
	* metacity-themes/Sandwish/active-menu-button.png:
	* metacity-themes/Sandwish/active-minimize-button.png:
	* metacity-themes/Sandwish/active-right-border.png:
	* metacity-themes/Sandwish/active-right-top-border-shaded.png:
	* metacity-themes/Sandwish/active-right-top-border.png:
	* metacity-themes/Sandwish/active-top-center-left.png:
	* metacity-themes/Sandwish/active-top-center-mid-left.png:
	* metacity-themes/Sandwish/active-top-center-mid-right.png:
	* metacity-themes/Sandwish/active-top-center-right.png:
	* metacity-themes/Sandwish/active-top-left-border.png:
	* metacity-themes/Sandwish/active-top-left-corner.png:
	* metacity-themes/Sandwish/active-top-mid-left-border.png:
	* metacity-themes/Sandwish/active-top-mid-right-border.png:
	* metacity-themes/Sandwish/active-top-right-border.png:
	* metacity-themes/Sandwish/active-top-right-corner.png:
	* metacity-themes/Sandwish/copying:
	* metacity-themes/Sandwish/inactive-border-top-left-border.png:
	* metacity-themes/Sandwish/inactive-border-top-right-border.png:
	* metacity-themes/Sandwish/inactive-bottom-left-border.png:
	* metacity-themes/Sandwish/inactive-bottom-left-corner.png:
	* metacity-themes/Sandwish/inactive-bottom-mid-border.png:
	* metacity-themes/Sandwish/inactive-bottom-right-border.png:
	* metacity-themes/Sandwish/inactive-bottom-right-corner.png:
	* metacity-themes/Sandwish/inactive-button-prelight.png:
	* metacity-themes/Sandwish/inactive-button-pressed.png:
	* metacity-themes/Sandwish/inactive-button.png:
	* metacity-themes/Sandwish/inactive-close-button.png:
	* metacity-themes/Sandwish/inactive-left-border.png:
	* metacity-themes/Sandwish/inactive-left-top-border-shaded.png:
	* metacity-themes/Sandwish/inactive-left-top-border.png:
	* metacity-themes/Sandwish/inactive-maximize-button.png:
	* metacity-themes/Sandwish/inactive-menu-button-prelight.png:
	* metacity-themes/Sandwish/inactive-menu-button-pressed.png:
	* metacity-themes/Sandwish/inactive-menu-button.png:
	* metacity-themes/Sandwish/inactive-minimize-button.png:
	* metacity-themes/Sandwish/inactive-right-border.png:
	* metacity-themes/Sandwish/inactive-right-top-border-shaded.png:
	* metacity-themes/Sandwish/inactive-right-top-border.png:
	* metacity-themes/Sandwish/inactive-top-center-left.png:
	* metacity-themes/Sandwish/inactive-top-center-mid.png:
	* metacity-themes/Sandwish/inactive-top-center-right.png:
	* metacity-themes/Sandwish/inactive-top-left-border.png:
	* metacity-themes/Sandwish/inactive-top-left-corner.png:
	* metacity-themes/Sandwish/inactive-top-mid-border.png:
	* metacity-themes/Sandwish/inactive-top-right-border.png:
	* metacity-themes/Sandwish/inactive-top-right-corner.png:
	* metacity-themes/Sandwish/metacity-theme-1.xml:
	* metacity-themes/Simple/ChangeLog:
	* metacity-themes/Simple/close.png:
	* metacity-themes/Simple/maximize.png:
	* metacity-themes/Simple/maximized.png:
	* metacity-themes/Simple/metacity-theme-1.xml:
	* metacity-themes/Simple/minimize.png:
	* metacity-themes/Smokey/button-base.png:
	* metacity-themes/Smokey/button-pressed-shine.png:
	* metacity-themes/Smokey/button-pressed.png:
	* metacity-themes/Smokey/button-shine.png:
	* metacity-themes/Smokey/close.png:
	* metacity-themes/Smokey/maximize.png:
	* metacity-themes/Smokey/metacity-theme-1.xml:
	* metacity-themes/Smokey/minimize.png:
	* metacity-themes/Smokey/stripes.png:

	- Added a new Glossy theme
	- Removed lots of redundant files

2006-12-04  Calum Benson  <calum.benson@sun.com>

	* NEWS:

	for 2.17.3.

2006-11-28  Luca Ferretti  <elle.uca@libero.it>

	* configure.in:
	* icon-themes/HighContrast-SVG/scalable/Makefile.am:
	Add emotes directory for HighContrast-SVG.

	* icon-themes/HighContrast-SVG/scalable/emotes/Makefile.am:
	* icon-themes/HighContrast-SVG/scalable/emotes/face-glasses.svg:
	* icon-themes/HighContrast-SVG/scalable/emotes/face-plain.svg:
	* icon-themes/HighContrast-SVG/scalable/emotes/face-sad.svg:
	* icon-themes/HighContrast-SVG/scalable/emotes/face-smile-big.svg:
	* icon-themes/HighContrast-SVG/scalable/emotes/face-smile.svg:
	* icon-themes/HighContrast-SVG/scalable/emotes/face-surprise.svg:
	* icon-themes/HighContrast-SVG/scalable/emotes/face-wink.svg:
	* icon-themes/HighContrast-SVG/scalable/emotes/.cvsignore:
	New files and icons.

2006-11-17  Benjamin Berg  <benjamin@sipsolutions.net>

	* gtk-themes/Glider/gtkrc:
	- Set GtkRange::trough-side-details for GtkScale

2006-11-07  Calum Benson,,,  <calum.benson@sun.com>

	* icon-themes/HighContrast-SVG/scalable/actions/Makefile.am:
	* icon-themes/HighContrast-SVG/scalable/apps/Makefile.am:
	* icon-themes/HighContrast-SVG/scalable/categories/Makefile.am:
	* icon-themes/HighContrast-SVG/scalable/devices/Makefile.am:
	* icon-themes/HighContrast-SVG/scalable/emblems/Makefile.am:
	* icon-themes/HighContrast-SVG/scalable/mimetypes/Makefile.am:
	* icon-themes/HighContrast-SVG/scalable/status/Makefile.am:

	Actually install all the SVG icons this time...

2006-11-07  Calum Benson,,,  <calum.benson@sun.com>

	* icon-themes/HighContrast-SVG/scalable/apps/orca.svg: added
	* icon-themes/HighContrast-SVG/scalable/orca.svg: removed

	Put the SVG icon in the right directory this time...

2006-11-07  Calum Benson,,,  <calum.benson@sun.com>

	* LowContrastLargePrint/icons/48x48/apps/orca.png:

	Forgot to cvs add the LCHP one...

2006-11-07  Calum Benson,,,  <calum.benson@sun.com>

	* HighContrastLargePrint/icons/48x48/apps/Makefile.am:
	* HighContrastLargePrint/icons/48x48/apps/orca.png:
	* HighContrastLargePrintInverse/icons/48x48/apps/Makefile.am:
	* HighContrastLargePrintInverse/icons/48x48/apps/orca.png:
	* LowContrastLargePrint/icons/48x48/apps/Makefile.am:
	* icon-themes/HighContrast-SVG/scalable/orca.svg:

	Add high and low contrast icons for Orca (Luca Ferretti),
	closes bug #357930.

2006-10-27  Calum Benson  <calum.benson@sun.com>

	Removed:
	* HighContrastLargePrintInverse/icons/48x48/apps/gnome-main-menu.png
	* LowContrastLargePrint/icons/48x48/apps/gnome-main-menu.png:
	* HighContrastLargePrint/icons/48x48/apps/gnome-main-menu.png:

	Changed:
	* HighContrastLargePrint/icons/48x48/apps/Makefile.am:
	* HighContrastLargePrintInverse/icons/48x48/apps/Makefile.am:
	* LowContrastLargePrint/icons/48x48/apps/Makefile.am:

	Added:
	* HighContrastLargePrint/icons/48x48/apps/start-here.png:
	* HighContrastLargePrintInverse/icons/48x48/apps/start-here.png:
	* LowContrastLargePrint/icons/48x48/apps/start-here.png:

	Rename a11y gnome-main-menu icons to start-here, as per change
	in gnome-panel 2.16.

2006-10-27  Calum Benson  <calum.benson@sun.com>

	* configure.in:

	Solaris build fix, fixes Bug 364697. (Damien Carbery)

2006-10-27  Luca Ferretti  <elle.uca@libero.it>

	* icon-themes/HighContrast-SVG/scalable/categories/applications-system.svg:
	* icon-themes/HighContrast-SVG/scalable/categories/preferences-system.svg:

	New icons from Andreas Nilsson.

2006-10-24  Calum Benson  <calum.benson@sun.com>

	* HighContrastLargePrint/icons/36x36/.cvsignore:
	* HighContrastLargePrint/icons/36x36/apps/.cvsignore:
	* HighContrastLargePrintInverse/icons/36x36/.cvsignore:
	* HighContrastLargePrintInverse/icons/36x36/apps/.cvsignore:
	* LowContrastLargePrint/icons/36x36/.cvsignore:
	* LowContrastLargePrint/icons/36x36/apps/.cvsignore:
	* desktop-themes/Traditional/.cvsignore:
	* gtk-themes/Clarius/.cvsignore:
	* gtk-themes/Clearlooks/.cvsignore:
	* icon-themes/Crux/16x16/.cvsignore:
	* icon-themes/Crux/16x16/actions/.cvsignore:
	* icon-themes/Crux/16x16/places/.cvsignore:
	* icon-themes/Crux/16x16/status/.cvsignore:
	* icon-themes/Crux/22x22/.cvsignore:
	* icon-themes/Crux/22x22/actions/.cvsignore:
	* icon-themes/Crux/22x22/places/.cvsignore:
	* icon-themes/Crux/22x22/status/.cvsignore:
	* icon-themes/Crux/24x24/.cvsignore:
	* icon-themes/Crux/24x24/actions/.cvsignore:
	* icon-themes/Crux/24x24/places/.cvsignore:
	* icon-themes/Crux/24x24/status/.cvsignore:
	* icon-themes/Crux/32x32/.cvsignore:
	* icon-themes/Crux/32x32/actions/.cvsignore:
	* icon-themes/Crux/32x32/places/.cvsignore:
	* icon-themes/Crux/32x32/status/.cvsignore:
	* icon-themes/Crux/48x48/.cvsignore:
	* icon-themes/Crux/48x48/emblems/.cvsignore:
	* icon-themes/Crux/48x48/filesystems/.cvsignore:
	* icon-themes/Crux/scalable/.cvsignore:
	* icon-themes/Crux/scalable/actions/.cvsignore:
	* icon-themes/Crux/scalable/places/.cvsignore:
	* icon-themes/Crux/scalable/status/.cvsignore:
	* icon-themes/Flat-Blue/.cvsignore:
	* icon-themes/Mist/.cvsignore:
	* icon-themes/Mist/16x16/.cvsignore:
	* icon-themes/Mist/16x16/actions/.cvsignore:
	* icon-themes/Mist/16x16/places/.cvsignore:
	* icon-themes/Mist/16x16/status/.cvsignore:
	* icon-themes/Mist/22x22/.cvsignore:
	* icon-themes/Mist/22x22/actions/.cvsignore:
	* icon-themes/Mist/22x22/places/.cvsignore:
	* icon-themes/Mist/22x22/status/.cvsignore:
	* icon-themes/Mist/24x24/.cvsignore:
	* icon-themes/Mist/24x24/actions/.cvsignore:
	* icon-themes/Mist/24x24/places/.cvsignore:
	* icon-themes/Mist/24x24/status/.cvsignore:
	* icon-themes/Mist/32x32/.cvsignore:
	* icon-themes/Mist/32x32/actions/.cvsignore:
	* icon-themes/Mist/32x32/places/.cvsignore:
	* icon-themes/Mist/32x32/status/.cvsignore:
	* icon-themes/Mist/scalable/.cvsignore:
	* icon-themes/Mist/scalable/actions/.cvsignore:
	* icon-themes/Mist/scalable/places/.cvsignore:
	* icon-themes/Mist/scalable/status/.cvsignore:
	* icon-themes/Sandy/.cvsignore:
	* icon-themes/Smokey-Blue/.cvsignore:
	* icon-themes/Smokey-Red/.cvsignore:

	Keep CVS quiet.

2006-10-24  Calum Benson <calum.benson@sun.com>

	* HighContrastLargePrint/icons/36x36/Makefile.am:
	* HighContrastLargePrint/icons/36x36/apps/Makefile.am:
	* HighContrastLargePrint/icons/36x36/apps/gnome-spinner-rest.png:
	* HighContrastLargePrint/icons/36x36/apps/gnome-spinner.png:
	* HighContrastLargePrint/icons/48x48/apps/Makefile.am:
	* HighContrastLargePrint/icons/48x48/apps/gnome-logout.png:
	* HighContrastLargePrint/icons/48x48/apps/panel-drawer.png:
	* HighContrastLargePrint/icons/48x48/apps/panel-force-quit.png:
	* HighContrastLargePrint/icons/Makefile.am:
	* HighContrastLargePrint/icons/index.theme:
	* HighContrastLargePrintInverse/icons/36x36/Makefile.am:
	* HighContrastLargePrintInverse/icons/36x36/apps/Makefile.am:
	* HighContrastLargePrintInverse/icons/36x36/apps/gnome-spinner-rest
	.png:
	* HighContrastLargePrintInverse/icons/36x36/apps/gnome-spinner.png:
	* HighContrastLargePrintInverse/icons/48x48/apps/Makefile.am:
	* HighContrastLargePrintInverse/icons/48x48/apps/gnome-logout.png:
	* HighContrastLargePrintInverse/icons/48x48/apps/panel-drawer.png:
	* HighContrastLargePrintInverse/icons/48x48/apps/panel-force-quit.p
	ng:
	* HighContrastLargePrintInverse/icons/Makefile.am:
	* HighContrastLargePrintInverse/icons/index.theme:
	* LowContrastLargePrint/icons/36x36/Makefile.am:
	* LowContrastLargePrint/icons/36x36/apps/Makefile.am:
	* LowContrastLargePrint/icons/36x36/apps/gnome-spinner-rest.png:
	* LowContrastLargePrint/icons/36x36/apps/gnome-spinner.png:
	* LowContrastLargePrint/icons/48x48/apps/Makefile.am:
	* LowContrastLargePrint/icons/48x48/apps/gnome-logout.png:
	* LowContrastLargePrint/icons/48x48/apps/panel-drawer.png:
	* LowContrastLargePrint/icons/48x48/apps/panel-force-quit.png:
	* LowContrastLargePrint/icons/Makefile.am:
	* LowContrastLargePrint/icons/index.theme:
	* configure.in:

	Push a bunch of missing a11y icons upstream from OpenSolaris.

2006-10-22  Luca Ferretti  <elle.uca@libero.it>

	* icon-themes/HighContrast-SVG/scalable/actions/application-exit.svg:
	A firt fix for size, spacing and borders (need work)

	* icon-themes/HighContrast-SVG/scalable/actions/document-new.svg:
	Use a + not a *, as in contact-new.

	* icon-themes/HighContrast-SVG/scalable/actions/folder-new.svg:
	Based on folder icons plus a +

	* icon-themes/HighContrast-SVG/scalable/actions/help-about.svg:
	New, a star like in g-i-t

	* icon-themes/HighContrast-SVG/scalable/actions/help-contents.svg:
	Copy here previous help about.

	* icon-themes/HighContrast-SVG/scalable/actions/help-faq.svg:
	New, a comic-strip bubble with a ? inside.

2006-10-21  Luca Ferretti  <elle.uca@libero.it>

	* icon-themes/HighContrast-SVG/scalable/actions/contact-new.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/Makefile.am:
	* icon-themes/HighContrast-SVG/scalable/devices/battery.svg:
	* icon-themes/HighContrast-SVG/scalable/devices/network-wired.svg:
	* icon-themes/HighContrast-SVG/scalable/devices/Makefile.am:

	New icons from Andreas Nilsson.

2006-10-21  Luca Ferretti  <elle.uca@libero.it>

	* icon-themes/HighContrast-SVG/scalable/emblems/Makefile.am:

	s/emblem-download/emblem-downloads

2006-10-21  Luca Ferretti  <elle.uca@libero.it> 

	* icon-themes/HighContrast-SVG/scalable/actions/object-rotate-righ.svg:

	Removed, is "right", not "righ".

	* icon-themes/HighContrast-SVG/scalable/actions/mail-mark-important.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/mail-mark-read.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/mail-mark-unread.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/mail-message-new.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/object-flip*.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/object-rotate*.svg:
	* icon-themes/HighContrast-SVG/scalable/apps/preferences-desktop-screensaver.svg:
	* icon-themes/HighContrast-SVG/scalable/devices/media-flash.svg:
	* icon-themes/HighContrast-SVG/scalable/emblems/emblem-default.svg:
	* icon-themes/HighContrast-SVG/scalable/emblems/emblem-downloads.svg
	* icon-themes/HighContrast-SVG/scalable/emblems/emblem-important.svg:
	* icon-themes/HighContrast-SVG/scalable/emblems/emblem-mail.svg:
	* icon-themes/HighContrast-SVG/scalable/emblems/emblem-system.svg:
	* icon-themes/HighContrast-SVG/scalable/status/audio-volume*.svg:

	New icons (maybe replacing existing placeholders).
	Note: emblem-important and mail-mark-important is the same picture, as
	well as emblem-mail and mail-mark-unread.
	
	* icon-themes/HighContrast-SVG/scalable/actions/go-jump.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/media-playback-stop.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/media-record.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/view-refresh.svg:
	* icon-themes/HighContrast-SVG/scalable/apps/multimedia-volume-control.svg:
	* icon-themes/HighContrast-SVG/scalable/apps/preferences-desktop-font.svg:

	Fixed alignment and 4 pixels borders.

	* icon-themes/HighContrast-SVG/scalable/emblems/emblem-documents.svg:
	* icon-themes/HighContrast-SVG/scalable/emblems/emblem-favorite.svg:
	* icon-themes/HighContrast-SVG/scalable/emblems/emblem-photos.svg:
	* icon-themes/HighContrast-SVG/scalable/devices/input-keyboard.svg:
	* icon-themes/HighContrast-SVG/scalable/devices/input-mouse.svg:

	Updated.

	* icon-themes/HighContrast-SVG/scalable/devices/drive-optical.svg:

	Copy drive-removable-media here, waiting for better ideas.
	
	* icon-themes/HighContrast-SVG/scalable/mimetypes/x-office-spreadsheet.svg:

	Changed orientation (landscape).
	

2006-10-19  Thomas Wood  <thos@gnome.org>

	* icon-themes/Mist/16x16/actions/Makefile.am:
	* icon-themes/Mist/16x16/actions/document-open.png:
	* icon-themes/Mist/16x16/places/Makefile.am:
	* icon-themes/Mist/16x16/status/Makefile.am:
	* icon-themes/Mist/16x16/status/folder-drag-accept.png:
	* icon-themes/Mist/16x16/status/folder-open.png:
	* icon-themes/Mist/22x22/actions/Makefile.am:
	* icon-themes/Mist/22x22/actions/document-open.png:
	* icon-themes/Mist/22x22/status/Makefile.am:
	* icon-themes/Mist/22x22/status/folder-drag-accept.png:
	* icon-themes/Mist/22x22/status/folder-open.png:

	- Add some pngs to use rather than SVG in fixed size directories
	- Install 16x16/status into the correct directory

2006-10-06  Calum Benson  <calum.benson@sun.com>

	* NEWS:
	* configure.in:

	Make a 2.16.1.1 release without the placeholder icons
	in the HighContrast-SVG theme.

2006-10-04  Luca Ferretti  <elle.uca@libero.it>

	* icon-themes/HighContrast-SVG/scalable/actions/Makefile.am:
	* icon-themes/HighContrast-SVG/scalable/apps/Makefile.am:
	* icon-themes/HighContrast-SVG/scalable/categories/Makefile.am:
	* icon-themes/HighContrast-SVG/scalable/devices/Makefile.am:
	* icon-themes/HighContrast-SVG/scalable/status/Makefile.am:

	Remove placeholders (big red dot) from build.

2006-10-02  Thomas Wood  <thos@gnome.org>

	* NEWS: Updated for 2.16.1

2006-10-02  Thomas Wood  <thos@gnome.org>

	* configure.in: Updated for 2.16.1
	* icon-themes/Crux/*: Added 24x24 icons
	* icon-themes/Mist/*: Added 24x24 icons

2006-09-18  Luca Ferretti  <elle.uca@libero.it>

	* icon-themes/HighContrast-SVG/scalable/actions/tool-check-spelling.svg:
	Removed.

	* icon-themes/HighContrast-SVG/scalable/actions/tools-check-spelling.svg:
	Added

	* icon-themes/HighContrast-SVG/scalable/actions/Makefile.am:
	The name used in Icon Naming Spec is tools-check-spelling, not tool-*
	
2006-09-04  Thomas Wood  <thos@gnome.org>

	* HighContrast/gtk-2.0/gtkrc.in:
	* HighContrastInverse/gtk-2.0/gtkrc.in:
	Updates from Andrew Johnson

	* NEWS:
	* configure.in:
	Updated for 2.16.0 release

	* gtk-themes/Makefile.am: Include Simple gtk+ theme again


2006-08-31  Thomas Wood  <thos@gnome.org>

	* configure.in:
	* gtk-themes/Makefile.am:
	Remove Clarius from build, as no longer needed

	* desktop-themes/Clearlooks/index.theme.in: Revert to using
	Clearlooks, as it now has non-glossy scrollbars

2006-08-30  Thomas Wood  <thos@gnome.org>

	* icon-themes/Crux/16x16/places/Makefile.am: Don't install into the
	Mist directory!
	* icon-themes/Crux/12x12/*:
	* icon-themes/Crux/192x192/*:
	* icon-themes/Crux/20x20/*:
	* icon-themes/Crux/24x24/*:
	* icon-themes/Crux/36x36/*:
	* icon-themes/Crux/72x72/*:
	* icon-themes/Crux/96x96/*:
	Removed more old files from CVS

2006-08-29  Thomas Wood  <thos@gnome.org>

	* icon-themes/Crux/*:

	- New and updated icons from Lapo
	- Various fixes to Makefiles

2006-08-26  Thomas Wood  <thos@gnome.org>

	* HighContrast/gtk-2.0/gtkrc.in:
	* HighContrastInverse/gtk-2.0/gtkrc.in:
	* HighContrastLargePrint/gtk-2.0/gtkrc.in:
	* HighContrastLargePrintInverse/gtk-2.0/gtkrc.in:

	Updates to the HighContrast themes from Andrew Johnson

2006-08-25  Thomas Wood  <thos@gnome.org>

	* configure.in:
	* icon-themes/Crux/*:

	New Crux icons from Lapo Calamandrei

	* icon-themes/Mist/index.theme.in: Include more directories!

2006-08-22  Thomas Wood  <thos@gnome.org>

	* configure.in:
	* icon-themes/Mist/*:

	Fixes to the Mist icon theme. Smaller icon sizes should now be
	installed correctly.

2006-08-22  Benjamin Otte  <in7y118@public.uni-hamburg.de>

	* gtk-themes/Grand-Canyon/gtkrc:
	  fix to make notebook rendering of this (removed ;)) theme faster

2006-08-15  Kjartan Maraas  <kmaraas@gnome.org>

	* configure.in: Require intltool 0.35.0 to make sure translations
	work with the po/LINGUAS scheme.

2006-08-08  Thomas Wood  <thos@gnome.org>

	Brown paper bag release: 2.15.91.1

	* configure.in: Fail if icon-naming-utils not found
	* desktop-themes/Mist/index.theme.in: Use Mist rather than Flat-Blue
	for the icon theme
	* icon-themes/Mist/index.theme.in:
	* icon-themes/Mist/scalable/Makefile.am:
	* icon-themes/Mist/scalable/{actions,status}:
	Start to make the Mist icon theme actually work

2006-08-08  Thomas Wood  <thos@gnome.org>

	* NEWS:
	* configure.in:

	Update for 2.15.91 release
	
	* desktop-themes/Clearlooks/index.theme.in:
	* gtk-themes/Clarius/Makefile.am:
	* gtk-themes/Clarius/gtkrc:
	* gtk-themes/Makefile.am:

	New Clarius theme to use as the default theme in GNOME

2006-08-07  Thomas Wood  <thos@gnome.org>

	* configure.in:
	* icon-themes/Makefile.am:
	* icon-themes/Mist/*: New icon theme for Mist from Lapo Calamandrei
	* icon-themes/Flat-Blue/*, icon-themes/Sandy/*,
	icon-themes/Smokey-Blue/*, icon-themes/Smokey-Red/*,
	icon-themes/gorilla/*: Removed old icon themes

2006-08-02  Luca Ferretti  <elle.uca@libero.it>

	* icon-themes/HighContrast-SVG/48x48/animations/Makefile.am:

	Fix a typo.

2006-08-02  Luca Ferretti  <elle.uca@libero.it>

	* configure.in:
	* icon-themes/HighContrast-SVG/index.theme.in:
	* icon-themes/HighContrast-SVG/48x48/animations/*:

	Add process-idle and process-working as PNG files. Works fine
	in Nautilus, I've to test them in Epiphany tabs.

	PS do you think we could be able to use SVG for process-working too?

2006-08-02  Luca Ferretti  <elle.uca@libero.it>

	* icon-themes/HighContrast-SVG/*:

	Add .cvsignore files.

2006-08-02  Luca Ferretti  <elle.uca@libero.it>

	* icon-themes/HighContrast-SVG/*/preferences-desktop-accessibility.svg:

	Remove the one under "categories" and keep the one under "apps"

2006-08-02  Luca Ferretti  <elle.uca@libero.it>

	* configure.in:
	* icon-themes/HighContrast-SVG/scalable/actions/Makefile.am:
	* icon-themes/HighContrast-SVG/scalable/categories/Makefile.am:
	* icon-themes/HighContrast-SVG/scalable/devices/Makefile.am:
	* icon-themes/HighContrast-SVG/scalable/status/Makefile.am:
	Changed.

	* icon-themes/HighContrast-SVG/scalable/actions/folder-new.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/mail-send.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/object-flip-horizontal.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/object-flip-vertical.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/object-rotate-left.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/object-rotate-righ.svg:
	* icon-themes/HighContrast-SVG/scalable/categories/applications-engineering.svg:
	* icon-themes/HighContrast-SVG/scalable/categories/applications-science.svg:
	* icon-themes/HighContrast-SVG/scalable/devices/drive-optical.svg:
	* icon-themes/HighContrast-SVG/scalable/devices/media-flash.svg:
	* icon-themes/HighContrast-SVG/scalable/devices/media-optical.svg:
	* icon-themes/HighContrast-SVG/scalable/devices/media-tape.svg:
	* icon-themes/HighContrast-SVG/scalable/devices/modem.svg:
	* icon-themes/HighContrast-SVG/scalable/status/security-high.svg:
	* icon-themes/HighContrast-SVG/scalable/status/security-low.svg:
	* icon-themes/HighContrast-SVG/scalable/status/security-medium.svg:
	Added.

	* icon-themes/HighContrast-SVG/scalable/apps/preferences-desktop-accessibility.svg:
	* icon-themes/HighContrast-SVG/scalable/devices/drive-cdrom.svg:
	* icon-themes/HighContrast-SVG/scalable/devices/media-cdrom.svg:
	Removed.
	
	Update to Icon Naming Specification ver. 0.8.0 removing deprecated
	icons and adding placeholders (big red dot) for new ones.

2006-07-27  Luca Ferretti  <elle.uca@libero.it>

	* icon-themes/HighContrast-SVG/scalable/action/go-home.svg:

	Replaced with places/user-home

2006-07-26  Luca Ferretti  <elle.uca@libero.it>

	* icon-themes/HighContrast-SVG/scalable/action/document-print.svg:
	* icon-themes/HighContrast-SVG/scalable/action/document-print-preview.svg:
	* icon-themes/HighContrast-SVG/scalable/action/document-revert.svg:
	* icon-themes/HighContrast-SVG/scalable/action/document-save.svg:
	* icon-themes/HighContrast-SVG/scalable/categories/preferences-desktop.svg:
	* icon-themes/HighContrast-SVG/scalable/devices/media-cdrom.svg:
	* icon-themes/HighContrast-SVG/scalable/devices/media-floppy.svg:
	* icon-themes/HighContrast-SVG/scalable/devices/printer.svg:

	New and updated icons.

2006-07-25  Thomas Wood  <thos@gnome.org>

	* desktop-themes/Crux/index.theme.in: Update description (Crux is no
	longer using Teal hilights)

	* gtk-themes/Glider/gtkrc: New gtkrc from Andrew Johnson

	* gtk-themes/Glider/iconrc:
	* gtk-themes/Glider/stock_*.png:
	Remove unused files

2006-07-25  Luca Ferretti  <elle.uca@libero.it>

	* icon-themes/HighContrast-SVG/scalable/action/: copy dialog-close to
	window-close. Both are used to close a window or a dialog; could be
	the same icon in HC theme.

2006-07-25  Luca Ferretti  <luca@libero.it>

	* icon-themes/HighContrast-SVG/scalable/action/view-fullscreen-leave.svg:
	* icon-themes/HighContrast-SVG/scalable/action/view-restore.svg:
	* icon-themes/HighContrast-SVG/scalable/action/Makefile.am:
	* configure.in:

	Rename view-fullscreen-leave as view-restore. Update required
	icon-naming-utils to 0.7.4.
	
2006-07-23  Luca Ferretti  <elle.uca@libero.it>

	* icon-themes/HighContrast-SVG/scalable/status/folder-visiting.svg

	Fixed 4 pixel wide border.

2006-07-23  Luca Ferretti  <elle.uca@libero.it>

	* icon-themes/HighContrast-SVG/scalable/status/dialog-password.svg:

	Added, by now a simple copy of emblems/emblem-readonly
	
2006-07-23  Luca Ferretti  <elle.uca@libero.it>

	* icon-themes/HighContrast-SVG/scalable/actions/devices/video-display.svg:

	New, based on the same in g-i-t-2.15.

2006-07-23  Luca Ferretti  <elle.uca@libero.it>

	* icon-themes/HighContrast-SVG/scalable/actions/view-fullscreen.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/view-fullscreen-leave.svg:

	New shape for view fullscreen and new icon for view-fullscreen-leave;
	Unfortunately the second one isn's in IconNamingSpec :-(

2006-07-23  Luca Ferretti  <elle.uca@libero.it>

	* icon-themes/HighContrast-SVG/scalable/actions/mail-message-new.svg:

	Little edit (4 pixels and aling to grid).

	* icon-themes/HighContrast-SVG/scalable/actions/dialog-close.svg:

	New icon.

	* icon-themes/HighContrast-SVG/scalable/actions/document-new.svg:

	Put an asterisk in the middle of the paper.

2006-07-23  Luca Ferretti  <elle.uca@libero.it>

	* icon-themes/HighContrast-SVG/scalable/actions/system-search.svg:

	Replaced, like zoom* but without emblems inside the lens and with
	the handle on left side.
	
2006-07-23  Luca Ferretti  <elle.uca@libero.it>

	* icon-themes/HighContrast-SVG/scalable/actions/zoom*:

	Pixel-perfect, aling to grid and 4 pixels, plus move the handler on
	right, just to match the appearance of the same	icons in g-i-t.

2006-07-23  Luca Ferretti  <elle.uca@libero.it>

	* icon-themes/HighContrast-SVG/scalable/actions/application-exit.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/system-log-out.svg:

	Copy action/system-log-out to application exit and use a new icon
	for system-log-out, based on "exit" symbol from symbols.com.

2006-07-23  Luca Ferretti  <elle.uca@libero.it>

	* icon-themes/HighContrast-SVG/scalable/categories/applications-accessories.svg: 
	* icon-themes/HighContrast-SVG/scalable/categories/applications-internet.svg:

	New icons, inspired by PlayStationPortable :-)

2006-07-09  Luca Ferretti  <elle.uca@libero.it>

	* icon-themes/HighContrast-SVG/Makefile.am:

	Fix themedir (icons, not themes).

2006-07-09  Luca Ferretti  <elle.uca@libero.it>

	* icon-themes/HighContrast-SVG/scalable/mimetype/text-html.svg:
	* icon-themes/HighContrast-SVG/scalable/mimetype/text-x-preview.icon:
	* icon-themes/HighContrast-SVG/scalable/mimetype/text-x-preview.svg:
	* icon-themes/HighContrast-SVG/scalable/mimetype/text-x-script.svg:

	New icons (and .icon file) based on text-x-generic.

	* icon-themes/HighContrast-SVG/scalable/mimetype/applications-x-executable.svg:
	* icon-themes/HighContrast-SVG/scalable/mimetype/font-x-generic.svg:
	* icon-themes/HighContrast-SVG/scalable/mimetype/image-x-generic.svg:

	Fixed (48 pixel canvas, align to grid, 4 pixels borders).

	Note 1: the web emblem in text-html is just the applications-internet
	icon scaled down; this breaks the 4 pixel request. I've to redraw it.
	Note 2: by now metadata are missing.


2006-07-05  Thomas Wood  <thos@gnome.org>

	* configure.in:
	* desktop-themes/Makefile.am:
	* gtk-themes/Makefile.am:
	* icon-themes/Makefile.am:
	* metacity-themes/Makefile.am:

	Remove unmaintained themes from distribution (Grand-Canyon,
	Ocean-Dream, Simple & Smokey-Blue).

2006-06-30  Thomas Wood  <thos@gnome.org>

	* gtk-themes/Simple/gtkrc: Fix bug 140660 (Dialog buttons change size
	when they get focus)

2006-06-14  Luca Ferretti  <elle.uca@libero.it>

	* icon-themes/HighContrast-SVG/scalable/places/folder.svg:
	* icon-themes/HighContrast-SVG/scalable/places/folder-remote.svg:
	* icon-themes/HighContrast-SVG/scalable/places/network-server.svg:
	* icon-themes/HighContrast-SVG/scalable/places/start-here.svg:
	* icon-themes/HighContrast-SVG/scalable/places/user-desktop.svg:
	* icon-themes/HighContrast-SVG/scalable/places/user-home.svg:
	* icon-themes/HighContrast-SVG/scalable/places/user-trash.svg:

	Updated: now icons are pixel perfect (i.e. 48 pixel, not 48 points
	as canvas size as well as pixel as default unit), aligned to
	grid (i.e. no more unuseful antialising) and with 4 pixels borders
	(as per HIG). Added rdf metadata (title, description,
	licence and subject) as in Tango icons; please note that the licence
	is LGPL but Inkscape shows it as GPL (??!!??).

	There are also some minor shape tweaks for folder, folder-remote and 
	network-server icons.

	PS: yes, network-workgroup is missing, I'm still working on it. It's
	not so siple do it using 4 pixels borders :-|
	
2006-06-12  Calum Benson  <calum.benson@sun.com>

	* NEWS:
	* po/POTFILES.in

	2.15.3 release and build fix.

2006-06-09  Elijah Newren  <newren gmail com>

	* po/LINGUAS: Remove the obsolete 'no' translation.

2006-06-08  Thomas Wood  <thos@gnome.org>

	* gtk-themes/Clearlooks/Makefile.am:
	* gtk-themes/Clearlooks/gtkrc:
	* gtk-themes/Crux/.cvsignore:
	* gtk-themes/Crux/AUTHORS:
	* gtk-themes/Crux/ChangeLog:
	* gtk-themes/Crux/Makefile.am:
	* gtk-themes/Crux/README:
	* gtk-themes/Crux/TODO:
	* gtk-themes/Crux/check-data.sh:
	* gtk-themes/Crux/gtkrc:
	* gtk-themes/Crux/gtkrc.in:
	* gtk-themes/Crux/make-gtkrc.pl:
	* gtk-themes/Crux/pixmaps/.cvsignore:
	* gtk-themes/Crux/pixmaps/Makefile.am:
	* gtk-themes/Crux/pixmaps/arrow_down-spinner.png:
	* gtk-themes/Crux/pixmaps/arrow_down.png:
	* gtk-themes/Crux/pixmaps/arrow_left.png:
	* gtk-themes/Crux/pixmaps/arrow_right.png:
	* gtk-themes/Crux/pixmaps/arrow_up-spinner.png:
	* gtk-themes/Crux/pixmaps/arrow_up.png:
	* gtk-themes/Crux/pixmaps/check-active-default-focus.png:
	* gtk-themes/Crux/pixmaps/check-active-default.png:
	* gtk-themes/Crux/pixmaps/check-active-hilight-focus.png:
	* gtk-themes/Crux/pixmaps/check-active-hilight.png:
	* gtk-themes/Crux/pixmaps/check-active-insensitive.png:
	* gtk-themes/Crux/pixmaps/check-active-pressed-focus.png:
	* gtk-themes/Crux/pixmaps/check-active-pressed.png:
	* gtk-themes/Crux/pixmaps/check-default-focus.png:
	* gtk-themes/Crux/pixmaps/check-default.png:
	* gtk-themes/Crux/pixmaps/check-hilight-focus.png:
	* gtk-themes/Crux/pixmaps/check-hilight.png:
	* gtk-themes/Crux/pixmaps/check-insensitive.png:
	* gtk-themes/Crux/pixmaps/check-pressed-focus.png:
	* gtk-themes/Crux/pixmaps/check-pressed.png:
	* gtk-themes/Crux/pixmaps/progressbar-left.png:
	* gtk-themes/Crux/pixmaps/progressbar-right.png:
	* gtk-themes/Crux/pixmaps/progressbar.png:
	* gtk-themes/Crux/pixmaps/progressbar_trough.png:
	* gtk-themes/Crux/pixmaps/radio-active-default-focus.png:
	* gtk-themes/Crux/pixmaps/radio-active-default.png:
	* gtk-themes/Crux/pixmaps/radio-active-hilight-focus.png:
	* gtk-themes/Crux/pixmaps/radio-active-hilight.png:
	* gtk-themes/Crux/pixmaps/radio-active-insensitive.png:
	* gtk-themes/Crux/pixmaps/radio-active-pressed-focus.png:
	* gtk-themes/Crux/pixmaps/radio-active-pressed.png:
	* gtk-themes/Crux/pixmaps/radio-default-focus.png:
	* gtk-themes/Crux/pixmaps/radio-default.png:
	* gtk-themes/Crux/pixmaps/radio-hilight-focus.png:
	* gtk-themes/Crux/pixmaps/radio-hilight.png:
	* gtk-themes/Crux/pixmaps/radio-insensitive.png:
	* gtk-themes/Crux/pixmaps/radio-pressed-focus.png:
	* gtk-themes/Crux/pixmaps/radio-pressed.png:
	* gtk-themes/Crux/pixmaps/scroller-arrow-down-hilight.png:
	* gtk-themes/Crux/pixmaps/scroller-arrow-down-pressed.png:
	* gtk-themes/Crux/pixmaps/scroller-arrow-down.png:
	* gtk-themes/Crux/pixmaps/scroller-arrow-left-hilight.png:
	* gtk-themes/Crux/pixmaps/scroller-arrow-left-pressed.png:
	* gtk-themes/Crux/pixmaps/scroller-arrow-left.png:
	* gtk-themes/Crux/pixmaps/scroller-arrow-right-hilight.png:
	* gtk-themes/Crux/pixmaps/scroller-arrow-right-pressed.png:
	* gtk-themes/Crux/pixmaps/scroller-arrow-right.png:
	* gtk-themes/Crux/pixmaps/scroller-arrow-up-hilight.png:
	* gtk-themes/Crux/pixmaps/scroller-arrow-up-pressed.png:
	* gtk-themes/Crux/pixmaps/scroller-arrow-up.png:
	* gtk-themes/Crux/pixmaps/scroller-h-hilight.png:
	* gtk-themes/Crux/pixmaps/scroller-h-thumb-hilight.png:
	* gtk-themes/Crux/pixmaps/scroller-h-thumb.png:
	* gtk-themes/Crux/pixmaps/scroller-h-trough.png:
	* gtk-themes/Crux/pixmaps/scroller-h.png:
	* gtk-themes/Crux/pixmaps/scroller-v-hilight.png:
	* gtk-themes/Crux/pixmaps/scroller-v-thumb-hilight.png:
	* gtk-themes/Crux/pixmaps/scroller-v-thumb.png:
	* gtk-themes/Crux/pixmaps/scroller-v-trough.png:
	* gtk-themes/Crux/pixmaps/scroller-v.png:
	* gtk-themes/Crux/pixmaps/slider_h_thumb.png:
	* gtk-themes/Crux/pixmaps/slider_h_trough.png:
	* gtk-themes/Crux/pixmaps/slider_h_trough_focus.png:
	* gtk-themes/Crux/pixmaps/slider_v_thumb.png:
	* gtk-themes/Crux/pixmaps/slider_v_trough.png:
	* gtk-themes/Crux/pixmaps/slider_v_trough_focus.png:
	* gtk-themes/Crux/pixmaps/tab_left-unsel.png:
	* gtk-themes/Crux/pixmaps/tab_left.png:
	* gtk-themes/Crux/pixmaps/tab_right.png:
	* gtk-themes/Crux/pixmaps/tab_sel-bottom.png:
	* gtk-themes/Crux/pixmaps/tab_sel.png:
	* gtk-themes/Crux/pixmaps/tab_usel-bottom-left.png:
	* gtk-themes/Crux/pixmaps/tab_usel-bottom.png:
	* gtk-themes/Crux/pixmaps/tab_usel-left.png:
	* gtk-themes/Crux/pixmaps/tab_usel.png:
	* gtk-themes/Crux/src/.cvsignore:
	* gtk-themes/Crux/src/Makefile.am:
	* gtk-themes/Crux/src/crux-common.h:
	* gtk-themes/Crux/src/crux-draw.c:
	* gtk-themes/Crux/src/crux-draw.h:
	* gtk-themes/Crux/src/crux-gradient.c:
	* gtk-themes/Crux/src/crux-gradient.h:
	* gtk-themes/Crux/src/crux-main.c:
	* gtk-themes/Crux/src/crux-pixmaps.c:
	* gtk-themes/Crux/src/crux-pixmaps.h:
	* gtk-themes/Crux/src/crux-rc-parser.c:
	* gtk-themes/Crux/src/crux-rc-parser.h:
	* gtk-themes/Crux/src/crux-rc-style.c:
	* gtk-themes/Crux/src/crux-rc-style.h:
	* gtk-themes/Crux/src/crux-style.c:
	* gtk-themes/Crux/src/crux-style.h:
	* gtk-themes/Crux/src/crux.h:
	* gtk-themes/Crux/src/debug.c:
	* gtk-themes/Crux/src/debug.h:
	* gtk-themes/Crux/src/eazel-theme-hacks.c:
	* gtk-themes/Crux/src/eazel-theme.h:
	* gtk-themes/Crux/src/test.c:
	* gtk-themes/Crux/src/test.glade:
	* gtk-themes/Crux/src/test.glade1:
	* gtk-themes/LightHouseBlue/.cvsignore:
	* gtk-themes/LightHouseBlue/AUTHORS:
	* gtk-themes/LightHouseBlue/ChangeLog:
	* gtk-themes/LightHouseBlue/Makefile.am:
	* gtk-themes/LightHouseBlue/README:
	* gtk-themes/LightHouseBlue/gtkrc:
	* gtk-themes/LightHouseBlue/src/.cvsignore:
	* gtk-themes/LightHouseBlue/src/Makefile.am:
	* gtk-themes/LightHouseBlue/src/lighthouseblue_rc_style.c:
	* gtk-themes/LightHouseBlue/src/lighthouseblue_rc_style.h:
	* gtk-themes/LightHouseBlue/src/lighthouseblue_style.c:
	* gtk-themes/LightHouseBlue/src/lighthouseblue_style.h:
	* gtk-themes/LightHouseBlue/src/lighthouseblue_theme_main.c:
	* gtk-themes/LightHouseBlue/src/util.c:
	* gtk-themes/Mist/.cvsignore:
	* gtk-themes/Mist/ChangeLog:
	* gtk-themes/Mist/Makefile.am:
	* gtk-themes/Mist/NEWS:
	* gtk-themes/Mist/README:
	* gtk-themes/Mist/TODO:
	* gtk-themes/Mist/Theme/.cvsignore:
	* gtk-themes/Mist/Theme/Makefile.am:
	* gtk-themes/Mist/Theme/gtkrc:
	* gtk-themes/Mist/src/.cvsignore:
	* gtk-themes/Mist/src/Makefile.am:
	* gtk-themes/Mist/src/mist-rc-style.c:
	* gtk-themes/Mist/src/mist-rc-style.h:
	* gtk-themes/Mist/src/mist-style.c:
	* gtk-themes/Mist/src/mist-style.h:
	* gtk-themes/Mist/src/mist.c:
	* gtk-themes/ThinIce/.cvsignore:
	* gtk-themes/ThinIce/Makefile.am:
	* gtk-themes/ThinIce/gtk-2.0/.cvsignore:
	* gtk-themes/ThinIce/gtk-2.0/Makefile.am:
	* gtk-themes/ThinIce/gtk-2.0/gtkrc:

	Remove more unused files. Also helps close Bug 320458 - Useless configure
	checks

2006-06-08  Thomas Wood  <thos@gnome.org>

	* configure.in:
	* po/LINGUAS:

	Applied patch from Bug 337978 - [PATCH] Use po/LINGUAS

2006-05-18  Thomas Wood  <thos@gnome.org>

	* gtk-engines/.cvsignore:
	* gtk-engines/Makefile.am:
	* gtk-engines/Smooth/AUTHORS:
	* gtk-engines/Smooth/Makefile.am:
	* gtk-engines/Smooth/smooth_gtk2_engine.c:
	* gtk-engines/Smooth/smooth_rc_style.c:
	* gtk-engines/Smooth/smooth_rc_style.h:
	* gtk-engines/Smooth/smooth_style.c:
	* gtk-engines/Smooth/smooth_style.h:
	* gtk-engines/Smooth/utils/draw_arrows.c:
	* gtk-engines/Smooth/utils/draw_arrows.h:
	* gtk-engines/Smooth/utils/draw_fill.c:
	* gtk-engines/Smooth/utils/draw_fill.h:
	* gtk-engines/Smooth/utils/draw_grips.c:
	* gtk-engines/Smooth/utils/draw_grips.h:
	* gtk-engines/Smooth/utils/misc_functions.c:
	* gtk-engines/Smooth/utils/misc_functions.h:
	* gtk-engines/hc-engine/.cvsignore:
	* gtk-engines/hc-engine/AUTHORS:
	* gtk-engines/hc-engine/COPYING:
	* gtk-engines/hc-engine/Makefile.am:
	* gtk-engines/hc-engine/hc-main.c:
	* gtk-engines/hc-engine/hc-rc-style.c:
	* gtk-engines/hc-engine/hc-rc-style.h:
	* gtk-engines/hc-engine/hc-style.c:
	* gtk-engines/hc-engine/hc-style.h:
	* gtk-engines/thinice/.cvsignore:
	* gtk-engines/thinice/Makefile.am:
	* gtk-engines/thinice/thinice_main.c:
	* gtk-engines/thinice/thinice_rc_style.c:
	* gtk-engines/thinice/thinice_rc_style.h:
	* gtk-engines/thinice/thinice_style.h:
	* gtk-engines/thinice/thinice_theme_draw.c:

	Removed redundant files

2006-05-18  Thomas Wood  <thos@gnome.org>

	* configure.in:
	* desktop-themes/Default/.cvsignore:
	* desktop-themes/Makefile.am:
	* desktop-themes/Traditional/.cvsignore:
	* desktop-themes/Traditional/Makefile.am:
	* desktop-themes/Traditional/index.theme.in:

	Removed "Traditional" theme

2006-05-04  Calum Benson,,,  <calum.benson@sun.com>

	* icon-themes/HighContrast-SVG/COPYING: removed

	No longer required; HighContrast-SVG now being shipped as
	LGPL, as per the rest of the module.

2006-05-04  Calum Benson,,,  <calum.benson@sun.com>

	* configure.in:
	* icon-themes/HighContrast-SVG/Makefile.am:
	* icon-themes/HighContrast-SVG/scalable/Makefile.am:
	* icon-themes/HighContrast-SVG/scalable/actions/Makefile.am:
	* icon-themes/HighContrast-SVG/scalable/apps/Makefile.am:
	* icon-themes/HighContrast-SVG/scalable/categories/Makefile.am:
	* icon-themes/HighContrast-SVG/scalable/devices/Makefile.am:
	* icon-themes/HighContrast-SVG/scalable/emblems/Makefile.am:
	* icon-themes/HighContrast-SVG/scalable/mimetypes/Makefile.am:
	* icon-themes/HighContrast-SVG/scalable/places/Makefile.am:
	* icon-themes/HighContrast-SVG/scalable/status/Makefile.am:

	Do icon-name-mapping on HighContrast-SVG icon theme if you have
	icon-naming-utils installed; otherwise don't...

2006-04-27  Calum Benson  <calum.benson@sun.com>

	* HighContrastInverse/gtk-2.0/gtkrc.in:
	* HighContrastLargePrintInverse/gtk-2.0/gtkrc.in:

	Add link-color and visited-link-color properties to gtkrc file.
	Should automatically fix #154787 when vino is fixed :)

2006-04-24  Calum Benson  <calum.benson@sun.com>

	Add Luca's SVG High Contrast icons.
	http://bugzilla.gnome.org/show_bug.cgi?id=319041

	Modified:
	* AUTHORS:
	* NEWS:
	* configure.in:

	Added:
	* icon-themes/HighContrast-SVG/COPYING:
	* icon-themes/HighContrast-SVG/Makefile.am:
	* icon-themes/HighContrast-SVG/index.theme.in:
	* icon-themes/HighContrast-SVG/scalable/Makefile.am:
	* icon-themes/HighContrast-SVG/scalable/actions/address-book-new.sv
	g:
	* icon-themes/HighContrast-SVG/scalable/actions/application-exit.sv
	g:
	* icon-themes/HighContrast-SVG/scalable/actions/appointment-new.svg
	:
	* icon-themes/HighContrast-SVG/scalable/actions/contact-new.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/dialog-cancel.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/dialog-close.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/dialog-ok.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/document-new.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/document-open-recen
	t.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/document-open.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/document-page-setup
	.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/document-print-prev
	iew.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/document-print.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/document-properties
	.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/document-revert.svg
	:
	* icon-themes/HighContrast-SVG/scalable/actions/document-save-as.sv
	g:
	* icon-themes/HighContrast-SVG/scalable/actions/document-save.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/edit-clear.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/edit-copy.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/edit-cut.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/edit-delete.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/edit-find-replace.s
	vg:
	* icon-themes/HighContrast-SVG/scalable/actions/edit-find.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/edit-paste.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/edit-redo.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/edit-select-all.svg
	:
	* icon-themes/HighContrast-SVG/scalable/actions/edit-undo.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/format-indent-less.
	svg:
	* icon-themes/HighContrast-SVG/scalable/actions/format-indent-more.
	svg:
	* icon-themes/HighContrast-SVG/scalable/actions/format-justify-cent
	er.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/format-justify-fill
	.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/format-justify-left
	.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/format-justify-righ
	t.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/format-text-bold.sv
	g:
	* icon-themes/HighContrast-SVG/scalable/actions/format-text-directi
	on-ltr.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/format-text-directi
	on-rtl.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/format-text-italic.
	svg:
	* icon-themes/HighContrast-SVG/scalable/actions/format-text-striket
	hrough.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/format-text-underli
	ne.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/go-bottom.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/go-down.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/go-first.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/go-home.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/go-jump.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/go-last.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/go-next.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/go-previous.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/go-top.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/go-up.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/help-about.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/help-contents.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/help-faq.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/insert-image.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/insert-link.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/insert-object.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/insert-text.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/list-add.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/list-remove.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/mail-forward.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/mail-mark-important
	.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/mail-mark-junk.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/mail-mark-notjunk.s
	vg:
	* icon-themes/HighContrast-SVG/scalable/actions/mail-mark-read.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/mail-message-new.sv
	g:
	* icon-themes/HighContrast-SVG/scalable/actions/mail-reply-all.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/mail-reply-sender.s
	vg:
	* icon-themes/HighContrast-SVG/scalable/actions/mail-send-receive.s
	vg:
	* icon-themes/HighContrast-SVG/scalable/actions/media-eject.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/media-playback-paus
	e.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/media-playback-star
	t.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/media-playback-stop
	.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/media-record.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/media-seek-backward
	.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/media-seek-forward.
	svg:
	* icon-themes/HighContrast-SVG/scalable/actions/media-skip-backward
	.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/media-skip-forward.
	svg:
	* icon-themes/HighContrast-SVG/scalable/actions/process-stop.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/system-lock-screen.
	svg:
	* icon-themes/HighContrast-SVG/scalable/actions/system-log-out.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/system-run.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/system-search.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/system-shutdown.svg
	:
	* icon-themes/HighContrast-SVG/scalable/actions/tool-check-spelling
	.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/view-fullscreen.svg
	:
	* icon-themes/HighContrast-SVG/scalable/actions/view-refresh.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/view-sort-ascending
	.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/view-sort-descendin
	g.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/window-close.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/window-new.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/zoom-best-fit.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/zoom-in.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/zoom-original.svg:
	* icon-themes/HighContrast-SVG/scalable/actions/zoom-out.svg:
	* icon-themes/HighContrast-SVG/scalable/apps/accessories-calculator
	.svg:
	* icon-themes/HighContrast-SVG/scalable/apps/accessories-character-
	map.svg:
	* icon-themes/HighContrast-SVG/scalable/apps/accessories-dictionary
	.svg:
	* icon-themes/HighContrast-SVG/scalable/apps/accessories-text-edito
	r.svg:
	* icon-themes/HighContrast-SVG/scalable/apps/help-browser.svg:
	* icon-themes/HighContrast-SVG/scalable/apps/internet-group-chat.sv
	g:
	* icon-themes/HighContrast-SVG/scalable/apps/internet-mail.svg:
	* icon-themes/HighContrast-SVG/scalable/apps/internet-news-reader.s
	vg:
	* icon-themes/HighContrast-SVG/scalable/apps/internet-web-browser.s
	vg:
	* icon-themes/HighContrast-SVG/scalable/apps/multimedia-volume-cont
	rol.svg:
	* icon-themes/HighContrast-SVG/scalable/apps/preferences-desktop-ac
	cessibility.svg:
	* icon-themes/HighContrast-SVG/scalable/apps/preferences-desktop-fo
	nt.svg:
	* icon-themes/HighContrast-SVG/scalable/apps/preferences-desktop-ke
	yboard.svg:
	* icon-themes/HighContrast-SVG/scalable/apps/preferences-desktop-lo
	cale.svg:
	* icon-themes/HighContrast-SVG/scalable/apps/preferences-desktop-mu
	ltimedia.svg:
	* icon-themes/HighContrast-SVG/scalable/apps/preferences-desktop-sc
	reensaver.svg:
	* icon-themes/HighContrast-SVG/scalable/apps/preferences-desktop-th
	eme.svg:
	* icon-themes/HighContrast-SVG/scalable/apps/preferences-desktop-wa
	llpaper.svg:
	* icon-themes/HighContrast-SVG/scalable/apps/preferences-system-net
	work-proxy.svg:
	* icon-themes/HighContrast-SVG/scalable/apps/preferences-system-ses
	sion.svg:
	* icon-themes/HighContrast-SVG/scalable/apps/preferences-system-win
	dows.svg:
	* icon-themes/HighContrast-SVG/scalable/apps/system-file-manager.sv
	g:
	* icon-themes/HighContrast-SVG/scalable/apps/system-software-update
	.svg:
	* icon-themes/HighContrast-SVG/scalable/apps/utilities-system-monit
	or.svg:
	* icon-themes/HighContrast-SVG/scalable/apps/utilities-terminal.svg
	:
	* icon-themes/HighContrast-SVG/scalable/categories/applications-acc
	essories.svg:
	* icon-themes/HighContrast-SVG/scalable/categories/applications-dev
	elopment.svg:
	* icon-themes/HighContrast-SVG/scalable/categories/applications-gam
	es.svg:
	* icon-themes/HighContrast-SVG/scalable/categories/applications-gra
	phics.svg:
	* icon-themes/HighContrast-SVG/scalable/categories/applications-int
	ernet.svg:
	* icon-themes/HighContrast-SVG/scalable/categories/applications-mul
	timedia.svg:
	* icon-themes/HighContrast-SVG/scalable/categories/applications-off
	ice.svg:
	* icon-themes/HighContrast-SVG/scalable/categories/applications-oth
	er.svg:
	* icon-themes/HighContrast-SVG/scalable/categories/applications-sys
	tem.svg:
	* icon-themes/HighContrast-SVG/scalable/categories/applications-uti
	lities.svg:
	* icon-themes/HighContrast-SVG/scalable/categories/preferences-desk
	top-accessibility.svg:
	* icon-themes/HighContrast-SVG/scalable/categories/preferences-desk
	top-peripherals.svg:
	* icon-themes/HighContrast-SVG/scalable/categories/preferences-desk
	top-personal.svg:
	* icon-themes/HighContrast-SVG/scalable/categories/preferences-desk
	top.svg:
	* icon-themes/HighContrast-SVG/scalable/categories/preferences-othe
	r.svg:
	* icon-themes/HighContrast-SVG/scalable/categories/preferences-syst
	em-network.svg:
	* icon-themes/HighContrast-SVG/scalable/categories/preferences-syst
	em.svg:
	* icon-themes/HighContrast-SVG/scalable/categories/system-help.svg:
	* icon-themes/HighContrast-SVG/scalable/devices/audio-card.svg:
	* icon-themes/HighContrast-SVG/scalable/devices/audio-input-microph
	one.svg:
	* icon-themes/HighContrast-SVG/scalable/devices/battery.svg:
	* icon-themes/HighContrast-SVG/scalable/devices/camera-photo.svg:
	* icon-themes/HighContrast-SVG/scalable/devices/camera-video.svg:
	* icon-themes/HighContrast-SVG/scalable/devices/computer.svg:
	* icon-themes/HighContrast-SVG/scalable/devices/drive-cdrom.svg:
	* icon-themes/HighContrast-SVG/scalable/devices/drive-harddisk.svg:
	* icon-themes/HighContrast-SVG/scalable/devices/drive-removable-med
	ia.svg:
	* icon-themes/HighContrast-SVG/scalable/devices/input-gaming.svg:
	* icon-themes/HighContrast-SVG/scalable/devices/input-keyboard.svg:
	* icon-themes/HighContrast-SVG/scalable/devices/input-mouse.svg:
	* icon-themes/HighContrast-SVG/scalable/devices/media-cdrom.svg:
	* icon-themes/HighContrast-SVG/scalable/devices/media-floppy.svg:
	* icon-themes/HighContrast-SVG/scalable/devices/multimedia-player.s
	vg:
	* icon-themes/HighContrast-SVG/scalable/devices/network-wired.svg:
	* icon-themes/HighContrast-SVG/scalable/devices/network-wireless.sv
	g:
	* icon-themes/HighContrast-SVG/scalable/devices/printer.svg:
	* icon-themes/HighContrast-SVG/scalable/devices/video-display.svg:
	* icon-themes/HighContrast-SVG/scalable/emblems/emblem-documents.sv
	g:
	* icon-themes/HighContrast-SVG/scalable/emblems/emblem-favorite.svg
	:
	* icon-themes/HighContrast-SVG/scalable/emblems/emblem-photos.svg:
	* icon-themes/HighContrast-SVG/scalable/emblems/emblem-readonly.svg
	:
	* icon-themes/HighContrast-SVG/scalable/emblems/emblem-symbolic-lin
	k.svg:
	* icon-themes/HighContrast-SVG/scalable/mimetypes/application-x-exe
	cutable.svg:
	* icon-themes/HighContrast-SVG/scalable/mimetypes/audio-x-generic.s
	vg:
	* icon-themes/HighContrast-SVG/scalable/mimetypes/font-x-generic.sv
	g:
	* icon-themes/HighContrast-SVG/scalable/mimetypes/image-x-generic.s
	vg:
	* icon-themes/HighContrast-SVG/scalable/mimetypes/text-x-generic.sv
	g:
	* icon-themes/HighContrast-SVG/scalable/mimetypes/video-x-generic.s
	vg:
	* icon-themes/HighContrast-SVG/scalable/mimetypes/x-office-spreadsh
	eet.svg:
	* icon-themes/HighContrast-SVG/scalable/places/folder-remote.svg:
	* icon-themes/HighContrast-SVG/scalable/places/folder.svg:
	* icon-themes/HighContrast-SVG/scalable/places/network-server.svg:
	* icon-themes/HighContrast-SVG/scalable/places/network-workgroup.sv
	g:
	* icon-themes/HighContrast-SVG/scalable/places/start-here.svg:
	* icon-themes/HighContrast-SVG/scalable/places/user-desktop.svg:
	* icon-themes/HighContrast-SVG/scalable/places/user-home.svg:
	* icon-themes/HighContrast-SVG/scalable/places/user-trash.svg:
	* icon-themes/HighContrast-SVG/scalable/status/dialog-error.svg:
	* icon-themes/HighContrast-SVG/scalable/status/dialog-information.s
	vg:
	* icon-themes/HighContrast-SVG/scalable/status/dialog-question.svg:
	* icon-themes/HighContrast-SVG/scalable/status/dialog-warning.svg:
	* icon-themes/HighContrast-SVG/scalable/status/folder-drag-accept.s
	vg:
	* icon-themes/HighContrast-SVG/scalable/status/folder-open.svg:
	* icon-themes/HighContrast-SVG/scalable/status/folder-visiting.svg:
	* icon-themes/HighContrast-SVG/scalable/status/image-missing.svg:
	* icon-themes/HighContrast-SVG/scalable/status/mail-attachment.svg:
	* icon-themes/HighContrast-SVG/scalable/status/network-offline.svg:
	* icon-themes/HighContrast-SVG/scalable/status/network-online.svg:
	* icon-themes/HighContrast-SVG/scalable/status/user-trash-full.svg:
	* icon-themes/Makefile.am:

2006-04-17  Kjartan Maraas  <kmaraas@gnome.org>

	* configure.in: Remove obsolete entry for no_NO
	* po/no.po: And the translation.

2006-04-04  Gora Mohanty  <gmohanty@cvs.gnome.org>

	* configure.in: Added 'or' (Oriya) to ALL_LINGUAS.

2006-03-28 Vladimer Sichinava  <vlsichinava@gmail.com>

	* configure.in: Added "ka" (Georgian) to ALL_LINGUAS

2006-03-24  Tommi Vainikainen  <thv@iki.fi>

	* configure.in (ALL_LINGUAS): Added Dzongkha (dz).

2006-03-13  Calum Benson,,,  <calum.benson@sun.com>

	* NEWS:
	* configure.in:

	2.14.0 release.

2006-02-27  Calum Benson,,,  <calum.benson@sun.com>

	* NEWS:
	* configure.in:

	Post-release version bump.

2006-01-30  Calum Benson,,,  <calum.benson@sun.com>

	* NEWS:
	* configure.in:

	2.13.90 release.

2006-01-29  Thomas Wood  <thos@gnome.org>

	* metacity-themes/Clearlooks/metacity-theme-1.xml: Applied patch from
	bug 323806 (metacity theme problems with "None" font hinting)

2006-01-29  Thomas Wood  <thos@gnome.org>

	* LowContrastLargePrint/icons/48x48/apps/Makefile.am:
	* LowContrastLargePrint/icons/48x48/apps/gnome-remote-desktop.png:
	* LowContrastLargePrint/icons/48x48/mimetypes/Makefile.am:
	* LowContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicatio
	n-x-core.png:

	Fixes bug 144872 (Icon for 'core' filetype doesnt theme for a11y) and
	bug 142916 (no Low Contrast icons for a11y themeing (Remote Desktop
	Icon))

2005-11-02  Erdal Ronahi  <erdal.ronahi@gmail.com>

	* configure.in: Added ku (Kurdish) to ALL_LINGUAS.

2006-01-10  Calum Benson  <calum.benson@sun.com>

	* MAINTAINERS:

	Update maintainers file to include Thomas.

2005-11-02  Simos Xenitellis  <simos@gnome.org>

	* configure.in: Added ky (Kirghiz) to ALL_LINGUAS.

2005-10-25  Matthias Clasen <mclasen@redhat.com>

	* Add stock_info and stock_harddisk in LargePrint and
	LowContrastLargePrint as well.

	* HighContrastLargePrint/pixbufs/stock_info.png:
	* HighContrastLargePrintInverse/pixbufs/stock_info.png:
	New icons for the gtk-info GTK+ stock icon.

	* HighContrastLargePrint/pixbufs/stock_harddisk.png:
	* HighContrastLargePrintInverse/pixbufs/stock_harddisk.png:
	Copies of pixbufs/48x48/devices/gnome_dev_harddisk.png.

	* common/all-stock-icons.data: Add the new icons.

	* common/gtk-stock-icons.rc: Cover all GTK+ stock icons
	by mapping them to existing icons (and the few new ones
	listed above).

2005-10-24  Calum Benson,,,  <calum.benson@sun.com>

	* NEWS:
	* configure.in:

	2.13.1 release.

2005-10-12  Calum Benson  <calum.benson@sun.com>

	* metacity-themes/Simple/metacity-theme-1.xml:
	
	Revert fix for 121361 again... we don't install no steenking
	metacity Simple theme here any more...
	
2005-10-12  Calum Benson  <calum.benson@sun.com>

	* metacity-themes/Simple/metacity-theme-1.xml:
	
	Fix for 121361: Unfocused window border widgets invisible with
	Simple+Inverse theme.  Patch from muktha.narayan@wipro.com.

2005-10-02  Thomas Wood  <thos@gnome.org>

	* desktop-themes/Clearlooks/index.theme.in:
	* desktop-themes/Crux/index.theme.in:
	* desktop-themes/Glider/index.theme.in:
	* desktop-themes/Grand-Canyon/index.theme.in:
	* desktop-themes/Mist/index.theme.in:
	* desktop-themes/Ocean-Dream/index.theme.in:
	* desktop-themes/Simple/index.theme.in:
	* desktop-themes/Smokey-Blue/index.theme.in:
	* desktop-themes/Traditional/index.theme.in:

	Fixes bug 107934

2005-09-18  Thomas Wood  <thos@gnome.org>

	* HighContrastLargePrint/gtk-2.0/gtkrc.in:
	* HighContrastLargePrintInverse/gtk-2.0/gtkrc.in:
	* LargePrint/gtk-2.0/gtkrc.in:
	* LowContrastLargePrint/gtk-2.0/gtkrc.in:

	Fixes bug 132776

2005-09-05  Thomas Wood  <thos@gnome.org>

	* NEWS: Updated for 2.12.0 release
	* autogen.sh:
	* configure.in:

	Require automake 1.9 to prevent tar errors on long file names.

2005-09-03  Thomas Wood  <thos@gnome.org>

	* po/POTFILES.in: added desktop-themes/Clearlooks/index.theme.in to the list of files

2005-08-23  Thomas Wood  <thos@gnome.org>

	* gtk-themes/Simple/gtkrc: Fixes bug 168787 (Progress Bar colour problems)
	* NEWS: Updated for 2.11.92 release

2005-08-22  Thomas Wood  <thos@gnome.org>

	* icon-themes/Flat-Blue/scalable/emblems/emblem-new.svg: Patch from bug 140721
	(non-free material in SVG icon from flat-blue icon theme) by Richard Hoelscher

2005-08-22  Thomas Wood  <thos@gnome.org>

	* configure.in:
	* gtk-themes/Makefile.am:

	Remove references to Clearlooks gtkrc as it is already provided by
	gtk-engines. Fixes bug 313222

2005-08-08  Calum Benson,,,  <calum.benson@sun.com>

	* NEWS:

	Update for 2.11.91.

2005-08-02  Thomas Wood  <thos@gnome.org>

	* desktop-themes/Traditional/index.theme.in: The default GTK+ theme is now
	called "Raleigh"

2005-08-01  Thomas Wood  <thos@gnome.org>

	* gtk-themes/Clearlooks/Makefile.am:
	* gtk-themes/Clearlooks/gtkrc:

	Added for Clearlooks theme

2005-08-01  Thomas Wood  <thos@gnome.org>

	* configure.in:
	* desktop-themes/Clearlooks/Makefile.am:
	* desktop-themes/Clearlooks/index.theme.in:
	* desktop-themes/Makefile.am:
	* gtk-themes/Makefile.am:
	* metacity-themes/Clearlooks/metacity-theme-1.xml:
	* metacity-themes/Makefile.am:

	Added Clearlooks theme

2005-07-01  Calum Benson,,,  <calum.benson@sun.com>

	* configure.in:

	Post-release bump.

2005-06-20  Calum Benson  <calum.benson@sun.com>

	* icon-themes/Flat-Blue/index.theme.in:
	* icon-themes/gorilla/index.theme:

	Patch from Kjartan Maraaas to fix compiler warnings.
	(Bug #165906).

2005-06-08  James Henstridge  <james@jamesh.id.au>

	* icon-themes/Smokey-Red/Makefile.am (EXTRA_DIST): same here.

	* icon-themes/Sandy/Makefile.am (EXTRA_DIST): same here.

	* icon-themes/Flat-Blue/Makefile.am (EXTRA_DIST): same here.

	* icon-themes/Crux/Makefile.am (icondir): same here.

	* icon-themes/Smokey-Blue/Makefile.am (icondir): simplify makefile
	logic to use $(nobase_icon_DATA)

2005-06-07  Calum Benson,,,  <calum.benson@sun.com>

	* NEWS:
	* configure.in:

	2.11.3 release.

2005-06-05  Ignacio Casal Quinteiro  <icq@cvs.gnome.org>

	* configure.in: Added 'gl' to ALL_LINGUAS

2005-04-26  Calum Benson <calum.benson@sun.com>

	* configure.in:

	Post-release bump.

2005-04-26  Calum Benson  <calum.benson@sun.com>

	* NEWS:

	NEWS update for 2.11.1.

2005-04-08  Muktha  <muktha.narayan@wipro.com>

	* LowContrastLargePrint/icons/48x84/devices/gnome-dev-printer.png:
	Add low contrast icon for printer.

2005-04-01  Calum Benson  <calum.benson@sun.com>

	* HighContrastLargePrint/icons/48x48/devices/Makefile.am:
	* HighContrastLargePrint/icons/48x48/devices/gnome-dev-printer-netw
	ork.png:
	* HighContrastLargePrint/icons/48x48/devices/gnome-dev-printer-new.
	png:
	* HighContrastLargePrintInverse/icons/48x48/devices/Makefile.am:
	* HighContrastLargePrintInverse/icons/48x48/devices/gnome-dev-print
	er-network.png:
	* HighContrastLargePrintInverse/icons/48x48/devices/gnome-dev-print
	er-new.png:
	* LowContrastLargePrint/icons/48x48/devices/Makefile.am:
	* LowContrastLargePrint/icons/48x48/devices/gnome-dev-printer-netwo
	rk.png:
	* LowContrastLargePrint/icons/48x48/devices/gnome-dev-printer-new.p
	ng:

	Add high and low contrast icons for new and networked printers.
	Patch by Muktha.Narayan@wipro.com.

2005-03-31  Steve Murphy  <murf@e-tools.com>

	* configure.in: Added "rw" to ALL_LINGUAS.

2005-03-31  Calum Benson  <calum.benson@sun.com>

	* HighContrastLargePrint/icons/48x48/apps/symlinks.dat:
	* HighContrastLargePrint/icons/index.theme:
	* HighContrastLargePrintInverse/icons/48x48/apps/symlinks.dat:
	* HighContrastLargePrintInverse/icons/index.theme:
	* LargePrint/icons/index.theme:
	* LowContrastLargePrint/icons/index.theme:

	Add more symlinks for 'missing' HC icons.

 2005-03-03  Shakti Sen  <shprasad@novell.com>

	* LargePrint/icons/index.theme:
	* HighContrastLargePrint/icons/index.theme:
	* HighContrastLargePrintInverse/icons/index.theme:
	* LowContrastLargePrint/icons/index.theme:

	Adding 'Hidden=true' not to show these themes in 'Icons' tab of
	gnome-theme-manager->Theme Details->Icons list.

	This will fix #168977 when #168348 is fixed (and should have
	no noticeable effect in the meantime).

2005-03-24  Adi Attar  <aattar@cvs.gnome.org>

	* configure.in: Added 'xh' to ALL_LINGUAS.

2005-03-21  Christian Rose  <menthos@menthos.com>

	* configure.in: Added "ug" to ALL_LINGUAS.

2005-03-07  Calum Benson  <calum.benson@sun.com>

	* NEWS:
	* configure.in:
	
	Post-release version bump.

2005-03-07  Calum Benson  <calum.benson@sun.com>

	* NEWS:
	* configure.in:

	2.10.0 release. Yay!

2005-03-03  Elijah Newren  <newren@gmail.com>

	* HighContrastLargePrint/icons/48x48/apps/clock.png:
	* HighContrastLargePrintInverse/icons/48x48/apps/clock.png:
	* LowContrastLargePrint/icons/48x48/apps/clock.png:

	Add these files (they used to be named gnome-clock.png, but got
	lost from cvs when doing the rename).  Fixes #168905.

2005-03-02  Calum Benson  <calum.benson@sun.com>

	* configure.in:
	* gtk-themes/Simple/gtkrc:

	Revert patch that altered button colours in Simple theme, which
	was intended for another theme altogether.

2005-03-01  Calum Benson  <calum.benson@sun.com>

	* NEWS:
	* configure.in:

	2.9.92 Release

2005-02-24  Thomas Wood  <thos@gnome.org>

	* gtk-themes/Glider/Makefile.am:
	* gtk-themes/Glider/gtkrc:

	Resolves bug 167446: Use icon theme for stock icons in Glider

2005-01-29  Dennis Cranston <dennis_cranston@yahoo.com>

	* LowContrastLargePrint/icons/48x48/apps/
	  gnome-searchtool-animation.png:  Small cleanup.
	  
2005-01-29  Dennis Cranston <dennis_cranston@yahoo.com>

	* HighContrastLargePrintInverse/icons/48x48/apps/
	  gnome-searchtool-animation.png:  Small cleanup.
	  
2005-01-28  Dennis Cranston <dennis_cranston@yahoo.com>

	* HighContrastLargePrint/icons/48x48/apps/
	  gnome-searchtool-animation-rest.png:
	* HighContrastLargePrint/icons/48x48/apps/
	  gnome-searchtool-animation.png:
	* HighContrastLargePrint/icons/48x48/apps/Makefile.am:
	* HighContrastLargePrintInverse/icons/48x48/apps/
	  gnome-searchtool-animation-rest.png:
	* HighContrastLargePrintInverse/icons/48x48/apps/
	  gnome-searchtool-animation.png:
	* HighContrastLargePrintInverse/icons/48x48/apps/Makefile.am:
	* LowContrastLargePrint/icons/48x48/apps/
	  gnome-searchtool-animation-rest.png:
	* LowContrastLargePrint/icons/48x48/apps/
	  gnome-searchtool-animation.png:
	* LowContrastLargePrint/icons/48x48/apps/Makefile.am:
	
	Add high contrast, high contrast inverse, and low contrast 
	animations for gnome-search-tool.  Fixes bug #143269.

2005-01-24  Calum Benson  <calum.benson@sun.com>

Post-release version bump.

	* COPYING: Replace by LGPL again... see bug #161916
	* README: Add a note about tar and long filenames.
	* configure.in: Bump to 2.9.91.

2005-01-12  Thomas Wood  <thos@gnome.org>

	* Makefile.am:
	* configure.in:
	* gtk-themes/Makefile.am:

	Updated to reflect changes in gtk-engines

2005-01-10  Calum Benson  <calum.benson@sun.com>

	* NEWS:
	* configure.in:

	Update for 2.9.4.

2005-01-05  Pawan Chitrakar  <pawan@nplinux.org>

	* configure.in: Added ne "Nepali" in ALL_LINGUAS

2004-12-02  James Henstridge  <james@jamesh.id.au>

	* icon-themes/Smokey-Red/Makefile.am: adjust makefile to take into
	account moved icons.

	* icon-themes/Smokey-Red/index.theme.in: add directories for other
	icon sizes.

	* icon-themes/Smokey-Blue/Makefile.am: update for new file
	locations.

	* icon-themes/Smokey-Blue/index.theme.in: none of the icons were
	actually 48x48, so move them to the right directories.

2004-11-29  Calum Benson  <calum.benson@sun.com>

	* LowContrastLargePrint/icons/48x48/apps/gnome-run.png:
	* LowContrastLargePrint/icons/48x48/apps/gnome-screenshot.png:
	* LowContrastLargePrint/icons/48x48/apps/gnome-searchtool.png:
	* configure.in:

	*Sigh* Commit all the icons this time... change configure to reflect
	respun tarball.

2004-11-29  Calum Benson  <calum.benson@sun.com>

	* configure.in:

	Post-release bump.

2004-11-29  Calum Benson  <calum.benson@sun.com>

	* HighContrastLargePrint/icons/48x48/apps/Makefile.am:
	* HighContrastLargePrint/icons/48x48/apps/gnome-run.png:
	* HighContrastLargePrint/icons/48x48/apps/gnome-screenshot.png:
	* HighContrastLargePrint/icons/48x48/apps/gnome-searchtool.png:
	* HighContrastLargePrintInverse/icons/48x48/apps/Makefile.am:
	* HighContrastLargePrintInverse/icons/48x48/apps/gnome-run.png:
	* HighContrastLargePrintInverse/icons/48x48/apps/gnome-screenshot.p
	ng:
	* HighContrastLargePrintInverse/icons/48x48/apps/gnome-searchtool.p
	ng:
	* LowContrastLargePrint/icons/48x48/apps/Makefile.am:
	* MAINTAINERS:
	* NEWS:
	* gtk-themes/Glider/gtkrc:
	* gtk-themes/Simple/gtkrc:
	* gtk-themes/Smokey-Blue/gtkrc:
	* metacity-themes/Mist/metacity-theme-1.xml:

	Add a few new HC icons, plus fixes for:

	154115 New Glider gtkrc file (Link Dupont)
	129061 Make SmokeyBlue selected text easier to read (James Livingston)
	151196 Fix button drawing in Mist metacity theme (Joachim Sauer)
	147692 Make Simple selected text easier to read (Marius Andreiana)

2004-11-01  Calum Benson  <calum.benson@sun.com>

	* NEWS:
	* configure.in:

	Changes for 2.9.1 release.

2004-10-28  Calum Benson  <calum.benson@sun.com>

Patch to change desktop and terminal fonts as well as application font
for LargePrint themes (#155566, Muktha Narayan), and try changing colour of
buttons in Simple theme (Eugenia Loli-Queru).
	* HighContrastLargePrint/index.theme.in.in:
	* HighContrastLargePrintInverse/index.theme.in.in:
	* LargePrint/index.theme.in.in:
	* LowContrastLargePrint/index.theme.in.in:
	* configure.in:
	* gtk-themes/Simple/gtkrc:

2004-09-24  Calum Benson  <calum.benson@sun.com>

	* src/crux-draw.c: (draw_handle), (crux_draw_style_class_init):
	* src/crux-draw.h:
	* src/crux-style.c: (crux_style_class_init):

	Patch to fix crash-causing namespace issue
	(Robert Basch, bug #116693).

2004-09-04  James Henstridge  <james@jamesh.id.au>

	* configure.in: update and simplify the configure script a bit.
	Remove the duplicate pkg-config checks.

	* autogen.sh: remove the code used to generate the gtkrc.in files.

	* LargePrint/gtk-2.0/gtkrc.in: 
	* HighContrast/gtk-2.0/gtkrc.in: 
	* HighContrastLargePrint/gtk-2.0/gtkrc.in: 
	* HighContrastInverse/gtk-2.0/gtkrc.in: 
	* HighContrastLargePrintInverse/gtk-2.0/gtkrc.in: 
	* LowContrast/gtk-2.0/gtkrc.in: 
	* LowContrastLargePrint/gtk-2.0/gtkrc.in: rename from $theme.rc,
	and use the new autoconf substitutions to pull in the common
	content.

	* configure.in: use AC_SUBST_FILE to add substitutions for the
	gtkrc fragments common to the a11y themes.

	* autogen.sh: remove the code to generate some of the makefiles.

	* LargePrint/pixmaps/Makefile.am: 
	* HighContrastLargePrint/pixmaps/Makefile.am: 
	* HighContrastLargePrintInverse/pixmaps/Makefile.am: 
	* LowContrastLargePrint/pixmaps/Makefile.am: moved from
	$theme.makefile, and use the "include" statement to pull in the
	common definitions.

	* configure.in: remove about 60 makefiles

	* icon-themes/Crux/Makefile.am: 
	* icon-themes/Flat-Blue/Makefile.am: 
	* icon-themes/Sandy/Makefile.am: 
	* icon-themes/Smokey-Red/Makefile.am: 
	* icon-themes/Smokey-Blue/Makefile.am: handle images in
	subdirectories directly.  This gives the same result, but is a lot
	faster.

2004-09-15  Calum Benson  <calum.benson@sun.com>

	* desktop-themes/Glider/Makefile.am:
	* gtk-themes/Glider/Makefile.am:
	* metacity-themes/Makefile.am:

	Remove the hacks to delete any SimplySmooth directories
	that 2.7.x versions of gnome-themes might have installed--
	should be no longer required.

2004-09-14  Calum Benson  <calum.benson@sun.com>

	* NEWS:
	* configure.in:

	Post-release version bump.

2004-09-13  Calum Benson  <calum.benson@sun.com>
	
	Updates for 2.8.0.

	* NEWS:
	* configure.in:

2004-09-01  Calum Benson  <calum.benson@sun.com>

	Fix build issue (patch from Sebastien Bacher, fixes #151504)

	* desktop-themes/Glider/Makefile.am:
	* gtk-themes/Glider/Makefile.am:
	* metacity-themes/Makefile.am:

2004-08-26  Fernando Herrera  <fherrera@onirica.com>

	* autogen.sh: Use gnome-autogen.sh and make it simpler. Bug #143918

2004-08-23  Calum Benson  <calum.benson@sun.com>

	Switch all colours to hex triplets for consistency.

	* HighContrast/gtk-2.0/HighContrast.rc:
	* HighContrastInverse/gtk-2.0/HighContrastInverse.rc:
	* HighContrastLargePrint/gtk-2.0/HighContrastLargePrint.rc:
	* HighContrastLargePrintInverse/gtk-2.0/HighContrastLargePrintInver
	se.rc:
	* LowContrast/gtk-2.0/LowContrast.rc:
	* LowContrastLargePrint/gtk-2.0/LowContrastLargePrint.rc:

2004-08-18  Calum Benson  <calum.benson@sun.com>

	Fix issues reported by sparse/gcc (Kjartan Maraas, bug #150348)

	* NEWS:
	* gtk-engines/Smooth/smooth_rc_style.c:
	* gtk-engines/Smooth/smooth_style.c:
	* gtk-engines/Smooth/utils/draw_fill.c: (internal_tile_pixbuf),
	(gdk_tile_pixbuf_fill):
	* gtk-engines/Smooth/utils/misc_functions.c:
	(reverse_engineer_stepper_box), (reverse_engineer_arrow_box):
	* gtk-engines/hc-engine/hc-style.c:
	* gtk-engines/thinice/thinice_theme_draw.c: (draw_handle):

2004-08-16  Calum Benson  <calum.benson@sun.com>

	Post release bump.

	* NEWS:
	* configure.in:

2004-08-16  Calum Benson  <calum.benson@sun.com>

	s/SimplySmooth/Glider, and add Glider stock icons.
	Closes #148212.

	* NEWS:
	* configure.in:
	* desktop-themes/Glider/Makefile.am:
	* desktop-themes/Glider/index.theme.in:
	* desktop-themes/Makefile.am:
	* desktop-themes/SimplySmooth/Makefile.am:
	* desktop-themes/SimplySmooth/index.theme.in:
	* gtk-themes/Glider/Makefile.am:
	* gtk-themes/Glider/gtkrc:
	* gtk-themes/Glider/iconrc:
	* gtk-themes/Glider/stock_apply.png:
	* gtk-themes/Glider/stock_bottom.png:
	* gtk-themes/Glider/stock_cancel.png:
	* gtk-themes/Glider/stock_down.png:
	* gtk-themes/Glider/stock_first.png:
	* gtk-themes/Glider/stock_last.png:
	* gtk-themes/Glider/stock_left.png:
	* gtk-themes/Glider/stock_ok.png:
	* gtk-themes/Glider/stock_refresh.png:
	* gtk-themes/Glider/stock_right.png:
	* gtk-themes/Glider/stock_top.png:
	* gtk-themes/Glider/stock_up.png:
	* gtk-themes/Makefile.am:
	* gtk-themes/SimplySmooth/Makefile.am:
	* gtk-themes/SimplySmooth/gtkrc:
	* gtk-themes/SimplySmooth/iconrc:
	* metacity-themes/Glider/metacity-theme-1.xml:
	* metacity-themes/Makefile.am:
	* metacity-themes/SimplySmooth/metacity-theme-1.xml:

2004-08-16  Christian Rose  <menthos@menthos.com>

	* configure.in: Added "bs" to ALL_LINGUAS.

2004-08-16  Calum Benson  <calum.benson@sun.com>

	Fix for insensitive text fields by Link Dupont.

	* gtk-themes/SimplySmooth/gtkrc:


2004-08-13  Kjartan Maraas  <kmaraas@gnome.org>

	* configure.in: Added nb to ALL_LINGUAS

2004-08-06  Calum Benson  <calum.benson@sun.com>

	Fix distclean issues.

	* HighContrast/Makefile.am:
	* HighContrastInverse/Makefile.am:
	* LargePrint/Makefile.am:
	* Makefile.am:
	* NEWS:
	* README:
	* configure.in:
	* desktop-themes/Crux/Makefile.am:
	* desktop-themes/Grand-Canyon/Makefile.am:
	* desktop-themes/Mist/Makefile.am:
	* desktop-themes/Ocean-Dream/Makefile.am:
	* desktop-themes/Simple/Makefile.am:
	* desktop-themes/SimplySmooth/Makefile.am:
	* desktop-themes/Smokey-Blue/Makefile.am:
	* desktop-themes/Traditional/Makefile.am:
	* icon-themes/Crux/Makefile.am:
	* icon-themes/Flat-Blue/Makefile.am:
	* icon-themes/Sandy/Makefile.am:
	* icon-themes/Smokey-Blue/Makefile.am:
	* icon-themes/Smokey-Red/Makefile.am:

2004-08-03  Calum Benson  <calum.benson@sun.com>

	Tidy-ups for 2.7.90 release.

	* HighContrastLargePrint/Makefile.am:
	* HighContrastLargePrintInverse/Makefile.am:
	* LowContrast/Makefile.am:
	* LowContrastLargePrint/Makefile.am:
	* NEWS:
	* README:
	* configure.in:
	* gtk-engines/Smooth/Makefile.am:
	* metacity-themes/Makefile.am:

2004-07-29  Calum Benson  <calum.benson@sun.com>

	More JDS menu coverage.

	* HighContrastLargePrint/icons/48x48/apps/symlinks.dat:
	* HighContrastLargePrintInverse/icons/48x48/apps/symlinks.dat:
	* NEWS:

2004-07-27  Calum Benson  <calum.benson@sun.com>

	Fix up some brokenness in the SimplySmooth theme addition.

	* desktop-themes/SimplySmooth/Makefile.am:
	* desktop-themes/SimplySmooth/index.theme:
	* gtk-themes/SimplySmooth/Makefile.am:
	* gtk-themes/SimplySmooth/gtkrc:

2004-07-27  Calum Benson  <calum.benson@sun.com>

	Add the SmoothGNOME theme, now called SimplySmooth
	(for now at least).  Note: haven't yet added the
	icon theme part, pending discussions on desktop-devel.
	
	* configure.in:
	* desktop-themes/Makefile.am:
	* desktop-themes/SimplySmooth/Makefile.am: add
	* desktop-themes/SimplySmooth/index.theme: add
	* desktop-themes/SimplySmooth/index.theme.in: add
	* gtk-themes/Makefile.am:
	* gtk-themes/SimplySmooth/Makefile.am: add
	* gtk-themes/SimplySmooth/gtkrc: add
	* gtk-themes/SimplySmooth/iconrc: add
	* metacity-themes/Makefile.am: 
	* metacity-themes/SimplySmooth/metacity-theme-1.xml: add

2004-07-23  Gustavo J. A. M. Carneiro  <gustavo@users.sourceforge.net>

	* gtk-engines/Smooth/Makefile.am (libsmooth_la_LIBADD): Fix wrong
	variable name.

2004-07-20  Calum Benson  <calum.benson@sun.com>

	Added Smooth engine from Andrew Johnson (bug #147863).

	* autogen.sh:
	* configure.in:
	* gtk-engines/Makefile.am:
	* gtk-engines/Smooth/AUTHORS:
	* gtk-engines/Smooth/Makefile.am:
	* gtk-engines/Smooth/smooth_gtk2_engine.c:
	* gtk-engines/Smooth/smooth_rc_style.c:
	* gtk-engines/Smooth/smooth_rc_style.h:
	* gtk-engines/Smooth/smooth_style.c:
	* gtk-engines/Smooth/smooth_style.h:
	* gtk-engines/Smooth/utils/draw_arrows.c:
	* gtk-engines/Smooth/utils/draw_arrows.h:
	* gtk-engines/Smooth/utils/draw_fill.c: 
	* gtk-engines/Smooth/utils/draw_fill.h:
	* gtk-engines/Smooth/utils/draw_grips.c: 
	* gtk-engines/Smooth/utils/draw_grips.h:
	* gtk-engines/Smooth/utils/misc_functions.c: 
	* gtk-engines/Smooth/utils/misc_functions.h:

2004-07-05  Calum Benson  <calum.benson@sun.com>

	* NEWS:
	* configure.in:

	Prepare for 2.7.3 tarball release.

2004-06-08  Calum Benson  <calum.benson@sun.com>

	* HighContrastInverse/gtk-2.0/HighContrastInverse.rc:
	* HighContrastLargePrintInverse/gtk-2.0/HighContrastLargePrintInver
	se.rc:

	Use black bg for menu stripe instead of white, works better.

2004-06-08  Calum Benson  <calum.benson@sun.com>

	* HighContrastInverse/gtk-2.0/HighContrastInverse.rc:
	
	Add high contrast JDS menu stripe.

2004-06-03  Calum Benson  <calum.benson@sun.com>

	Give the HCLPI theme the JDS-coverage treatment.

	* HighContrastLargePrintInverse/gtk-2.0/HighContrastLargePrintInver
	se.rc:
	* HighContrastLargePrintInverse/icons/48x48/apps/Makefile.am:
	* HighContrastLargePrintInverse/icons/48x48/apps/evolution-1.4.png:
	* HighContrastLargePrintInverse/icons/48x48/apps/gnome-application-
	generic.png:
	* HighContrastLargePrintInverse/icons/48x48/apps/gnome-folder-gener
	ic.png:
	* HighContrastLargePrintInverse/icons/48x48/apps/keyboard.png:
	* HighContrastLargePrintInverse/icons/48x48/apps/mozilla-icon.png:
	* HighContrastLargePrintInverse/icons/48x48/apps/star.png:
	* HighContrastLargePrintInverse/icons/48x48/apps/symlinks.dat:
	* HighContrastLargePrintInverse/icons/48x48/devices/Makefile.am:
	* HighContrastLargePrintInverse/icons/48x48/devices/gnome-dev-hardd
	isk.png:
	* HighContrastLargePrintInverse/icons/48x48/devices/gnome-dev-print
	er.png:
	* HighContrastLargePrintInverse/icons/48x48/devices/symlinks.dat:
	* HighContrastLargePrintInverse/icons/48x48/filesystems/Makefile.am
	:
	* HighContrastLargePrintInverse/icons/48x48/filesystems/gnome-fs-de
	sktop.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/Makefile.am:

2004-06-03  Calum Benson  <calum.benson@sun.com>

	Last of the changes (hopefully) to ensure complete coverage
	of JDS menu for HC theme.

	* HighContrast/gtk-2.0/HighContrast.rc:
	* HighContrastLargePrint/icons/48x48/apps/Makefile.am:
	* HighContrastLargePrint/icons/48x48/apps/evolution-1.4.png:
	* HighContrastLargePrint/icons/48x48/apps/star.png:
	* HighContrastLargePrint/icons/48x48/apps/symlinks.dat:
	* HighContrastLargePrint/icons/48x48/devices/symlinks.dat:
	* HighContrastLargePrint/icons/48x48/filesystems/Makefile.am:

2004-06-01  Calum Benson  <calum.benson@sun.com>

	Add themed JDS menu stripe and generic high contrast icons
	for a bunch of applications.

	* HighContrast/gtk-2.0/HighContrast.rc:
	* HighContrastLargePrint/gtk-2.0/HighContrastLargePrint.rc:
	* HighContrastLargePrint/icons/48x48/apps/Makefile.am:
	* HighContrastLargePrint/icons/48x48/apps/gnome-application-generic
	.png: add
	* HighContrastLargePrint/icons/48x48/apps/gnome-folder-generic.png: add
	* HighContrastLargePrint/icons/48x48/apps/mozilla-icon.png: add
	* HighContrastLargePrint/icons/48x48/apps/symlinks.dat: add

2004-05-31  Dinesh Nadarajah <dinesh_list@sbcglobal.net>

	* ta.po: Added/Updated Tamil Translation.

2004-05-31  Calum Benson  <calum.benson@sun.com>

	Fix the install/uninstall issues properly this time...

	* HighContrastLargePrint/icons/48x48/devices/Makefile.am:
	* HighContrastLargePrint/icons/48x48/filesystems/Makefile.am:
	* HighContrastLargePrintInverse/icons/48x48/devices/Makefile.am:
	* HighContrastLargePrintInverse/icons/48x48/filesystems/Makefile.am
	:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/Makefile.am:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-vi
	deo.png: added

2004-05-31  Calum Benson  <calum.benson@sun.com>

	Give HCLPI theme the symlink treatment.

	Modified:
	* HighContrastLargePrintInverse/icons/48x48/devices/Makefile.am:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/Makefile.am:
	* HighContrastLargePrintInverse/icons/48x48/filesystems/Makefile.am:

	Added:
	* HighContrastLargePrintInverse/icons/48x48/devices/symlinks.dat:
	* HighContrastLargePrintInverse/icons/48x48/filesystems/symlinks.dat:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/symlinks.dat:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-x-font.pn
	g
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-x-applica
	tion-x-executable.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-x-applica
	tion.png:

	Removed:
	* HighContrastLargePrintInverse/icons/48x48/devices/gnome-dev-cdrom
	-audio.png:
	:
	* HighContrastLargePrintInverse/icons/48x48/filesystems/gnome-fs-ft
	p.png:
	* HighContrastLargePrintInverse/icons/48x48/filesystems/gnome-fs-nf
	s.png:
	* HighContrastLargePrintInverse/icons/48x48/filesystems/gnome-fs-sm
	b.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-ap
	plication-msword.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-ap
	plication-pdf.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-ap
	plication-pgp-encrypted.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-ap
	plication-pgp-keys.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-ap
	plication-pgp.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-ap
	plication-postscript.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-ap
	plication-qif.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-ap
	plication-rtf.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-ap
	plication-vnd.lotus-1-2-3.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-ap
	plication-vnd.ms-excel.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-ap
	plication-vnd.ms-powerpoint.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-ap
	plication-vnd.rn-realmedia.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-ap
	plication-vnd.stardivision.calc.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-ap
	plication-vnd.stardivision.impress.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-ap
	plication-vnd.stardivision.writer.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-ap
	plication-vnd.sun.xml.calc.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-ap
	plication-vnd.sun.xml.impress.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-ap
	plication-vnd.sun.xml.writer.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-ap
	plication-x-abiword.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-ap
	plication-x-applix-spreadsheet.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-ap
	plication-x-applix-word.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-ap
	plication-x-arj.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-ap
	plication-x-backup.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-ap
	plication-x-bzip.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-ap
	plication-x-compress.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-ap
	plication-x-dc-rom.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-ap
	plication-x-deb.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-ap
	plication-x-dia-diagram.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-ap
	plication-x-e-theme.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-ap
	plication-x-font-afm.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-ap
	plication-x-font-bdf.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-ap
	plication-x-font-linux-psf.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-ap
	plication-x-font-pcf.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-ap
	plication-x-font-sunos-news.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-ap
	plication-x-font-ttf.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-ap
	plication-x-gameboy-rom.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-ap
	plication-x-genesis-rom.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-ap
	plication-x-gnome-app-info.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-ap
	plication-x-gnumeric.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-ap
	plication-x-gtktalog.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-ap
	plication-x-gzip.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-ap
	plication-x-java-byte-code.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-ap
	plication-x-kde-app-info.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-ap
	plication-x-killustrator.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-ap
	plication-x-kpresenter.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-ap
	plication-x-kspread.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-ap
	plication-x-kword.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-ap
	plication-x-mrproject.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-ap
	plication-x-msx-rom.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-ap
	plication-x-n64-rom.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-ap
	plication-x-nes-rom.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-ap
	plication-x-object-file.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-ap
	plication-x-ogg.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-ap
	plication-x-php.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-ap
	plication-x-python-bytecode.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-ap
	plication-x-reject.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-ap
	plication-x-rpm.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-ap
	plication-x-scheme.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-ap
	plication-x-smil.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-ap
	plication-x-sms-rom.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-ap
	plication-x-sql.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-ap
	plication-x-stuffit.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-ap
	plication-x-tex.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-au
	dio-ac3.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-au
	dio-basic.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-au
	dio-x-aiff.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-au
	dio-x-it.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-au
	dio-x-midi.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-au
	dio-x-mod.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-au
	dio-x-mp3.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-au
	dio-x-pn-realaudio.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-au
	dio-x-s3m.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-au
	dio-x-stm.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-au
	dio-x-ulaw.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-au
	dio-x-voc.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-au
	dio-x-wav.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-au
	dio-x-xi.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-au
	dio-x-xm.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-im
	age-bmp.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-im
	age-gif.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-im
	age-ief.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-im
	age-jpeg.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-im
	age-png.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-im
	age-svg.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-im
	age-tiff.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-im
	age-x-3ds.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-im
	age-x-applix-graphic.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-im
	age-x-cmu-raster.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-im
	age-x-lwo.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-im
	age-x-lws.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-im
	age-x-portable-anymap.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-im
	age-x-portable-bitmap.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-im
	age-x-portable-graymap.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-im
	age-x-portable-pixmap.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-im
	age-x-psd.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-im
	age-x-rgb.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-im
	age-x-tga.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-im
	age-x-xbitmap.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-im
	age-x-xcf.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-im
	age-x-xfig.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-im
	age-x-xpixmap.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-im
	age-x-xwindowdump.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-te
	xt-css.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-te
	xt-html.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-te
	xt-x-authors.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-te
	xt-x-c++.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-te
	xt-x-c-header.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-te
	xt-x-c.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-te
	xt-x-copying.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-te
	xt-x-credits.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-te
	xt-x-csh.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-te
	xt-x-haskell.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-te
	xt-x-install.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-te
	xt-x-java.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-te
	xt-x-literate-haskell.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-te
	xt-x-lyx.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-te
	xt-x-makefile.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-te
	xt-x-patch.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-te
	xt-x-perl.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-te
	xt-x-python.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-te
	xt-x-readme.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-te
	xt-x-sh.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-te
	xt-x-sql.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-te
	xt-x-zsh.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-te
	xt-xml.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-vi
	deo-mpeg.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-vi
	deo-quicktime.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-vi
	deo-x-ms-asf.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-vi
	deo-x-ms-wmv.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-vi
	deo-x-msvideo.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-x-
	font-afm.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-package
	.png:

2004-05-31  Calum Benson  <calum.benson@sun.com>

	Fix bugs in HCLP install (missing video icon) and uninstall
	(didn't uninstall symlinks).

	* HighContrastLargePrint/icons/48x48/mimetypes/Makefile.am:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-video.png
	:
	* HighContrastLargePrint/icons/48x48/mimetypes/symlinks.dat:

2004-05-28  Calum Benson  <calum.benson@sun.com>

	Convert HCLP icon theme to the new multi-symlinked version.

	Modified:
	* HighContrastLargePrint/icons/48x48/devices/Makefile.am:
	* HighContrastLargePrint/icons/48x48/mimetypes/Makefile.am:
	* HighContrastLargePrint/icons/48x48/filesystems/Makefile.am:

	Added:
	* HighContrastLargePrint/icons/48x48/devices/symlinks.dat:
	* HighContrastLargePrint/icons/48x48/filesystems/symlinks.dat:
	* HighContrastLargePrint/icons/48x48/mimetypes/symlinks.dat:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-x-font.pn
	g
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-x-applica
	tion-x-executable.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-x-applica
	tion.png:

	Deleted:
	* HighContrastLargePrint/icons/48x48/devices/gnome-dev-cdrom-audio.
	png:
	* HighContrastLargePrint/icons/48x48/filesystems/gnome-fs-ftp.png:
	* HighContrastLargePrint/icons/48x48/filesystems/gnome-fs-nfs.png:
	* HighContrastLargePrint/icons/48x48/filesystems/gnome-fs-smb.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicati
	on-msword.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicati
	on-pdf.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicati
	on-pgp-encrypted.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicati
	on-pgp-keys.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicati
	on-pgp.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicati
	on-postscript.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicati
	on-qif.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicati
	on-rtf.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicati
	on-vnd.lotus-1-2-3.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicati
	on-vnd.ms-excel.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicati
	on-vnd.ms-powerpoint.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicati
	on-vnd.rn-realmedia.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicati
	on-vnd.stardivision.calc.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicati
	on-vnd.stardivision.impress.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicati
	on-vnd.stardivision.writer.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicati
	on-vnd.sun.xml.calc.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicati
	on-vnd.sun.xml.impress.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicati
	on-vnd.sun.xml.writer.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicati
	on-x-abiword.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicati
	on-x-applix-spreadsheet.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicati
	on-x-applix-word.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicati
	on-x-arj.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicati
	on-x-backup.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicati
	on-x-bzip.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicati
	on-x-compress.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicati
	on-x-dc-rom.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicati
	on-x-deb.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicati
	on-x-dia-diagram.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicati
	on-x-e-theme.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicati
	on-x-font-afm.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicati
	on-x-font-bdf.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicati
	on-x-font-linux-psf.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicati
	on-x-font-pcf.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicati
	on-x-font-sunos-news.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicati
	on-x-font-ttf.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicati
	on-x-gameboy-rom.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicati
	on-x-genesis-rom.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicati
	on-x-gnome-app-info.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicati
	on-x-gnumeric.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicati
	on-x-gtktalog.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicati
	on-x-gzip.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicati
	on-x-java-byte-code.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicati
	on-x-kde-app-info.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicati
	on-x-killustrator.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicati
	on-x-kpresenter.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicati
	on-x-kspread.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicati
	on-x-kword.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicati
	on-x-mrproject.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicati
	on-x-msx-rom.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicati
	on-x-n64-rom.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicati
	on-x-nes-rom.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicati
	on-x-object-file.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicati
	on-x-ogg.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicati
	on-x-php.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicati
	on-x-python-bytecode.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicati
	on-x-reject.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicati
	on-x-rpm.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicati
	on-x-scheme.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicati
	on-x-smil.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicati
	on-x-sms-rom.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicati
	on-x-sql.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicati
	on-x-stuffit.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicati
	on-x-tex.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicati
	on.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-audio-ac3
	.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-audio-bas
	ic.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-audio-x-a
	iff.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-audio-x-i
	t.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-audio-x-m
	idi.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-audio-x-m
	od.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-audio-x-m
	p3.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-audio-x-p
	n-realaudio.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-audio-x-s
	3m.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-audio-x-s
	tm.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-audio-x-u
	law.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-audio-x-v
	oc.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-audio-x-w
	av.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-audio-x-x
	i.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-audio-x-x
	m.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-image-bmp
	.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-image-gif
	.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-image-ief
	.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-image-jpe
	g.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-image-png
	.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-image-svg
	.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-image-tif
	f.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-image-x-3
	ds.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-image-x-a
	pplix-graphic.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-image-x-c
	mu-raster.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-image-x-l
	wo.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-image-x-l
	ws.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-image-x-p
	ortable-anymap.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-image-x-p
	ortable-bitmap.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-image-x-p
	ortable-graymap.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-image-x-p
	ortable-pixmap.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-image-x-p
	sd.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-image-x-r
	gb.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-image-x-t
	ga.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-image-x-x
	bitmap.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-image-x-x
	cf.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-image-x-x
	fig.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-image-x-x
	pixmap.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-image-x-x
	windowdump.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-text-css.
	png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-text-html
	.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-text-x-au
	thors.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-text-x-c+
	+.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-text-x-c-
	header.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-text-x-c.
	png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-text-x-co
	pying.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-text-x-cr
	edits.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-text-x-cs
	h.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-text-x-ha
	skell.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-text-x-in
	stall.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-text-x-ja
	va.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-text-x-li
	terate-haskell.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-text-x-ly
	x.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-text-x-ma
	kefile.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-text-x-pa
	tch.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-text-x-pe
	rl.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-text-x-py
	thon.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-text-x-re
	adme.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-text-x-sh
	.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-text-x-sq
	l.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-text-x-zs
	h.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-text-xml.
	png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-video-mpe
	g.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-video-qui
	cktime.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-video-x-m
	s-asf.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-video-x-m
	s-wmv.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-video-x-m
	svideo.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-x-font-af
	m.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-package.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/stock_new.png:

2004-05-28  Calum Benson  <calum.benson@sun.com>

	* common/mkiconlinks.sh: add
	To help with installing 'generic' a11y icons
	for those apps that don't have specific ones.

2004-05-13  Calum Benson  <calum.benson@sun.com>

Complete gorilla tree pruning.

	Remove:
	* gorilla/gtk-2.0/*:
	* gorilla/gtk/*:
	* gorilla/scalable/devices/*:
	* gorilla/scalable/emblems/*:
	* gorilla/scalable/filesystems/*:
	* gorilla/scalable/mimetypes/*:

2004-05-13  Calum Benson  <calum.benson@sun.com>

Minor tree surgery; split (unbuilt) gorilla theme into gtk-theme and icon-theme.

	Removed:	
	* gorilla/index.theme:
	Added:
	* gtk-themes/gorilla/*:
	* icon-themes/gorilla/&:

2004-05-13  Calum Benson  <calum.benson@sun.com>

Minor tree surgery; slot ThinIce into gtk-themes dir.

	Modify:
	* Makefile.am:
	* configure.in:
	Add:
	* gtk-themes/Makefile.am:
	* gtk-themes/ThinIce/.cvsignore:
	* gtk-themes/ThinIce/Makefile.am:
	* gtk-themes/ThinIce/gtk-2.0/.cvsignore:
	* gtk-themes/ThinIce/gtk-2.0/Makefile.am:
	* gtk-themes/ThinIce/gtk-2.0/gtkrc:
	Remove:
	* ThinIce/.cvsignore:
	* ThinIce/Makefile.am:
	* ThinIce/gtk-2.0/.cvsignore:
	* ThinIce/gtk-2.0/Makefile.am:
	* ThinIce/gtk-2.0/gtkrc:

2004-05-13  Calum Benson  <calum.benson@sun.com>

Fixes #126829, window menu icons not visible in a11y themes.

	Modified: 
	* autogen.sh:
	* common/all-stock-icons.data:
	* common/metacity-stock-icons.rc:
	Added:
	* HighContrastLargePrint/pixmaps/metacity-delete.png:
	* HighContrastLargePrint/pixmaps/metacity-maximize.png:
	* HighContrastLargePrint/pixmaps/metacity-minimize.png:
	* HighContrastLargePrintInverse/pixmaps/metacity-delete.png:
	* HighContrastLargePrintInverse/pixmaps/metacity-maximize.png:
	* HighContrastLargePrintInverse/pixmaps/metacity-minimize.png:
	* LargePrint/pixmaps/metacity-delete.png:
	* LargePrint/pixmaps/metacity-maximize.png:
	* LargePrint/pixmaps/metacity-minimize.png:
	* LowContrastLargePrint/pixmaps/metacity-delete.png:
	* LowContrastLargePrint/pixmaps/metacity-maximize.png:
	* LowContrastLargePrint/pixmaps/metacity-minimize.png:

2004-04-09  Guntupalli Karunakar  <karunakar@freedomink.org>

	* configure.in: Added "gu" (Gujarati) to ALL_LINGUAS.

2004-03-25  Guntupalli Karunakar  <karunakar@freedomink.org>

	* configure.in: Added "pa" (Punjabi) to ALL_LINGUAS.

2004-03-23  Ãsmund SkjÃ¦veland  <aasmunds@fys.uio.no>

	* configure.in: Added 'nn' to ALL_LINGUAS.
	* po/nn.po: Added Norwegian Nynorsk translation.

2004-03-22  Calum Benson  <calum.benson@sun.com>

	* HighContrastLargePrint/icons/48x48/apps/Makefile.am:
	* HighContrastLargePrint/icons/48x48/apps/behavior-capplet.png: remove
	* HighContrastLargePrint/icons/48x48/apps/display-capplet.png: add
	* HighContrastLargePrint/icons/48x48/apps/gnome-main-menu.png: add
	* HighContrastLargePrint/icons/48x48/apps/gnome-settings-ui-behavio
	r.png: add
	* HighContrastLargePrint/icons/48x48/apps/mouse-capplet.png: remove
	* HighContrastLargePrint/icons/48x48/devices/Makefile.am:
	* HighContrastLargePrint/icons/48x48/devices/gnome-dev-mouse-optica
	l.png: add
	* HighContrastLargePrint/icons/48x48/filesystems/Makefile.am:
	* HighContrastLargePrint/icons/48x48/filesystems/gnome-fs-network.p
	ng: add
	* HighContrastLargePrintInverse/icons/48x48/apps/Makefile.am:
	* HighContrastLargePrintInverse/icons/48x48/apps/behavior-capplet.p
	ng: remove
	* HighContrastLargePrintInverse/icons/48x48/apps/display-capplet.pn
	g: add
	* HighContrastLargePrintInverse/icons/48x48/apps/gnome-main-menu.pn
	g: add
	* HighContrastLargePrintInverse/icons/48x48/apps/gnome-settings-ui-
	behavior.png: add
	* HighContrastLargePrintInverse/icons/48x48/apps/mouse-capplet.png: remove
	* HighContrastLargePrintInverse/icons/48x48/devices/Makefile.am:
	* HighContrastLargePrintInverse/icons/48x48/devices/gnome-dev-mouse
	-optical.png: add
	* HighContrastLargePrintInverse/icons/48x48/filesystems/Makefile.am
	:
	* HighContrastLargePrintInverse/icons/48x48/filesystems/gnome-fs-ne
	twork.png: add
	* LowContrastLargePrint/icons/48x48/apps/Makefile.am:
	* LowContrastLargePrint/icons/48x48/apps/behavior-capplet.png: remove
	* LowContrastLargePrint/icons/48x48/apps/display-capplet.png: add
	* LowContrastLargePrint/icons/48x48/apps/gnome-main-menu.png: add
	* LowContrastLargePrint/icons/48x48/apps/gnome-settings-ui-behavior
	.png: add
	* LowContrastLargePrint/icons/48x48/apps/mouse-capplet.png: remove
	* LowContrastLargePrint/icons/48x48/devices/Makefile.am:
	* LowContrastLargePrint/icons/48x48/devices/gnome-dev-mouse-optical
	.png: add
	* LowContrastLargePrint/icons/48x48/filesystems/Makefile.am:
	* LowContrastLargePrint/icons/48x48/filesystems/gnome-fs-network.pn
	g: add

	Fix the Menus & Toolbars and Mouse capplet icons, and add new ones
	for Display Resolution, Main Menu and Browse Network.

2004-03-20  Gareth Owen  <gowen72@yahoo.com>

	* configure.in: Added en_GB to ALL_LINGUAS

2004-03-19  Calum Benson <calum.benson@sun.com>

	* HighContrastLargePrint/icons/48x48/apps/Makefile.am:
	* HighContrastLargePrint/icons/48x48/apps/ax-applet.png: add
	* HighContrastLargePrint/icons/48x48/apps/gdict.png: add
	* HighContrastLargePrintInverse/icons/48x48/apps/Makefile.am:
	* HighContrastLargePrintInverse/icons/48x48/apps/ax-applet.png: add
	* HighContrastLargePrintInverse/icons/48x48/apps/gdict.png: add
	* LowContrastLargePrint/icons/48x48/apps/Makefile.am: 
	* LowContrastLargePrint/icons/48x48/apps/ax-applet.png: add
	* LowContrastLargePrint/icons/48x48/apps/gdict.png: add

	Add menu icons for gdict and accessx-status applet.

2004-03-19  Calum Benson  <calum.benson@sun.com>

	* HighContrastLargePrint/icons/48x48/apps/Makefile.am:
	* HighContrastLargePrint/icons/48x48/apps/gnome-dev-keyboard.png: remove
	* HighContrastLargePrint/icons/48x48/devices/Makefile.am:
	* HighContrastLargePrint/icons/48x48/devices/gnome-dev-keyboard.png
	: add
	* HighContrastLargePrintInverse/icons/48x48/apps/Makefile.am:
	* HighContrastLargePrintInverse/icons/48x48/apps/gnome-dev-keyboard
	.png: remove
	* HighContrastLargePrintInverse/icons/48x48/devices/Makefile.am:
	* HighContrastLargePrintInverse/icons/48x48/devices/gnome-dev-keybo
	ard.png: add
	* LowContrastLargePrint/icons/48x48/apps/Makefile.am:
	* LowContrastLargePrint/icons/48x48/apps/gnome-dev-keyboard.png: remove
	* LowContrastLargePrint/icons/48x48/devices/Makefile.am:
	* LowContrastLargePrint/icons/48x48/devices/gnome-dev-keyboard.png: add

	Put gnome-dev-keyboard in the right subdir this time...

2004-03-19  Calum Benson  <calum.benson@sun.com>

	* HighContrastLargePrint/icons/48x48/apps/Makefile.am:
	* HighContrastLargePrint/icons/48x48/apps/file-manager.png: add
	* HighContrastLargePrintInverse/icons/48x48/apps/Makefile.am:
	* HighContrastLargePrintInverse/icons/48x48/apps/file-manager.png: add
	* LowContrastLargePrint/icons/48x48/apps/Makefile.am:
	* LowContrastLargePrint/icons/48x48/apps/file-manager.png: add

	Add uninspired accessible icons for Browse Filesystem.

2004-03-19  Calum Benson  <calum.benson@sun.com>

	* HighContrastLargePrint/icons/48x48/apps/Makefile.am:
	* HighContrastLargePrint/icons/48x48/apps/gnome-mixer.png: add
	* HighContrastLargePrint/icons/48x48/apps/gnome-window-manager.png: add
	* HighContrastLargePrint/icons/48x48/apps/gnome-window-properties.p
	ng: remove
	* HighContrastLargePrintInverse/icons/48x48/apps/Makefile.am:
	* HighContrastLargePrintInverse/icons/48x48/apps/gnome-mixer.png: add
	* HighContrastLargePrintInverse/icons/48x48/apps/gnome-window-manag
	er.png: add
	* HighContrastLargePrintInverse/icons/48x48/apps/gnome-window-prope
	rties.png: remove
	* LowContrastLargePrint/icons/48x48/apps/Makefile.am:
	* LowContrastLargePrint/icons/48x48/apps/gnome-mixer.png: add
	* LowContrastLargePrint/icons/48x48/apps/gnome-window-manager.png: add
	* LowContrastLargePrint/icons/48x48/apps/gnome-window-properties.pn
	g: remove

	Rename Volume Control app icon so it works again, and rename Window
	capplet icon to the right thing this time :/

2004-03-19  Calum Benson  <calum.benson@sun.com>

	* HighContrastLargePrint/icons/48x48/apps/Makefile.am:
	* HighContrastLargePrint/icons/48x48/apps/default-applications-capp
	let.png: remove
	* HighContrastLargePrint/icons/48x48/apps/gnome-settings-default-ap
	plications.png: add
	* HighContrastLargePrint/icons/48x48/apps/gnome-window-properties.p
	ng: add
	* HighContrastLargePrint/icons/48x48/apps/metacity-properties.png: remove
	* HighContrastLargePrintInverse/icons/48x48/apps/Makefile.am:
	* HighContrastLargePrintInverse/icons/48x48/apps/default-applicatio
	ns-capplet.png: remove
	* HighContrastLargePrintInverse/icons/48x48/apps/gnome-settings-def
	ault-applications.png: add
	* HighContrastLargePrintInverse/icons/48x48/apps/gnome-window-prope
	rties.png: add
	* HighContrastLargePrintInverse/icons/48x48/apps/metacity-propertie
	s.png: remove
	* LowContrastLargePrint/icons/48x48/apps/Makefile.am:
	* LowContrastLargePrint/icons/48x48/apps/default-applications-cappl
	et.png: remove
	* LowContrastLargePrint/icons/48x48/apps/gnome-settings-default-app
	lications.png: add
	* LowContrastLargePrint/icons/48x48/apps/gnome-window-properties.pn
	g: add
	* LowContrastLargePrint/icons/48x48/apps/metacity-properties.png: remove

	Rename Window and Preferred Apps icons so they work again.

2004-03-19  Calum Benson  <calum.benson@sun.com>

	* HighContrastLargePrint/icons/48x48/apps/Makefile.am:
	* HighContrastLargePrint/icons/48x48/apps/gnome-settings-keybinding
	s.png: add
	* HighContrastLargePrint/icons/48x48/apps/keyboard-shortcut.png:remove
	* HighContrastLargePrintInverse/icons/48x48/apps/Makefile.am:
	* HighContrastLargePrintInverse/icons/48x48/apps/gnome-settings-key
	bindings.png: add
	nd.png:
	* HighContrastLargePrintInverse/icons/48x48/apps/keyboard-shortcut.
	png: remove
	* LowContrastLargePrint/icons/48x48/apps/Makefile.am:
	* LowContrastLargePrint/icons/48x48/apps/gnome-settings-keybindings
	.png: add
	* LowContrastLargePrint/icons/48x48/apps/keyboard-shortcut.png: remove

	Rename Keyboard Shortcut capplet icon so it works again.

2004-03-19  Calum Benson <calum.benson@sun.com>

	* HighContrastLargePrint/icons/48x48/apps/Makefile.am:
	* HighContrastLargePrint/icons/48x48/apps/gnome-settings-sound.png: add
	* HighContrastLargePrint/icons/48x48/apps/sound-capplet.png: remove
	* HighContrastLargePrintInverse/icons/48x48/apps/Makefile.am:
	* HighContrastLargePrintInverse/icons/48x48/apps/gnome-settings-sou
	nd.png: add
	* HighContrastLargePrintInverse/icons/48x48/apps/sound-capplet.png: remove
	* LowContrastLargePrint/icons/48x48/apps/Makefile.am:
	* LowContrastLargePrint/icons/48x48/apps/gnome-settings-sound.png: add
	* LowContrastLargePrint/icons/48x48/apps/sound-capplet.png: remove

	Rename sound capplet icon so it works again.

2004-03-19  Calum Benson  <calum.benson@sun.com>

	* HighContrastLargePrint/icons/48x48/apps/Makefile.am:
	* HighContrastLargePrint/icons/48x48/apps/background-capplet.png: remove
	* HighContrastLargePrint/icons/48x48/apps/font-capplet.png: remove
	* HighContrastLargePrint/icons/48x48/apps/gnome-ccthemes.png: remove
	* HighContrastLargePrint/icons/48x48/apps/gnome-settings-background
	.png: add
	* HighContrastLargePrint/icons/48x48/apps/gnome-settings-font.png: add
	* HighContrastLargePrint/icons/48x48/apps/gnome-settings-theme.png: add
	* HighContrastLargePrintInverse/icons/48x48/apps/Makefile.am:
	* HighContrastLargePrintInverse/icons/48x48/apps/background-capplet
	.png: remove
	* HighContrastLargePrintInverse/icons/48x48/apps/font-capplet.png: remove
	* HighContrastLargePrintInverse/icons/48x48/apps/gnome-ccthemes.png
	: remove
	* HighContrastLargePrintInverse/icons/48x48/apps/gnome-settings-bac
	kground.png: add
	* HighContrastLargePrintInverse/icons/48x48/apps/gnome-settings-fon
	t.png: add
	* HighContrastLargePrintInverse/icons/48x48/apps/gnome-settings-the
	me.png: add
	* LowContrastLargePrint/icons/48x48/apps/Makefile.am:
	* LowContrastLargePrint/icons/48x48/apps/background-capplet.png: remove
	* LowContrastLargePrint/icons/48x48/apps/font-capplet.png: remove
	* LowContrastLargePrint/icons/48x48/apps/gnome-ccthemes.png: remove
	* LowContrastLargePrint/icons/48x48/apps/gnome-settings-background.
	png: add
	* LowContrastLargePrint/icons/48x48/apps/gnome-settings-font.png: add
	* LowContrastLargePrint/icons/48x48/apps/gnome-settings-theme.png: add

	Rename theme, font and background capplet icons so that they
	work again.


2004-03-19  Calum Benson  <calum.benson@sun.com>

	* HighContrastLargePrint/icons/48x48/apps/Makefile.am:
	* HighContrastLargePrint/icons/48x48/apps/accessibility-keyboard-ca
	pplet.png: remove
	* HighContrastLargePrint/icons/48x48/apps/gnome-dev-keyboard.png: add
	* HighContrastLargePrint/icons/48x48/apps/gnome-settings-accessibil
	ity-keyboard.png: add
	* HighContrastLargePrint/icons/48x48/apps/keyboard-capplet.png: remove
	* HighContrastLargePrintInverse/icons/48x48/apps/Makefile.am:
	* HighContrastLargePrintInverse/icons/48x48/apps/gnome-dev-keyboard
	.png: add
	* HighContrastLargePrintInverse/icons/48x48/apps/gnome-settings-acc
	essibility-keyboard.png: add
	* HighContrastLargePrintInverse/icons/48x48/apps/accessibility-keyboard-capplet.png: remove
	* HighContrastLargePrintInverse/icons/48x48/apps/keyboard-capplet.p
	ng: remove
	* LowContrastLargePrint/icons/48x48/apps/Makefile.am:
	* LowContrastLargePrint/icons/48x48/apps/accessibility-keyboard-cap
	plet.png: remove
	* LowContrastLargePrint/icons/48x48/apps/gnome-dev-keyboard.png: add
	* LowContrastLargePrint/icons/48x48/apps/gnome-settings-accessibili
	ty-keyboard.png: add
	* LowContrastLargePrint/icons/48x48/apps/keyboard-capplet.png: remove

	Rename keyboard and keyboard accessibility icons so they work again.

2004-03-19  set Calum Benson  <calum.benson@sun.com>

	* HighContrastLargePrint/icons/48x48/apps/Makefile.am:
	* HighContrastLargePrint/icons/48x48/apps/gucharmap.png: add
	* HighContrastLargePrintInverse/icons/48x48/apps/Makefile.am:
	* HighContrastLargePrintInverse/icons/48x48/apps/gucharmap.png: add
	* LowContrastLargePrint/icons/48x48/apps/Makefile.am:
	* LowContrastLargePrint/icons/48x48/apps/gucharmap.png: add

	Add accessible icons for gucharmap (#137344).

2004-03-19  Calum Benson  <calum.benson@sun.com>

	* HighContrastLargePrint/icons/48x48/apps/Makefile.am:
	* HighContrastLargePrint/icons/48x48/apps/file-roller.png: add
	* HighContrastLargePrint/icons/48x48/apps/gcalctool.png: add
	* HighContrastLargePrint/icons/48x48/apps/perfmeter.png: add
	* HighContrastLargePrint/icons/48x48/filesystems/Makefile.am:
	* HighContrastLargePrint/icons/48x48/filesystems/gnome-fs-client.pn
	g: add
	* HighContrastLargePrintInverse/icons/48x48/apps/Makefile.am: 
	* HighContrastLargePrintInverse/icons/48x48/apps/file-roller.png: add
	* HighContrastLargePrintInverse/icons/48x48/apps/gcalctool.png: add
	* HighContrastLargePrintInverse/icons/48x48/apps/perfmeter.png: add
	* HighContrastLargePrintInverse/icons/48x48/filesystems/Makefile.am
	:
	* HighContrastLargePrintInverse/icons/48x48/filesystems/gnome-fs-cl
	ient.png: add
	* LowContrastLargePrint/icons/48x48/apps/Makefile.am:
	* LowContrastLargePrint/icons/48x48/apps/file-roller.png: add
	* LowContrastLargePrint/icons/48x48/apps/gcalctool.png: add
	* LowContrastLargePrint/icons/48x48/apps/perfmeter.png: add
	* LowContrastLargePrint/icons/48x48/filesystems/Makefile.am:
	* LowContrastLargePrint/icons/48x48/filesystems/gnome-fs-client.png add
	:

	Add accessible icons for fileroller (#137368), gcalctool (#137353),
	gperfmeter (#137364) and Computer (#137362).

2004-03-15  Calum Benson  <calum.benson@sun.com>

	* configure.in:
	Bump revision for tarball.

	* gtk-engines/hc-engine/hc-style.c: (draw_dot):
	 Remove bogus semi-colon, fixes #136846 (Kjartan Maraas)

2004-03-10  Alexander Winston  <alexander.winston@comcast.net>

	* configure.in: Added en_CA to ALL_LINGUAS.

2004-03-09  Calum Benson  <calum.benson@sun.com>

	* configure.in:
	Bump revision for tarball

2004-02-24  Calum Benson  <calum.benson@sun.com>

	* HighContrastLargePrint/gtk-2.0/HighContrastLargePrint.rc:
	* HighContrastLargePrintInverse/gtk-2.0/HighContrastLargePrintInver
	se.rc:
	* LargePrint/gtk-2.0/LargePrint.rc:
	* LowContrastLargePrint/gtk-2.0/LowContrastLargePrint.rc:

	Add PanelToplevel::arrow-size property to large print themes.
	Fixes #110939.

	* configure.in:
	Bump revision for tarball.

2004-02-24  Narayana Pattipati <narayana.pattipati@wipro.com>

	* gtk-themes/Crux/gtkrc.in:
	* gtk-themes/LightHouseBlue/gtkrc:
	* gtk-themes/Mist/Theme/gtkrc:
	* gtk-themes/Simple/gtkrc:
	* HighContrastLargePrint/gtk-2.0/HighContrastLargePrint.rc:
	* LargePrint/gtk-2.0/LargePrint.rc:
	* ThinIce/gtk-2.0/gtkrc:
	* HighContrastLargePrintInverse/gtk-2.0/HighContrastLargePrintInverse.rc:
	Add GtkCheckMenuItem::indicator_size property value to the themes. 
	Fixes bugzilla bug#131659

2004-02-06  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* configure.in: Added "hr" (Croatian) to ALL_LINGUAS.

2004-01-13  Calum Benson  <calum.benson@sun.com>

	* configure.in:

	Bump version for tarball.

2004.01.09  Arafat Medini <lumina@silverpen.de>

	* configure.in: Added Arabic Locale "ar" to ALL_LINGUAS

2004-01-07  Narayana Pattipati <narayana.pattipati@wipro.com>

	* HighContrast/gtk-2.0/HighContrast.rc:
	* HighContrastInverse/gtk-2.0/HighContrastInverse.rc:
	* HighContrastLargePrint/gtk-2.0/HighContrastLargePrint.rc:
	* HighContrastLargePrintInverse/gtk-2.0/HighContrastLargePrintInverse.rc:
	* LargePrint/gtk-2.0/LargePrint.rc:
	* LowContrast/gtk-2.0/LowContrast.rc:
	* LowContrastLargePrint/gtk-2.0/LowContrastLargePrint.rc:
	Add cursor-color and cursor-aspect-ratio properties to 
	EelEditableLabel, so that the cursor color changes according to 
	the theme selected. Fixes bug#130565

2003-12-09  Calum Benson  <calum.benson@sun.com>

	* HighContrastLargePrint/gtk-2.0/HighContrastLargePrint.rc:
	* HighContrastLargePrintInverse/gtk-2.0/HighContrastLargePrintInver
	se.rc:
	* LargePrint/gtk-2.0/LargePrint.rc:
	* LowContrastLargePrint/gtk-2.0/LowContrastLargePrint.rc:

	Add expander-size and expander-spacing properties.  Still doesn't
	work however, until bug #126282 is fixed.

	* configure.in: bump revision for tarball

2003-12-03  Calum Benson  <calum.benson@sun.com>

	* HighContrastLargePrint/icons/48x48/emblems/emblem-important.png:
	* HighContrastLargePrint/icons/48x48/emblems/emblem-noread.png:
	* HighContrastLargePrint/icons/48x48/emblems/emblem-personal.png:
	* HighContrastLargePrint/icons/48x48/emblems/emblem-special.png:
	* HighContrastLargePrintInverse/icons/48x48/emblems/emblem-importan
	t.png:
	* HighContrastLargePrintInverse/icons/48x48/emblems/emblem-noread.p
	ng:
	* HighContrastLargePrintInverse/icons/48x48/emblems/emblem-personal
	.png:
	* HighContrastLargePrintInverse/icons/48x48/emblems/emblem-special.
	png:

	Add some high contrast emblems, provided by Luca Feretti.

2003-11-27  Calum Benson  <calum.benson@sun.com>

	Make minicommander icons bigger for large print themes.
	Fixes #96086 properly.

	* HighContrastLargePrint/pixmaps/stock_commandline-browser.xpm:
	* HighContrastLargePrint/pixmaps/stock_commandline-history.xpm:
	* HighContrastLargePrintInverse/pixmaps/stock_commandline-browser.x
	pm:
	* HighContrastLargePrintInverse/pixmaps/stock_commandline-history.x
	pm:
	* LargePrint/pixmaps/stock_commandline-browser.xpm:
	* LargePrint/pixmaps/stock_commandline-history.xpm:
	* LowContrastLargePrint/pixmaps/stock_commandline-browser.xpm:
	* LowContrastLargePrint/pixmaps/stock_commandline-history.xpm:
	* configure.in:

2003-10-06  Calum Benson  <calum.benson@sun.com>

	* HighContrastLargePrint/Makefile.am:
	* HighContrastLargePrintInverse/Makefile.am:
	* LowContrast/Makefile.am:
	* LowContrastLargePrint/Makefile.am:

	Change name of installed but disabled theme files to 
	index.theme.disabled, and remove any such files that
	were installed by previous versions of gnome-themes
	(which went by the name of index.theme~).
	Fixes #121778.

2003-10-06  Calum Benson  <calum.benson@sun.com>
 
	* gtk-themes/Grand-Canyon/gtkrc: 

	Applied patch from Guillame Melquiond, fixes #123005.

2003-09-30  Christian Rose  <menthos@menthos.com>
 
	* configure.in: Added "eu" to ALL_LINGUAS.
 
2003-09-17  Seth Nickell  <seth@gnome.org>

	* configure.in:

	Remove libgnomeui and libglade dependencies

2003-09-16  Calum Benson  <calum.benson@sun.com>

	* gtk-themes/Grand-Canyon/gtkrc:
	
	Fix inverted checkbox states (#109208, patch
	from guillaume.melquiond@ens-lyon.fr)

2003-09-08  Calum Benson <calum.benson@sun.com>

	* configure.in: Bumped revision for 2.4.0 tarball.

2003-09-02  Gediminas Paulauskas  <menesis@delfi.lt>

	* configure.in: Added lt to ALL_LINGUAS.

2003-08-22 Paul Duffy <dubhthach@frink.nuigalway.ie>

	* configure.in: Added "ga" to ALL_LINGUAS

2003-08-19  Brian Cameron  <Brian.Cameron@sun.com>

	* BSOD/INSTALL_BSOD:

	Updated script so it works with Solaris /bin/sh.

2003-08-17  Tomas Ogren  <stric@ing.umu.se>

	* gtk-engines/thinice/thinice_theme_draw.c:
	Make arrows with GTK_SHADOW_NONE draw something.

2003-08-15  Calum Benson  <calum.benson@sun.com>

	* BSOD/INSTALL_BSOD:
	* BSOD/bsod-icon.png:
	* BSOD/gtk-2.0/gtkrc:
	* BSOD/icons.theme:

	Improve the BSOD theme that can be used for testing
	themability. Now turns themed icons blue as well as
	stock icons, if you install it with the supplied script.

2003-08-11  Calum Benson  <calum.benson@sun.com>

	* COPYING:
	* configure.in:

	Move to LGPL licence with all authors' permission, and
	bump revision for release tarball.

2003-07-25  Calum Benson  <calum.benson@sun.com>

	Fix #109303 properly this time.
	* gtk-themes/Simple/gtkrc:

2003-07-24  Calum Benson  <calum.benson@sun.com>

	Change stock media icon IDs from cdplayer-* to media-*,
	and added a stock record icon. Affects a11y themes only,
	fixes #96083. 

	* HighContrastLargePrint/pixmaps/media-record.png: added
	* HighContrastLargePrintInverse/pixmaps/media-record.png: added
	* LargePrint/pixmaps/media-record.png: added
	* LowContrastLargePrint/pixmaps/media-record.png: added
	* common/all-stock-icons.data:
	* common/media-stock-icons.rc:

2003-07-12  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* configure.in: Added Walloon (wa) to ALL_LINGUAS

2003-07-04  Kjartan Maraas  <kmaraas@gnome.org>

	* gtk-engines/thinice/thinice_theme_draw.c: (draw_slider):
	Fix a leak. gdk_region_destroy() the clip region.

2003-07-01  Richard Hult  <richard@imendio.com>

	* AUTHORS: Update my email address.

2003-06-24  Anders Carlsson  <andersca@codefactory.se>

	* AUTHORS:
	* Makefile.am:
	* ThinIce/.cvsignore:
	* ThinIce/Makefile.am:
	* ThinIce/gtk-2.0/.cvsignore:
	* configure.in:
	* gtk-engines/.cvsignore:
	* gtk-engines/Makefile.am:
	* gtk-engines/hc-engine/.cvsignore:
	* gtk-engines/hc-engine/Makefile.am:
	* gtk-engines/thinice/.cvsignore:
	* gtk-engines/thinice/Makefile.am:
	Add thinice theme engine.
	
2003-06-05 Kenneth Rohde Christiansen <kenneth@gnu.org>

	* configure.in: Added li to ALL_LINGUAS.

2003-05-16  Calum Benson  <calum.benson@sun.com>

	* configure.in:

	Bump revision for tarball.

2003-05-16  Guntupalli Karunakar  <karunakar@freedomink.org>

	* configure.in: Added "hi" to ALL_LINGUAS.

2003-05-13  Bill Haneman <bill.haneman@sun.com>

	* gtk-engines: New directory for shared engines.
	* gtk-engines/hc-engine: 
	* gtk-engines/hc-engine/hc-style.h: 
	* gtk-engines/hc-engine/hc-style.c: 
	* gtk-engines/hc-engine/hc-rc-style.h: 
	* gtk-engines/hc-engine/hc-rc-style.c: 
	* gtk-engines/hc-engine/hc-main.c:
	New engine for high contrast themes, improves visibility of
	shadows, edges, and indicators when theme background and foreground 
	contain near-black and near-white colors.

	* HighContrast/gtk-2.0/HighContrast.rc:
	* HighContrastInverse/gtk-2.0/HighContrastInverse.rc:
	* HighContrastLargePrint/gtk-2.0/HighContrastLargePrint.rc:
	* HighContrastLargePrintInverse/gtk-2.0/HighContrastLargePrintInverse.rc:
	Modified "default" theme to use new hc-engine.
	
	Fixes bugs #106859, #112586, #111985.

2003-05-09  Calum Benson  <calum.benson@sun.com>

	* gtk-themes/Simple/gtkrc:

	Fixes #109303 - report/fix by Xan Lopez (xan@masilla.org)

2003-05-09  Calum Benson  <calum.benson@sun.com>

	* README:
	* autogen.sh:

	Add a "don't edit this file" comment at the top of autogenerated
	gtkrc.in files, and elucidate the process for editing the a11y
	gtk themes in the README file.

2003-05-09  Bill Haneman <bill.haneman@sun.com>

	* HighContrastInverse/gtk-2.0/HighContrastInverse.rc:
	* HighContrastLargePrintInverse/gtk-2.0/HighContrastLargePrintInverse.rc:
	Lightened text[INSENSITIVE] and fg[INSENSITIVE] for better 
	visibility.

	* HighContrastLargePrint/gtk-2.0/HighContrastLargePrint.rc:
	* LargePrint/gtk-2.0/LargePrint.rc:
	* HighContrastLargePrintInverse/gtk-2.0/HighContrastLargePrintInverse.rc:
	Added GtkCheckButton::indicator_size = 18, 
	increasing indicator size from 13 to 18.

2003-05-09  Telsa Gwynne  <hobbit@aloss.ukuu.org.uk>

	* configure.in: Added cy to ALL_LINGUAS

2003-05-08  Abel Cheung  <maddog@linux.org.hk>

	* configure.in: Added "is" to ALL_LINGUAS.

2003-05-07  Calum Benson  <calum.benson@sun.com>

	* HighContrast/gtk-2.0/HighContrast.rc:
	* HighContrastLargePrint/gtk-2.0/HighContrastLargePrint.rc:

	Added missing "NautilusIconContainer::frame_text = 1" to HC themes.

2003-05-06  Danilo Å egan  <dsegan@gmx.net>

	* configure.in: Added "sr" and "sr@Latn" to ALL_LINGUAS.

2003-05-03  Kjartan Maraas  <kmaraas@gnome.org>

	* gtk-themes/Crux/src/Makefile.am: Don't link testapp
	to unnecessary libs. Patch from Christian Marillat.
	* configure.in: Set up new variable to handle above.
	* HighContrastLargePrint/index.theme.in.in: Fix name.
	Fixes bug #102432.

2003-05-02  Guntupalli Karunakar  <karunakar@freedomink.org>

	* configure.in: Added "hi" in ALL_LINGUAS.

2003-04-16  Calum Benson  <set EMAIL_ADDRESS environment variable>

	* configure.in:

	Added panel-button property to LargePrint themes, so the
	panel hide buttons size properly.

2003-04-04  Calum Benson  <calum.benson@sun.com>

	* configure.in:

	Bump revision for 2.3.1 tarball.

2003-03-14  Malcolm Tredinnick <malcolm@commsecure.com.au>

	* */.../*/.cvsignore: Add .cvsignore files all over the place to
	keep updates quieter.

2003-03-13  Christian Rose  <menthos@menthos.com>

	* configure.in: Added "ml" to ALL_LINGUAS.

2003-03-12  Calum Benson  <calum.benson@sun.com>

	* configure.in:
	Bump revision for new tarball.

2003-03-07  Taneem Ahmed  <taneem@eyetap.org>

	* configure.in: Added "bn" to ALL_LINGUAS.

2003-03-07  Metin Amiroff  <metin@karegen.com>

	* configure.in: Added "az" to ALL_LINGUAS.

2003-02-21  Paisa Seeluangsawat  <paisa@colorado.edu>

	* configure.in (ALL_LINGUAS): Added "th".

2003-02-21  Roozbeh Pournader  <roozbeh@sharif.edu>

	* configure.in: Added "fa" to ALL_LINGUAS.

2003-02-20  TÃµivo LeedjÃ¤rv  <toivo@linux.ee>

	* configure.in: Added et to ALL_LINGUAS.

2003-02-16  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* configure.in: Added Belarusian to ALL_LINGUAS.

2003-02-09  Christophe Merlet  <redfox@redfoxcenter.org>

	* HighContrastLargePrint/Makefile.am:
	* HighContrastLargePrintInverse/Makefile.am:
	* LowContrast/Makefile.am:
	* LowContrastLargePrint/Makefile.am:
	Added missing $(DESTDIR) variable.

2003-02-06  Christian Rose  <menthos@menthos.com>

	* configure.in: Added "id" to ALL_LINGUAS.

2003-02-04  Calum Benson  <calum.benson@sun.com>

	* HighContrastLargePrint/Makefile.am:
	* HighContrastLargePrintInverse/Makefile.am:
	* LowContrast/Makefile.am:
	* LowContrastLargePrint/Makefile.am:

	Fixes #105202, patch from kaliber(gdx@poczta.fm) applied.

2003-02-03  Seth Nickell  <snickell@stanford.edu>

	* configure.in:
	* gtk-themes/Simple/gtkrc:

	Argh! No haxoring themes. ThinIce we can depend
	on released.
	
2003-02-03  Calum Benson  <calum.benson@sun.com>

	* HighContrastLargePrint/Makefile.am:
	* HighContrastLargePrint/icons/Makefile.am:
	* HighContrastLargePrintInverse/Makefile.am:
	* LowContrast/Makefile.am:
	* LowContrastLargePrint/Makefile.am:
	* README:
	* configure.in:
	* gtk-themes/Simple/gtkrc:

	As per Bill's request, move the non-core a11y themes' 
	index.theme files aside after installation unless the
	build has been configured with --enable-all-themes.
	Remove dependency on thinice engine from Simple theme.

2003-02-01  Duarte Loreto <happyguy_pt@hotmail.com>

	* configure.in: Added "pt" to ALL_LINGUAS.

2003-01-30  Seth Nickell  <snickell@stanford.edu>

	* gtk-themes/Simple/Makefile.am:

	Install Simple theme into Simple directory.

2003-01-30  Seth Nickell  <snickell@stanford.edu>

	* configure.in:
	* desktop-themes/Default/Makefile.am:
	* desktop-themes/Default/index.theme.in:
	* desktop-themes/Makefile.am:
	* desktop-themes/Plain/Makefile.am:
	* desktop-themes/Plain/index.theme.in:
	* desktop-themes/Simple/Makefile.am:
	* desktop-themes/Simple/index.theme.in:
	* desktop-themes/Traditional/Makefile.am:
	* desktop-themes/Traditional/index.theme.in:
	* po/POTFILES.in:

	Do name changes... Default->Simple, Plain->Traditional
	
2003-01-30  Seth Nickell  <snickell@stanford.edu>

	* po/POTFILES.in:

	Remove gnome icon theme from translation.	

2003-01-30  Seth Nickell  <snickell@stanford.edu>

	* HighContrastLargePrint/Makefile.am:
	* HighContrastLargePrintInverse/Makefile.am:
	* LowContrast/Makefile.am:
	* LowContrastLargePrint/Makefile.am:

	Don't install these desktop themes.
	
	* configure.in:
	* gtk-themes/Makefile.am:
	* metacity-themes/Makefile.am:

	Handle CVS rename of "gnome" theme to "Simple".
	
2003-01-30  Seth Nickell  <snickell@stanford.edu>

	* COPYING:

	GPL license.
	
	* gtk-themes/Grand-Canyon/gtkrc:

	Fix so it doesn't generate a bunch of warnings.
	
	* po/POTFILES.in:

	Add desktop-themes/Grand-Canyon/index.theme.in
	
2003-01-27  Takeshi AIHANA <aihana@gnome.gr.jp>

	* configure.in: Added ja into ALL_LINGUAS

2003-01-26  Yanko Kaneti  <yaneti@declera.com>

	* gnome-themes.spec.in: Remove some mysterious duplication.
	Add ChangeLog and NEWS to %doc.

2003-01-25  Seth Nickell  <snickell@stanford.edu>

	* gtk-themes/Crux/Makefile.am:

	More dist fixes. Now builds tarballs. Huzzah!
	
2003-01-25  Seth Nickell  <snickell@stanford.edu>

	* desktop-themes/Grand-Canyon/index.theme.in:

	Make translatable.

2003-01-25  Seth Nickell  <snickell@stanford.edu>

	* Makefile.am:
	* configure.in:
	* gnome-themes.spec.in:

	Patch from Yanko Kaneti <yaneti@declera.com> to
	make RPMs / dist work.
	
2003-01-23  Seth Nickell  <snickell@stanford.edu>

	* Makefile.am:
	* autogen.sh:
	* configure.in:

	Make it build icon themes.
	
2003-01-23  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* configure.in: Added "sk" to ALL_LINGUAS.

2003-01-22  Seth Nickell  <snickell@stanford.edu>

	* AUTHORS:
	* MAINTAINERS:
	* Makefile.am:
	* configure.in:

	Merge stuff with gnome-desktop-themes.
	
2003-01-22  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* configure.in: Added Amharic (am), Macedonian (mk)
	and Dutch (nl) to ALL_LINGUAS

2003-01-22  Christian Rose  <menthos@menthos.com>

	* configure.in: Added "mn" to ALL_LINGUAS.

2003-01-20  Calum Benson  <calum.benson@sun.com>

	Added final icons and spec file for first GNOME 2.2
	release candidate.

	* HighContrastLargePrint/pixmaps/stock_panel_hide_down.png:
	* HighContrastLargePrint/pixmaps/stock_panel_hide_left.png:
	* HighContrastLargePrint/pixmaps/stock_panel_hide_right.png:
	* HighContrastLargePrint/pixmaps/stock_panel_hide_up.png:
	* HighContrastLargePrintInverse/pixmaps/stock_panel_hide_down.png:
	* HighContrastLargePrintInverse/pixmaps/stock_panel_hide_left.png:
	* HighContrastLargePrintInverse/pixmaps/stock_panel_hide_right.png:
	* HighContrastLargePrintInverse/pixmaps/stock_panel_hide_up.png:
	* LargePrint/pixmaps/stock_panel_hide_down.png:
	* LargePrint/pixmaps/stock_panel_hide_left.png:
	* LargePrint/pixmaps/stock_panel_hide_right.png:
	* LargePrint/pixmaps/stock_panel_hide_up.png:
	* LowContrastLargePrint/pixmaps/stock_panel_hide_down.png:
	* LowContrastLargePrint/pixmaps/stock_panel_hide_left.png:
	* LowContrastLargePrint/pixmaps/stock_panel_hide_right.png:
	* LowContrastLargePrint/pixmaps/stock_panel_hide_up.png:
	* Makefile.am:
	* common/all-stock-icons.data:
	* common/panel-stock-icons.rc:
	* configure.in:
	* gnome-themes.spec.in:

2003-01-20  Yuriy Syrota <rastaman@renome.rovno.ua>

	* configure.in: added 'uk' (Ukrainian) to ALL_LINGUAS

2003-01-19  Marius Andreiana <marius galuna.ro>

	* configure.in: added 'ro' to ALL_LINGUAS

2003-01-18  Alessio Frusciante  <algol@firenze.linux.it>

	* configure.in (ALL_LINGUAS): added it (Italian)

2003-01-18  Fatih Demir <kabalak@gtranslator.org>

	* configure.in: Added "tr" (Turkish) to the languages' list.

2003-01-18  Sami Pesonen  <sampeson@iki.fi>

	* configure.in (ALL_LINGUAS): added fi

2003-01-15  Gustavo Noronha Silva  <kov@debian.org>

	* configure.in (ALL_LINGUAS): added pt_BR

2003-01-15  Jakub Steiner <jimmac@ximian.com>

	* gorilla/gtk-2.0/*.svg: added bounding box. all stock

2003-01-15  Jakub Steiner <jimmac@ximian.com>

	* gorilla/gtk/gtkrc:
	* gorilla/gtk-2.0/gtkrc: started converting gtk themes (png->svg)
	* gorilla/gtk-2.0/stock_about.svg:
	* gorilla/gtk-2.0/stock_attach.svg:
	* gorilla/gtk-2.0/stock_book.svg:
	* gorilla/gtk-2.0/stock_dialog_error.svg:
	* gorilla/gtk-2.0/stock_dialog_info.svg:
	* gorilla/gtk-2.0/stock_dialog_question.svg:
	* gorilla/gtk-2.0/stock_line-in.svg:
	* gorilla/gtk-2.0/stock_mic.svg:
	* gorilla/gtk-2.0/stock_ok.svg:
	* gorilla/gtk-2.0/stock_volume.svg: SVG stock

	* gorilla/gtk-2.0/stock_add.svg:
	* gorilla/gtk-2.0/stock_bold.svg:
	* gorilla/gtk-2.0/stock_cancel.svg:
	* gorilla/gtk-2.0/stock_cdrom.svg:
	* gorilla/gtk-2.0/stock_clear.svg:
	* gorilla/gtk-2.0/stock_close.svg:
	* gorilla/gtk-2.0/stock_convert.svg:
	* gorilla/gtk-2.0/stock_copy.svg:
	* gorilla/gtk-2.0/stock_cut.svg:
	* gorilla/gtk-2.0/stock_delete.svg:
	* gorilla/gtk-2.0/stock_dialog_warning.svg:
	* gorilla/gtk-2.0/stock_dnd.svg:
	* gorilla/gtk-2.0/stock_dnd_multiple.svg:
	* gorilla/gtk-2.0/stock_execute.svg:
	* gorilla/gtk-2.0/stock_find-and-replace.svg:
	* gorilla/gtk-2.0/stock_find.svg:
	* gorilla/gtk-2.0/stock_floppy.svg:
	* gorilla/gtk-2.0/stock_go-back.svg:
	* gorilla/gtk-2.0/stock_go-down.svg:
	* gorilla/gtk-2.0/stock_go-forward.svg:
	* gorilla/gtk-2.0/stock_go-up.svg:
	* gorilla/gtk-2.0/stock_goto-bottom.svg:
	* gorilla/gtk-2.0/stock_goto-first.svg:
	* gorilla/gtk-2.0/stock_goto-last.svg:
	* gorilla/gtk-2.0/stock_goto-top.svg: phew, can't sleep
	
2003-01-13  Jakub Steiner <jimmac@ximian.com>

	* gorilla/scalable/devices/gnome-dev-symlink.svg:
	* gorilla/scalable/devices/gnome-dev-network.svg:
	
	* gorilla/scalable/emblems/emblem-symbolic-link.svg:
	* gorilla/scalable/emblems/emblem-noread.svg:
	* gorilla/scalable/emblems/emblem-nowrite.svg:
	* gorilla/scalable/emblems/emblem-package.svg:
	* gorilla/scalable/emblems/emblem-relax.svg:
	* gorilla/scalable/emblems/emblem-fun.svg:
	* gorilla/scalable/emblems/emblem-audio.svg:
	* gorilla/scalable/emblems/emblem-web.svg:
	
	* gorilla/scalable/filesystems/gnome-fs-blockdev.svg:
	* gorilla/scalable/filesystems/gnome-fs-bookmark.svg:
	* gorilla/scalable/filesystems/gnome-fs-bookmark-missing.svg:
	* gorilla/scalable/filesystems/gnome-fs-nfs.svg:
	* gorilla/scalable/filesystems/gnome-fs-smb.svg:
	* gorilla/scalable/filesystems/gnome-fs-ftp.svg:
	* gorilla/scalable/filesystems/gnome-fs-web.svg:
	* gorilla/scalable/filesystems/gnome-fs-chardev.svg: redo in
	  future
	* gorilla/scalable/filesystems/gnome-fs-network.svg:
	* gorilla/scalable/filesystems/gnome-fs-server.svg: redo

	* gorilla/scalable/mimetypes/gnome-package.svg:
	* gorilla/scalable/mimetypes/gnome-compressed.svg:
	* gorilla/scalable/mimetypes/gnome-mime-application-x-deb.svg:
	* gorilla/scalable/mimetypes/gnome-mime-application-x-rpm.svg:
	* gorilla/scalable/mimetypes/gnome-mime-application-pgp.svg:

2003-01-13  Laurent Dhima  <laurenti@alblinux.net>

	* configure.in: Added sq(Albanian) to ALL_LINGUAS.

2003-01-13  Christian Neumair  <chris@gnome-de.org>

	* configure.in (ALL_LINGUAS): Added German (de).

2003-01-13  He Qiangqiang  <carton@linux.net.cn>

	* configure.in: Added zh_CN to ALL_LINGUAS.

2003-01-10  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* configure.in: Added Russian to ALL_LINGUAS.

2003-01-07  Jakub Steiner <jimmac@ximian.com>

	* gorilla/scalable/mimetypes/gnome-mime-audio.svg:
	* gorilla/scalable/mimetypes/gnome-mime-video.svg: not quite
	working now (inheritance clash)
	* gorilla/scalable/filesystems/gnome-fs-home.svg: size fix
	* gorilla/index.theme: temporary emblem size fix

2003-01-06  Zbigniew Chyla  <cyba@gnome.pl>

	* configure.in (ALL_LINGUAS): Added pl (Polish).

2003-01-06  Jakub Steiner <jimmac@ximian.com>

	* gorilla/scalable/filesystems/gnome-fs-executable.svg:
	* gorilla/scalable/filesystems/gnome-fs-regular.svg: more
	  dimension fixes

2003-01-06  Abel Cheung  <maddog@linux.org.hk>

	* configure.in: Added "zh_TW" to ALL_LINGUAS.

2003-01-04  Jakub Steiner <jimmac@ximian.com>

	* gnome-fs-directory-accept.svg:
	* gnome-fs-directory.svg:
	* gnome-fs-trash-empty.svg:
	* gnome-fs-trash-full.svg: fix dimensions

2003-01-03  Andras Timar  <timar@gnome.hu>

	* configure.in. Added Hungarian (hu) to ALL_LINGUAS.

2002-12-22  Artis Trops  <hornet@navigator.lv>

	* configure.in: Added Latvian (lv) to ALL_LINGUAS.

2002-12-19  Yanko Kaneti <yaneti@declera.com>

	* configure.in: (ALL_LINGUAS) Added Bulgarian (bg).

2002-12-18  Jakub Steiner <jimmac@ximian.com>

	moving further develeopment of Gorilla to gnome.org:

	  filesystem icons

	* gorilla/scalable/filesystems/gnome-fs-directory.svg:
	* gorilla/scalable/filesystems/gnome-fs-directory.icon:
	* gorilla/scalable/filesystems/gnome-fs-directory-accept.svg:
	* gorilla/scalable/filesystems/gnome-fs-directory-accept.icon:
	* gorilla/scalable/filesystems/gnome-fs-executable.svg:
	* gorilla/scalable/filesystems/gnome-fs-home.svg:
	* gorilla/scalable/filesystems/gnome-fs-loading-icon.svg:
	* gorilla/scalable/filesystems/gnome-fs-regular.svg:
	* gorilla/scalable/filesystems/gnome-fs-trash-empty.svg:
	* gorilla/scalable/filesystems/gnome-fs-trash-full.svg:

	  devices

	* gorilla/scalable/devices/gnome-dev-cdrom-audio.svg:
	* gorilla/scalable/devices/gnome-dev-cdrom.svg:
	* gorilla/scalable/devices/gnome-dev-dvd.svg:
	* gorilla/scalable/devices/gnome-dev-harddisk.svg:

	  mimetypes

	* gorilla/scalable/mimetypes/gnome-mime-application-pdf.svg:
	* gorilla/scalable/mimetypes/gnome-mime-application-postscript.svg:
	* gorilla/scalable/mimetypes/gnome-mime-image.svg:
	* gorilla/scalable/mimetypes/gnome-mime-font.svg: (mapping of
	  this kind of fallback is not implemented, either it will or
	  will have to symlink all the font types (ttf, type1 ...)

	  emblems
	
	* gorilla/scalable/emblems/emblem-camera.svg:
	* gorilla/scalable/emblems/emblem-documents.svg:
	* gorilla/scalable/emblems/emblem-video.svg:
	* gorilla/scalable/emblems/emblem-pictures.svg:

	* gorilla/index.theme

	  no automagic yet, feel free to help ;)

2002-12-16  Ole Laursen  <olau@hardworking.dk>

	* configure.in: Added Danish (da) to ALL_LINGUAS.

2002-12-15  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* configure.in: Added Vietnamese (vi) to ALL_LINGUAS

2002-12-06  Glynn Foster  <glynn.foster@sun.com>

	* common/gtk-stock-icons.rc: Add icon for session properties
	dialog that uses "session-stock-edit".


2002-12-06  Bill Haneman <bill.haneman@sun.com>

	* HighContrast/gtk-2.0/HighContrast.rc:
	* HighContrastLargePrint/gtk-2.0/HighContrastLargePrint.rc:
	Added spec for text[INSENSITIVE].
	Allocate colors from the 'Netscape' color cube
	whenever possible (all but base/bg[ACTIVE]).
	Tweaked bg[ACTIVE] for slightly better text visibility,
	and to make it a little less ugly.

	* HighContrastInverse/gtk-2.0/HighContrast.rc:
	* HighContrastLargePrintInverse/../HighContrastLargePrintInverse.rc:
	Added spec for text[INSENSITIVE].
	Allocate all colors from the Netscape color cube.  Change 
	slider background color to improve visibility.

	* HighContrastLargePrint/index.theme.in.in:
	Fixed erroneous reference to HighContrast GTK+
	theme (should be HighContrastLargePrint).

2002-12-06  Miloslav Trmac  <mitr@volny.cz>

	* configure.in: Added "cs" to ALL_LINGUAS.

2002-12-06  Christophe Merlet  <redfox@redfoxcenter.org>

	* configure.in: Added "fr" to ALL_LINGUAS.

2002-12-02  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* configure.in: Added "es" to ALL_LINGUAS.

2002-12-01  Jordi Mallach  <jordi@sindominio.net>

	* configure.in (ALL_LINGUAS): Added "ca" and "he".

2002-11-28  Kjartan Maraas  <kmaraas@gnome.org>

	* configure.in (ALL_LINGUAS): Added "no" and "ms".
	
2002-11-25  Christian Rose  <menthos@menthos.com>

	* configure.in: Added "sv" to ALL_LINGUAS.

2002-11-22  Calum Benson  <calum.benson@sun.com>

	A stab at more descriptive comments for the accessible
	metathemes, need a better word than 'muted' though :/

	* HighContrast/index.theme.in:
	* HighContrastInverse/index.theme.in:
	* HighContrastLargePrint/index.theme.in.in:
	* HighContrastLargePrintInverse/index.theme.in.in:
	* LargePrint/index.theme.in.in:
	* LowContrast/index.theme.in:
	* LowContrastLargePrint/index.theme.in.in:

2002-11-22  Calum Benson  <calum.benson@sun.com>

	Added printman icons.  Not integrated into theme files yet
	as required work hasn't been done on application.

	* HighContrastLargePrint/pixmaps/printer-broken.png:
	* HighContrastLargePrint/pixmaps/printer-default.png:
	* HighContrastLargePrint/pixmaps/printer-inkjet.png:
	* HighContrastLargePrint/pixmaps/printer-personal-laser.png:
	* HighContrastLargePrint/pixmaps/printer-workgroup-laser.png:
	* HighContrastLargePrintInverse/pixmaps/printer-broken.png:
	* HighContrastLargePrintInverse/pixmaps/printer-default.png:
	* HighContrastLargePrintInverse/pixmaps/printer-inkjet.png:
	* HighContrastLargePrintInverse/pixmaps/printer-personal-laser.png:
	* HighContrastLargePrintInverse/pixmaps/printer-workgroup-laser.png
	:
	* LargePrint/pixmaps/printer-broken.png:
	* LargePrint/pixmaps/printer-default.png:
	* LargePrint/pixmaps/printer-inkjet.png:
	* LargePrint/pixmaps/printer-personal-laser.png:
	* LargePrint/pixmaps/printer-workgroup-laser.png:
	* LowContrastLargePrint/pixmaps/printer-broken.png:
	* LowContrastLargePrint/pixmaps/printer-default.png:
	* LowContrastLargePrint/pixmaps/printer-inkjet.png:
	* LowContrastLargePrint/pixmaps/printer-personal-laser.png:
	* LowContrastLargePrint/pixmaps/printer-workgroup-laser.png:
	* common/all-stock-icons.data:

2002-11-22  Calum Benson  <calum.benson@sun.com>

	New mimetype icons from Suzanna.

	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-compressed.png
	:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicati
	on-x-arj.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicati
	on-x-bzip.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicati
	on-x-compress.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicati
	on-x-core-file.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicati
	on-x-deb.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicati
	on-x-e-theme.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicati
	on-x-gzip.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-mime-applicati
	on-x-rpm.png:
	* HighContrastLargePrint/icons/48x48/mimetypes/gnome-package.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-compres
	sed.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-ap
	plication-x-arj.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-ap
	plication-x-bzip.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-ap
	plication-x-compress.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-ap
	plication-x-core-file.png:
	* HighContrastLargePrintInverse/icons/48x48/mimetypes/gnome-mime-ap
	plication-x-deb.png:
